# strafrecht.py
# -*- coding: latin-1 -*-
#

## IMPORT

from rechter.main import main

import re

## DEFINES

re_artikel = "  (Artikel.*?)\n\n  Artikel"
re_match = re.compile(re_artikel, re.S)

## CMNDS

def strafrecht(event):
    wanted = "Artikel %s\n\n" % event.parsed.rest
    for artikel in re.findall(re_match, wet_tekst):
        if re.match(wanted, artikel, re.S): main.announce(artikel + "\n")

main.register("strafrecht", strafrecht)

wet_tekst = """ 

   (Tekst geldend op: 14-08-2015)

   --------------------------------------------------------------------------

   Wet van 3 maart 1881

   Wij WILLEM III, bij de gratie Gods, Koning der Nederlanden, Prins van
   Oranje-Nassau, Groot-Hertog van Luxemburg, enz., enz., enz.

   Allen, die deze zullen zien of hooren lezen, salut! doen te weten:

   Alzoo Wij in overweging genomen hebben, dat het noodzakelijk is een nieuw
   Wetboek van Strafrecht vast te stellen;

   Zoo is het, dat Wij, den Raad van State gehoord en met gemeen overleg der
   Staten-Generaal, hebben goedgevonden en verstaan, gelijk Wij goedvinden en
   verstaan bij deze, vast te stellen de navolgende bepalingen, welke zullen
   uitmaken het Wetboek van Strafrecht.

  Eerste Boek. Algemene bepalingen

  Titel I. Omvang van de werking van de strafwet

  Artikel 1

     1. Geen feit is strafbaar dan uit kracht van een daaraan voorafgegane
       wettelijke strafbepaling.

     2. Bij verandering in de wetgeving na het tijdstip waarop het feit
       begaan is, worden de voor de verdachte gunstigste bepalingen
       toegepast.

  Artikel 2

   De Nederlandse strafwet is toepasselijk op ieder die zich in Nederland aan
   enig strafbaar feit schuldig maakt.

  Artikel 3

   De Nederlandse strafwet is toepasselijk op ieder die zich buiten Nederland
   aan boord van een Nederlands vaartuig of luchtvaartuig aan enig strafbaar
   feit schuldig maakt.

  Artikel 4

   De Nederlandse strafwet is toepasselijk op ieder die zich buiten Nederland
   schuldig maakt:

     a. aan een van de misdrijven omschreven in de artikelen 92 tot en met
       96, 97a, 98 tot en met 98c, 105 en 108 tot en met 110;

     b. aan een van de misdrijven omschreven in de artikelen 131 tot en met
       134 en 189, indien het strafbare feit of het misdrijf waarvan in die
       artikelen wordt gesproken, een misdrijf is als onder a bedoeld;

     c. aan een van de misdrijven omschreven in de artikelen 208 tot en met
       214 en 216 tot en met 223;

     d. aan een van de misdrijven omschreven in de artikelen 225 tot en met
       227b en 232 indien het strafbare feit is gepleegd tegen een
       Nederlandse overheidsinstelling;

     e. aan een van de misdrijven omschreven in de artikelen 381 tot en met
       385b, 409 en 410 of aan de overtreding omschreven in artikel 446a;

     f. aan het misdrijf omschreven in artikel 207a.

  Artikel 5

     1. De Nederlandse strafwet is toepasselijk op een ieder die zich
       buiten Nederland schuldig maakt aan een misdrijf tegen een
       Nederlander, een Nederlandse ambtenaar, een Nederlands voertuig,
       vaartuig of luchtvaartuig, voor zover op dit feit naar de wettelijke
       omschrijving een gevangenisstraf van ten minste acht jaren is gesteld
       en daarop door de wet van het land waar het begaan is, straf is
       gesteld.

     2. Met een Nederlander wordt voor de toepassing van het eerste lid
       gelijkgesteld de vreemdeling die in Nederland een vaste woon- of
       verblijfplaats heeft.

  Artikel 6

     1. De Nederlandse strafwet is toepasselijk op een ieder die zich
       buiten Nederland schuldig maakt aan een feit voor zover een bij
       algemene maatregel van bestuur aangewezen verdrag of besluit van een
       volkenrechtelijke organisatie tot het vestigen van rechtsmacht over
       dat feit verplicht.

     2. In de algemene maatregel van bestuur, bedoeld in het eerste lid,
       worden de feiten omschreven met betrekking tot welke de bij de
       maatregel aangewezen verdragen en besluiten van volkenrechtelijke
       organisaties tot de vestiging van rechtsmacht verplichten.

  Artikel 7

     1. De Nederlandse strafwet is toepasselijk op de Nederlander die zich
       buiten Nederland schuldig maakt aan een feit dat door de Nederlandse
       strafwet als misdrijf wordt beschouwd en waarop door de wet van het
       land waar het begaan is, straf is gesteld.

     2. De Nederlandse strafwet is voorts toepasselijk op de Nederlander
       die zich buiten Nederland schuldig maakt:

               a. aan een van de misdrijven omschreven in de Titels I en II van
            het Tweede Boek en in de artikelen 192a tot en met 192c, 197a tot
            en met 197c, 206, 237, 272 en 273;

               b. aan een van de misdrijven omschreven in de artikelen 177, 178,
            179, 180, 189, 200, 207a, 285a en 361, voor zover het feit
            gericht is tegen de rechtspleging van het Internationaal
            Strafhof;

               c. aan een van de misdrijven omschreven in de artikelen 240b en
            242 tot en met 250;

               d. aan een van de misdrijven omschreven in de artikelen 300 tot
            en met 303, voor zover het feit oplevert genitale verminking van
            een persoon van het vrouwelijke geslacht die de leeftijd van
            achttien jaren nog niet heeft bereikt;

               e. aan het misdrijf omschreven in artikel 284.

     3. Met een Nederlander wordt voor de toepassing van het eerste en het
       tweede lid, onder b tot en met e, gelijkgesteld de vreemdeling die na
       het plegen van het feit Nederlander wordt alsmede, voor de toepassing
       van het eerste en tweede lid, de vreemdeling die in Nederland een
       vaste woon- of verblijfplaats heeft.

  Artikel 8

   De Nederlandse strafwet is toepasselijk op de Nederlandse ambtenaar die
   zich buiten Nederland schuldig maakt aan een van de misdrijven omschreven
   in Titel XXVIII van het Tweede Boek.

  Artikel 8a

   De Nederlandse strafwet is toepasselijk op de schipper en opvarenden van
   een Nederlands vaartuig die zich buiten Nederland, ook buiten boord,
   schuldig maken aan een van de strafbare feiten omschreven in Titel XXIX
   van het Tweede Boek en Titel IX van het Derde Boek.

  Artikel 8b

     1. De Nederlandse strafwet is toepasselijk op een ieder tegen wie de
       strafvervolging door Nederland van een vreemde staat is overgenomen op
       grond van een verdrag waaruit de bevoegdheid tot strafvervolging voor
       Nederland volgt.

     2. De Nederlandse strafwet is toepasselijk op een ieder tegen wie de
       strafvervolging door het Nederlands openbaar ministerie is overgenomen
       op grond van een daartoe strekkend verzoek van het openbaar ministerie
       van Bonaire, Sint Eustatius en Saba.

     3. De Nederlandse strafwet is voorts toepasselijk op een ieder wiens
       uitlevering ter zake van een terroristisch misdrijf dan wel een
       misdrijf ter voorbereiding of vergemakkelijking van een terroristisch
       misdrijf ontoelaatbaar is verklaard, afgewezen of geweigerd.

     4. De Nederlandse strafwet is voorts toepasselijk op een ieder tegen
       wie de strafvervolging door Nederland is overgenomen op verzoek van
       een krachtens verdrag of besluit van een door een volkenrechtelijke
       organisatie ingesteld internationaal gerecht.

  Artikel 8c

   De Nederlandse strafwet is toepasselijk op de vreemdeling die zich buiten
   Nederland schuldig maakt aan een misdrijf waarop naar de wettelijke
   omschrijving een gevangenisstraf van ten minste acht jaren is gesteld,
   indien deze vreemdeling zich in Nederland bevindt en:

     a. uitlevering ter zake van dit misdrijf is geweigerd op een grond die
       niet tevens inhoudt dat naar Nederlands recht geen vervolging kan
       plaatshebben, of

     b. uitlevering ter zake van dit misdrijf wegens het ontbreken van een
       verdragsrelatie niet mogelijk is, voor zover op het feit door de wet
       van het land waar het begaan is, straf is gesteld.

  Artikel 8d

   De toepasselijkheid van de artikelen 2 tot en met 8c wordt beperkt door de
   uitzonderingen in het volkenrecht erkend.

  Titel II. Straffen

  Artikel 9

     1. De straffen zijn:

               a. hoofdstraffen:

                         1. gevangenisstraf;

                         2. hechtenis;

                         3. taakstraf;

                         4. geldboete;

               b. bijkomende straffen:

                         1. ontzetting van bepaalde rechten;

                         2. verbeurdverklaring;

                         3. openbaarmaking van de rechterlijke uitspraak.

     2. Ten aanzien van misdrijven die worden bedreigd met een
       vrijheidsstraf of een geldboete of ten aanzien van overtredingen die
       worden bedreigd met een vrijheidsstraf kan, behoudens in bij de wet
       bepaalde gevallen, in plaats daarvan een taakstraf worden opgelegd.

     3. In het geval gevangenisstraf, hechtenis, vervangende hechtenis
       daaronder niet begrepen, of een taakstraf wordt opgelegd, kan tevens
       een geldboete worden opgelegd.

     4. In geval van veroordeling tot gevangenisstraf of tot hechtenis,
       vervangende hechtenis daaronder niet begrepen, waarvan het
       onvoorwaardelijk ten uitvoer te leggen deel ten hoogste zes maanden
       bedraagt, kan de rechter tevens een taakstraf opleggen.

     5. Een bijkomende straf kan, in de gevallen waarin de wet haar
       oplegging toelaat, zowel afzonderlijk als te zamen met hoofdstraffen
       en met andere bijkomende straffen worden opgelegd.

  Artikel 9a

   Indien de rechter dit raadzaam acht in verband met de geringe ernst van
   het feit, de persoonlijkheid van de dader of de omstandigheden waaronder
   het feit is begaan, dan wel die zich nadien hebben voorgedaan, kan hij in
   het vonnis bepalen dat geen straf of maatregel zal worden opgelegd.

  Artikel 10

     1. De gevangenisstraf is levenslang of tijdelijk.

     2. De duur van de tijdelijke gevangenisstraf is ten minste een dag en
       ten hoogste achttien jaren.

     3. Zij kan voor ten hoogste dertig achtereenvolgende jaren worden
       opgelegd in de gevallen waarin op het misdrijf levenslange en
       tijdelijke gevangenisstraf ter keuze van de rechter zijn gesteld, en
       in die waarin wegens strafverhoging ter zake van samenloop van
       misdrijven, terroristische misdrijven, herhaling van misdrijf of het
       bepaalde bij artikel 44, de tijd van achttien jaren wordt
       overschreden.

     4. Zij kan in geen geval de tijd van dertig jaren te boven gaan.

  Artikel 11

   Bij of krachtens wet worden regels gesteld ten aanzien van de
   tenuitvoerlegging van vrijheidsstraffen en vrijheidsbenemende maatregelen.
   Deze regels betreffen in elk geval:

     a. de aanwijzing en de bestemming van inrichtingen bestemd voor deze
       tenuitvoerlegging;

     b. de selectie van de personen ten aanzien van wie de
       tenuitvoerlegging van de voornoemde straffen en maatregelen
       plaatsvindt voor de inrichtingen;

     c. het beheer van de inrichtingen en het toezicht daarop;

     d. het regime in de inrichtingen;

     e. gevallen waarin en de wijze waarop beperkingen op de grondrechten
       van de onder b omschreven personen plaats kan vinden;

     f. de rechtsgang voor de onder b omschreven personen aangaande hun
       rakende beslissingen het regime van de inrichting betreffende alsmede
       aangaande hun betreffende beslissingen tot plaatsing en overplaatsing.

  Artikel 12 [Vervallen per 01-01-1999]

  Artikel 12a [Vervallen per 01-06-1953]

  Artikel 13

     1. Een veroordeelde tot gevangenisstraf die wegens de gebrekkige
       ontwikkeling of ziekelijke stoornis van zijn geestvermogens daarvoor
       in aanmerking komt, kan worden geplaatst in een justitile inrichting
       voor verpleging van ter beschikking gestelden; de artikelen 37c, 37d
       en 37e zijn in dat geval van overeenkomstige toepassing.

     2. Indien een veroordeelde tot gevangenisstraf tevens de maatregel van
       terbeschikkingstelling met bevel tot verpleging van overheidswege is
       opgelegd, wordt op regelmatige tijdstippen beoordeeld of de
       veroordeelde dient te worden geplaatst in een justitile inrichting
       voor verpleging van ter beschikking gestelden. Bij of krachtens
       algemene maatregel van bestuur worden nadere regels gegeven omtrent
       deze beoordeling. Deze regels betreffen in elk geval de frequentie van
       de beoordelingen, de te volgen procedure, waaronder de advisering door
       gedragsdeskundigen, en de wijze waarop de beoordelingen dienen plaats
       te vinden.

     3. De plaatsing ingevolge het eerste lid en de beindiging daarvan
       geschieden volgens regels, bij algemene maatregel van bestuur te
       stellen, op last van de Minister van Justitie, gegeven na een met
       redenen omkleed, gedagtekend en ondertekend advies van ten minste twee
       gedragsdeskundigen van verschillende disciplines - waaronder een
       psychiater - die de betrokkene hebben onderzocht. Zodanig advies dient
       door de gedragsdeskundigen gezamenlijk dan wel door ieder van hen
       afzonderlijk te zijn uitgebracht.

     4. Tegen de beslissing tot plaatsing, de beslissing tot beindiging
       daarvan en de beslissing tot niet plaatsing in afwijking van het
       advies van de rechter overeenkomstig het bepaalde in artikel 37b,
       tweede lid, kan de veroordeelde binnen vier weken nadat die beslissing
       aan hem is medegedeeld beroep instellen bij de Raad voor
       strafrechtstoepassing en jeugdbescherming. Het bepaalde in Hoofdstuk
       XVI van de Beginselenwet verpleging ter beschikking gestelden is van
       overeenkomstige toepassing.

     5. De overplaatsing en het beroep daartegen van de veroordeelden
       geschieden overeenkomstig de regels die van toepassing zijn op de
       overplaatsing en het beroep daartegen van ter beschikking gestelden
       ten aanzien van wie een bevel tot verpleging van overheidswege als
       bedoeld in artikel 37b of 38c is gegeven.

  Artikel 13a [Vervallen per 17-02-1999]

  Artikel 13b [Vervallen per 01-06-1999]

  Artikel 13c [Vervallen per 01-06-1999]

  Artikel 13d [Vervallen per 24-12-1975]

  Artikel 14 [Vervallen per 01-01-1999]

  Artikel 14a

     1. In geval van veroordeling tot gevangenisstraf van ten hoogste twee
       jaren, tot hechtenis, vervangende hechtenis daaronder niet begrepen,
       tot taakstraf of tot geldboete, kan de rechter bepalen dat de straf of
       een gedeelte daarvan niet zal worden tenuitvoergelegd.

     2. Ingeval van veroordeling tot gevangenisstraf van meer dan twee
       jaren en ten hoogste vier jaren kan de rechter bepalen dat een
       gedeelte van de straf, tot ten hoogste twee jaren, niet zal worden
       tenuitvoergelegd.

     3. De rechter kan voorts bepalen dat opgelegde bijkomende straffen
       geheel of gedeeltelijk niet zullen worden tenuitvoergelegd.

  Artikel 14b

     1. De rechter die bepaalt dat een door hem opgelegde straf geheel of
       gedeeltelijk niet zal worden tenuitvoergelegd, stelt daarbij een
       proeftijd vast.

     2. De proeftijd bedraagt ten hoogste drie jaren. De proeftijd kan ten
       hoogste tien jaren bedragen indien er ernstig rekening mee moet worden
       gehouden dat de veroordeelde wederom een misdrijf zal begaan dat
       gericht is tegen of gevaar veroorzaakt voor de onaantastbaarheid van
       het lichaam van een of meer personen.

     3. De proeftijd kan eveneens ten hoogste tien jaren bedragen indien er
       ernstig rekening mee moet worden gehouden dat de veroordeelde wederom
       een misdrijf zal begaan dat de gezondheid of het welzijn van een of
       meer dieren benadeelt. Onder het benadelen van de gezondheid of het
       welzijn van een dier wordt voor de toepassing van dit artikel mede
       begrepen het misdrijf, bedoeld in de artikelen 254 en 254a.

     4. De proeftijd gaat in:

               a. indien een kennisgeving als bedoeld in artikel 366a, eerste en
            tweede lid, van het Wetboek van Strafvordering is uitgereikt of
            toegezonden, op de vijftiende dag nadat de einduitspraak is
            gedaan, tenzij door de tijdige aanwending van een rechtsmiddel
            het vonnis of arrest niet onherroepelijk is geworden;

               b. indien een kennisgeving als bedoeld in artikel 366a, derde
            lid, van het Wetboek van Strafvordering moet worden betekend, op
            de vijftiende dag na die betekening, tenzij door de tijdige
            aanwending van een rechtsmiddel het vonnis of arrest niet
            onherroepelijk is geworden;

               c. indien de rechter een bevel als bedoeld in artikel 14e, eerste
            lid, heeft gegeven, op de dag van de einduitspraak.

     5. De proeftijd loopt niet gedurende de tijd dat de veroordeelde
       rechtens zijn vrijheid is ontnomen.

  Artikel 14c

     1. Toepassing van artikel 14a geschiedt onder de algemene voorwaarden
       dat:

               a. de veroordeelde zich voor het einde van de proeftijd niet
            schuldig maakt aan een strafbaar feit, en

               b. de veroordeelde, voor zover aan de toepassing van artikel 14a
            bijzondere voorwaarden als bedoeld in het tweede lid zijn
            gesteld:

                         1. ten behoeve van het vaststellen van zijn identiteit
                 medewerking verleent aan het nemen van een of meer
                 vingerafdrukken of een identiteitsbewijs als bedoeld in
                 artikel 1 van de Wet op de identificatieplicht ter inzage
                 aanbiedt; en

                         2. medewerking verleent aan het reclasseringstoezicht,
                 bedoeld in artikel 14d, tweede lid, de medewerking aan
                 huisbezoeken daaronder begrepen.

     2. Bij toepassing van artikel 14a kunnen voorts de volgende bijzondere
       voorwaarden worden gesteld, waaraan de veroordeelde gedurende de
       proeftijd, of een bij de veroordeling te bepalen gedeelte daarvan, dan
       wel binnen een door de rechter te bepalen termijn, ten hoogste gelijk
       aan de proeftijd, heeft te voldoen:

               1. gehele of gedeeltelijke vergoeding van de door het strafbare
            feit veroorzaakte schade;

               2. geheel of gedeeltelijk herstel van de door het strafbare feit
            veroorzaakte schade;

               3. storting van een door de rechter vast te stellen waarborgsom,
            ten hoogste gelijk aan het verschil tussen het maximum van de
            geldboete die voor het feit kan worden opgelegd en de opgelegde
            boete;

               4. storting van een door de rechter vast te stellen geldbedrag
            in het schadefonds geweldsmisdrijven of ten gunste van een
            instelling die zich ten doel stelt belangen van slachtoffers van
            strafbare feiten te behartigen. Het bedrag kan niet hoger zijn
            dan de geldboete die ten hoogste voor het strafbare feit kan
            worden opgelegd;

               5. een verbod contact te leggen of te laten leggen met bepaalde
            personen of instellingen;

               6. een verbod zich op of in de directe omgeving van een bepaalde
            locatie te bevinden;

               7. een verplichting op bepaalde tijdstippen of gedurende een
            bepaalde periode op een bepaalde locatie aanwezig te zijn;

               8. een verplichting zich op bepaalde tijdstippen te melden bij
            een bepaalde instantie;

               9. een verbod op het gebruik van verdovende middelen of alcohol
            en de verplichting ten behoeve van de naleving van dit verbod mee
            te werken aan bloedonderzoek of urineonderzoek;

               10. opneming van de veroordeelde in een zorginstelling;

               11. een verplichting zich onder behandeling te stellen van een
            deskundige of zorginstelling;

               12. het verblijven in een instelling voor begeleid wonen of
            maatschappelijke opvang;

               13. het deelnemen aan een gedragsinterventie;

               14. andere voorwaarden, het gedrag van de veroordeelde
            betreffende.

     3. Aan een bijzondere voorwaarde kan elektronisch toezicht worden
       verbonden.

     4. Bij het stellen van n van de bijzondere voorwaarden genoemd in
       het tweede lid, onder 3 en 4, vinden de artikelen 23, eerste en
       tweede lid, en 24 overeenkomstige toepassing.

  Artikel 14d

     1. Met het toezicht op de naleving van de voorwaarden is het openbaar
       ministerie belast.

     2. De rechter kan aan een krachtens algemene maatregel van bestuur
       aangewezen reclasseringsinstelling opdracht geven toezicht te houden
       op de naleving van de voorwaarden en de veroordeelde ten behoeve
       daarvan te begeleiden. Bij het houden van toezicht op de naleving van
       de voorwaarden stelt de reclasseringsinstelling de identiteit van de
       veroordeelde vast op de wijze, bedoeld in artikel 27a, eerste lid,
       eerste volzin, en tweede lid, van het Wetboek van Strafvordering.
       Indien een voorwaarde niet wordt nageleefd, doet de
       reclasseringsinstelling daarvan onverwijld melding aan het openbaar
       ministerie.

     3. Bij of krachtens algemene maatregel van bestuur kunnen nadere
       regels worden gesteld omtrent het uit te oefenen toezicht.

  Artikel 14e

     1. De rechter kan bij zijn uitspraak, ambtshalve of op vordering van
       het openbaar ministerie, bevelen dat de op grond van artikel 14c
       gestelde voorwaarden en het op grond van artikel 14d uit te oefenen
       toezicht, dadelijk uitvoerbaar zijn, indien er ernstig rekening mee
       moet worden gehouden dat de veroordeelde wederom een misdrijf zal
       begaan dat gericht is tegen of gevaar veroorzaakt voor de
       onaantastbaarheid van het lichaam van een of meer personen.

     2. Het bevel, bedoeld in het eerste lid, kan door de rechter die
       kennisneemt van het hoger beroep, ambtshalve, op verzoek van de
       veroordeelde of op vordering van het openbaar ministerie, worden
       opgeheven.

  Artikel 14f

     1. De rechter die de voorwaarde heeft gesteld kan hetzij na de
       ontvangst van een vordering van het openbaar ministerie, hetzij op
       verzoek van de veroordeelde de proeftijd verkorten of deze nmaal
       verlengen. De verlenging geschiedt met ten hoogste twee jaren.

     2. Evenzo kan de in het eerste lid bedoelde rechter gedurende de
       proeftijd of gedurende de tijd dat deze is geschorst in de gestelde
       bijzondere voorwaarden of in de termijn waartoe deze voorwaarden in
       haar werking binnen de proeftijd zijn beperkt wijziging brengen, deze
       voorwaarden opheffen, alsnog bijzondere voorwaarden stellen en een
       opdracht als bedoeld in artikel 14d geven, wijzigen of opheffen.

  Artikel 14fa

     1. In geval van veroordeling tot een vrijheidsstraf waarvan de rechter
       heeft bepaald dat de straf of een gedeelte daarvan niet ten uitvoer
       zal worden gelegd, kan het openbaar ministerie de aanhouding van de
       veroordeelde bevelen, indien er ernstige redenen bestaan voor het
       vermoeden dat enige gestelde voorwaarde niet wordt nageleefd. Indien
       het bevel van het openbaar ministerie niet kan worden afgewacht, kan
       de hulpofficier de aanhouding van de veroordeelde bevelen. De
       hulpofficier geeft van de aanhouding onverwijld schriftelijk of
       mondeling kennis aan het openbaar ministerie.

     2. Het openbaar ministerie dient, indien het de aanhouding
       noodzakelijk blijft vinden, onverwijld een vordering tot voorlopige
       tenuitvoerlegging in bij de rechter-commissaris en een vordering als
       bedoeld in artikel 14g, eerste lid, in bij de rechter.

     3. De rechter-commissaris beslist binnen driemaal vierentwintig uur na
       aanhouding. Hangende de beslissing van de rechter-commissaris wordt de
       veroordeelde niet in vrijheid gesteld.

     4. De veroordeelde wordt door de rechter-commissaris gehoord. De
       artikelen 40 en 191 van het Wetboek van Strafvordering zijn van
       overeenkomstige toepassing. De raadsman is bevoegd bij het onderzoek
       tegenwoordig te zijn en van de daarop betrekking hebbende stukken
       kennis te nemen.

     5. Indien de rechter-commissaris de vordering van het openbaar
       ministerie toewijst, beveelt hij de voorlopige tenuitvoerlegging van
       de niet ten uitvoer gelegde vrijheidsstraf. Indien hij de vordering
       afwijst, beveelt hij de invrijheidstelling van de veroordeelde.

     6. Het openbaar ministerie stelt de veroordeelde onverwijld
       schriftelijk in kennis van de beslissing van de rechter-commissaris.

     7. De termijn van de voorlopige tenuitvoerlegging eindigt van
       rechtswege met ingang van het tijdstip waarop de duur van de
       vrijheidsbeneming gelijk wordt aan de duur van de ten uitvoer te
       leggen straf.

     8. Het bevel tot voorlopige tenuitvoerlegging kan door de rechter die
       bevoegd is te oordelen over de vordering tot tenuitvoerlegging
       ambtshalve, op verzoek van de veroordeelde of op vordering van het
       openbaar ministerie, worden opgeheven.

  Artikel 14g

     1. Indien enige gestelde voorwaarde niet wordt nageleefd kan de
       rechter, na ontvangst van een vordering van het openbaar ministerie en
       onverminderd het bepaalde in artikel 14f,

               1. gelasten dat de niet ten uitvoergelegde straf alsnog zal
            worden tenuitvoergelegd;

               2. al of niet onder instandhouding of wijziging van de
            voorwaarden gelasten dat een gedeelte van de niet
            tenuitvoergelegde straf alsnog zal worden tenuitvoergelegd.

     2. In plaats van een last tot tenuitvoerlegging van een vrijheidsstraf
       te geven kan de rechter een taakstraf als bedoeld in artikel 9, eerste
       lid, onderdeel a, onder 3, gelasten. De artikelen 22b tot en met 22k
       zijn van overeenkomstige toepassing.

     3. Tot behandeling van de vordering is bevoegd de rechter die de straf
       heeft opgelegd. Indien de veroordeelde wordt vervolgd wegens een
       strafbaar feit, begaan voor het einde van de proeftijd, is tot
       behandeling van de vordering bevoegd:

               a. de rechtbank, indien deze bevoegd is tot kennisneming in
            eerste aanleg van het feit,

               b. de kantonrechter, indien deze bevoegd is tot kennisneming van
            dat feit en van feiten, terzake waarvan de veroordeling, waarop
            de vordering betrekking heeft, is uitgesproken.

       De vordering wordt in dat geval ingediend door het openbaar ministerie
       belast met de vervolging van het feit en kan slechts bij gelegenheid
       van een veroordeling terzake worden toegewezen. Strekt de vordering
       tot de tenuitvoerlegging van gevangenisstraf van meer dan een jaar,
       dan wordt zij niet door een enkelvoudige kamer van de rechtbank
       behandeld.

     4. Wanneer overeenkomstig artikel 14c, tweede lid, onder 3, een
       waarborgsom is gestort kan de rechter voorts een beslissing nemen,
       krachtens welke die som geheel of ten dele aan de Staat vervalt.

     5. De in het eerste en tweede lid bedoelde vordering wordt gedagtekend
       op de dag van ontvangst ter griffie. Het openbaar ministerie is in
       zijn vordering niet ontvankelijk wanneer zij later wordt ingediend dan
       drie maanden na het verstrijken der proeftijd.

     6. Bij toepassing van het eerste of tweede lid, beveelt de rechter dat
       de vrijheidsbeneming ondergaan uit hoofde van artikel 14fa geheel in
       mindering zal worden gebracht bij de tenuitvoerlegging van de straf.
       Indien hij dit bevel geeft terzake van een taakstraf, bepaalt hij in
       zijn uitspraak volgens welke maatstaf de aftrek zal geschieden.

  Artikel 14h

     1. In de gevallen in de artikelen 14f en 14g bedoeld brengt het
       openbaar ministerie de zaak aan door de indiening van een met redenen
       omklede vordering. In het geval dat enige gestelde voorwaarde niet is
       nageleefd, ziet het openbaar ministerie slechts af van een vordering
       als bedoeld in artikel 14g, eerste lid, indien naar het oordeel van
       het openbaar ministerie met een vordering als bedoeld in artikel 14f
       of met een waarschuwing kan worden volstaan. Is door de veroordeelde
       een verzoek tot toepassing van artikel 14f tot de rechter gericht, dan
       dient het openbaar ministerie ten spoedigste nadat het verzoekschrift
       in zijn handen is gesteld een met redenen omklede conclusie in.

     2. Onmiddellijk na de indiening van de vordering of de conclusie
       bepaalt de rechter, tenzij de summiere kennisneming van de stukken hem
       aanleiding geeft om de vordering of het verzoek buiten behandeling te
       laten, een dag voor het onderzoek van de zaak. In het geval, bedoeld
       in artikel 14g, derde lid, tweede volzin, geschiedt de behandeling van
       de vordering gelijktijdig met de behandeling van het feit waarvoor de
       veroordeelde wordt vervolgd. In de overige gevallen geschiedt het
       onderzoek van de zaak binnen dertig dagen nadat de rechter-commissaris
       op grond van artikel 14fa de voorlopige tenuitvoerlegging heeft
       bevolen.

     3. Het openbaar ministerie doet de veroordeelde en degene die met
       reclasseringstoezicht is belast tot bijwoning van het onderzoek
       oproepen, onder betekening van de vordering of de conclusie aan de
       veroordeelde.

     4. Zowel het openbaar ministerie als de veroordeelde is bevoegd
       getuigen en deskundigen te doen dagvaarden of schriftelijk te doen
       oproepen om bij het onderzoek tegenwoordig te zijn. De artikelen 260
       en 263 van het Wetboek van Strafvordering vinden overeenkomstige
       toepassing.

     5. De veroordeelde en degene die met reclasseringstoezicht is belast
       kunnen vr de aanvang van het onderzoek van de stukken kennis nemen.
       Hetzelfde geldt ten aanzien van de raadsman van de veroordeelde of,
       indien de zaak bij de kantonrechter wordt behandeld, ten aanzien van
       een bijzonder daartoe door de veroordeelde gemachtigde. Het bepaalde
       bij en krachtens artikel 32 van het Wetboek van Strafvordering is van
       overeenkomstige toepassing.

  Artikel 14i

     1. Het onderzoek vindt plaats ter openbare terechtzitting.

     2. Het openbaar ministerie is bij het onderzoek tegenwoordig en wordt
       terzake gehoord.

     3. De veroordeelde en degene die met reclasseringstoezicht is belast
       kunnen bij het onderzoek tegenwoordig zijn en worden alsdan gehoord.
       De veroordeelde kan zich door een raadsman of, indien de zaak bij de
       kantonrechter wordt behandeld, door een bijzonder daartoe door de
       veroordeelde gemachtigde, doen bijstaan.

     4. In gevallen waarin de behandeling van de zaak niet gelijktijdig
       geschiedt met de behandeling van een feit waarvoor de veroordeelde
       wordt vervolgd, vinden de artikelen 260, eerste lid, 268, tweede lid,
       269 tot en met 277, 278, tweede lid, 281, 284, eerste lid, 286, 287,
       tweede en derde lid, 288, 289, eerste, tweede en derde lid, 290 tot en
       met 297, 299, 300, 301, 309, 310, 311, 315, 316, 318, 319, 320, eerste
       en tweede lid, 322, 324, 326 tot en met 329, 331, 345, eerste en derde
       lid, en 346 van het Wetboek van Strafvordering overeenkomstige
       toepassing.

     5. De in het vierde lid genoemde artikelen vinden geen toepassing voor
       zover deze betrekking hebben op een getuige wiens identiteit niet of
       slechts ten dele blijkt.

     6. Gedurende het onderzoek kan het openbaar ministerie zijn ingediende
       vordering of conclusie en de veroordeelde zijn verzoek wijzigen.

  Artikel 14j

     1. Rechterlijke beslissingen omtrent vorderingen van het openbaar
       ministerie of verzoeken van de veroordeelde zijn met redenen omkleed
       en worden in het openbaar uitgesproken. Zij zijn, voor zover zij geen
       deel uitmaken van uitspraken terzake van andere strafbare feiten, niet
       aan enig rechtsmiddel onderworpen.

     2. De inhoud van de in het eerste lid bedoelde beslissingen wordt
       onverwijld vanwege het openbaar ministerie schriftelijk medegedeeld
       aan de veroordeelde en aan degene die met reclasseringstoezicht is
       belast, zomede aan degene die bij de beslissing daarvan wordt
       ontheven. Indien de beslissing een wijziging van de bijzondere
       voorwaarden bevat of daarbij alsnog bijzondere voorwaarden zijn
       gesteld wordt de mededeling aan de veroordeelde in persoon betekend.

  Artikel 14k

     1. Wanneer overeenkomstig artikel 14c, tweede lid, onder 3, een
       waarborgsom is gestort, wordt deze aan de veroordeelde teruggegeven,
       voor zover die som niet krachtens een rechterlijke beslissing, als
       bedoeld in artikel 14g, derde lid, aan de Staat is vervallen. De
       teruggave geschiedt zodra vaststaat dat zodanige beslissing niet meer
       kan worden genomen, onverminderd de bevoegdheid van de rechter om, op
       vordering van het openbaar ministerie of op verzoek van de
       veroordeelde, te bevelen dat gehele of gedeeltelijke teruggave op een
       eerder tijdstip zal plaats hebben.

     2. In geval van een vordering of verzoek als bedoeld in het vorige lid
       vinden de artikelen 14h-14j overeenkomstige toepassing.

     3. De aanspraak op teruggave is niet overdraagbaar.

  Artikel 14l

   In de gevallen waarin een vordering tot tenuitvoerlegging, als bedoeld in
   artikel 14g, eerste lid, wordt afgewezen of het openbaar ministerie in
   zijn vordering niet ontvankelijk wordt verklaard, kan het gerecht in
   feitelijke aanleg dat als laatste over de vordering heeft geoordeeld op
   verzoek van de veroordeelde hem een vergoeding ten laste van de staat
   toekennen voor de schade die hij heeft geleden ten gevolge van
   vrijheidsbeneming ondergaan uit hoofde van artikel 14fa. De artikelen 89,
   eerste lid, tweede volzin, tweede lid, en zesde lid, 90 en 93 van het
   Wetboek van Strafvordering zijn van overeenkomstige toepassing.

  Artikel 15

     1. De veroordeelde tot vrijheidsstraf van meer dan een jaar en ten
       hoogste twee jaren, wordt voorwaardelijk in vrijheid gesteld wanneer
       de vrijheidsbeneming ten minste een jaar heeft geduurd en van het
       alsdan nog ten uitvoer te leggen gedeelte van de straf eenderde
       gedeelte is ondergaan.

     2. De veroordeelde tot tijdelijke gevangenisstraf van meer dan twee
       jaren wordt voorwaardelijk in vrijheid gesteld wanneer hij tweederde
       gedeelte daarvan heeft ondergaan.

     3. Het eerste en het tweede lid zijn niet van toepassing indien:

               a. de rechter op grond van artikel 14a heeft bepaald dat een
            gedeelte van de vrijheidsstraf niet ten uitvoer zal worden
            gelegd;

               b. de rechter een last als bedoeld in artikel 14g, eerste lid,
            heeft gegeven;

               c. de veroordeelde een vreemdeling is die geen rechtmatig
            verblijf heeft in Nederland in de zin van artikel 8 van de
            Vreemdelingenwet 2000.

     4. Voor de toepassing van het eerste en het tweede lid wordt de tijd
       die door de veroordeelde voor de tenuitvoerlegging van de uitspraak in
       verzekering, in voorlopige hechtenis of in detentie in het buitenland
       ingevolge een Nederlands verzoek om uitlevering is doorgebracht onder
       de termijn begrepen, tenzij die tijd, met toepassing van artikel 68,
       eerste lid, laatste volzin, van het Wetboek van Strafvordering, reeds
       in mindering is gebracht op een andere straf die de veroordeelde heeft
       ondergaan.

     5. Indien de veroordeelde meer dan n vrijheidsstraf heeft te
       ondergaan, worden deze zo enigszins mogelijk aaneensluitend ten
       uitvoer gelegd. In dat geval worden geheel onvoorwaardelijk ten
       uitvoer te leggen vrijheidsstraffen gezamenlijk, met uitzondering van
       vervangende hechtenis, als n vrijheidsstraf aangemerkt, waarop dit
       artikel en de artikelen 15a tot en met 15l van toepassing zijn.

     6. De artikelen 570 en 570a van het Wetboek van Strafvordering zijn
       van toepassing.

     7. In afwijking van het eerste en het tweede lid, kan Onze Minister
       van Veiligheid en Justitie bepalen dat de voorwaardelijke
       invrijheidstelling op een eerder tijdstip plaatsvindt in het geval van
       de tenuitvoerlegging van een in het buitenland opgelegde
       vrijheidsstraf in Nederland, indien de veroordeelde op dat eerdere
       tijdstip voorwaardelijk in vrijheid zou zijn gesteld, als de
       tenuitvoerlegging niet aan Nederland zou zijn overgedragen.

  Artikel 15a

     1. De voorwaardelijke invrijheidstelling geschiedt onder de algemene
       voorwaarden dat:

               a. de veroordeelde zich voor het einde van de proeftijd niet
            schuldig maakt aan een strafbaar feit, en

               b. de veroordeelde, voor zover aan de voorwaardelijke
            invrijheidstelling bijzondere voorwaarden als bedoeld in het
            tweede lid worden gesteld:

                         1. ten behoeve van het vaststellen van zijn identiteit
                 medewerking verleent aan het nemen van een of meer
                 vingerafdrukken of een identiteitsbewijs als bedoeld in
                 artikel 1 van de Wet op de identificatieplicht ter inzage
                 aanbiedt; en

                         2. medewerking verleent aan het reclasseringstoezicht,
                 bedoeld in artikel 15b, tweede lid, de medewerking aan
                 huisbezoeken daaronder begrepen.

     2. Aan de voorwaardelijke invrijheidstelling kunnen daarnaast
       bijzondere voorwaarden betreffende het gedrag van de veroordeelde
       worden gesteld.

     3. De bijzondere voorwaarden kunnen inhouden:

               1. een verbod contact te leggen of te laten leggen met bepaalde
            personen of instellingen;

               2. een verbod zich op of in de directe omgeving van een bepaalde
            locatie te bevinden;

               3. een verplichting op bepaalde tijdstippen of gedurende een
            bepaalde periode op een bepaalde locatie aanwezig te zijn;

               4. een verplichting zich op bepaalde tijdstippen te melden bij
            een bepaalde instantie;

               5. een verbod op het gebruik van verdovende middelen of alcohol
            en de verplichting ten behoeve van de naleving van dit verbod mee
            te werken aan bloedonderzoek of urineonderzoek;

               6. opneming van de veroordeelde in een zorginstelling gedurende
            een bepaalde termijn, ten hoogste gelijk aan de proeftijd;

               7. een verplichting zich onder behandeling te stellen van een
            deskundige of zorginstelling gedurende een bepaalde termijn, ten
            hoogste gelijk aan de proeftijd;

               8. het verblijven in een instelling voor begeleid wonen of
            maatschappelijke opvang gedurende een bepaalde termijn, ten
            hoogste gelijk aan de proeftijd;

               9. het deelnemen aan een gedragsinterventie;

               10. andere voorwaarden, het gedrag van de veroordeelde
            betreffende, waaraan deze gedurende de proeftijd heeft te
            voldoen.

     4. Aan een bijzondere voorwaarde kan elektronisch toezicht worden
       verbonden.

     5. Het openbaar ministerie neemt de beslissing omtrent het stellen van
       bijzondere voorwaarden.

     6. De directeur van de penitentiaire inrichting adviseert omtrent de
       te stellen bijzondere voorwaarden. De reclassering kan adviseren
       omtrent de te stellen bijzondere voorwaarden.

     7. Het openbaar ministerie kan de gestelde bijzondere voorwaarden
       aanvullen, wijzigen of opheffen. Zodanige wijziging wordt de
       veroordeelde terstond schriftelijk medegedeeld.

     8. Bij of krachtens algemene maatregel van bestuur kunnen nadere
       regels worden gesteld omtrent de totstandkoming van de beslissing,
       bedoeld in het vijfde en het zevende lid.

  Artikel 15b

     1. Met het toezicht op de naleving van de voorwaarden is het openbaar
       ministerie belast.

     2. Het openbaar ministerie kan aan een krachtens algemene maatregel
       van bestuur aangewezen reclasseringsinstelling opdracht geven toezicht
       te houden op de naleving van de voorwaarden en de veroordeelde ten
       behoeve daarvan te begeleiden. Bij het houden van toezicht op de
       naleving van de voorwaarden stelt de reclasseringsinstelling de
       identiteit van de veroordeelde vast op de wijze, bedoeld in artikel
       27a, eerste lid, eerste volzin, en tweede lid, van het Wetboek van
       Strafvordering. Indien een voorwaarde niet wordt nageleefd, doet de
       reclasseringsinstelling daarvan onverwijld melding aan het openbaar
       ministerie.

     3. Bij of krachtens algemene maatregel van bestuur kunnen nadere
       regels worden gesteld omtrent het uit te oefenen toezicht.

  Artikel 15c

     1. De proeftijd gaat in op de dag van de voorwaardelijke
       invrijheidstelling.

     2. De proeftijd van de algemene voorwaarde is gelijk aan de periode
       waarover voorwaardelijke invrijheidstelling wordt verleend, maar
       bedraagt ten minste een jaar.

     3. De proeftijd van een bijzondere voorwaarde wordt door het openbaar
       ministerie vastgesteld, maar is ten hoogste gelijk aan de periode
       waarover voorwaardelijke invrijheidstelling wordt verleend.

     4. De proeftijd loopt niet gedurende de tijd dat de veroordeelde
       rechtens zijn vrijheid is ontnomen.

  Artikel 15d

     1. Voorwaardelijke invrijheidstelling kan worden uitgesteld of
       achterwege blijven indien:

               a. de veroordeelde op grond van de gebrekkige ontwikkeling of
            ziekelijke stoornis van zijn geestvermogens is geplaatst in een
            inrichting voor verpleging van ter beschikking gestelden en zijn
            verpleging voortzetting behoeft;

               b. is gebleken dat de veroordeelde zich na de aanvang van de
            tenuitvoerlegging van zijn straf ernstig heeft misdragen, welke
            misdraging kan blijken uit:

                         1. ernstige bezwaren of een veroordeling terzake van een
                 misdrijf;

                         2. gedrag dat tijdens de tenuitvoerlegging van de straf
                 meermalen heeft geleid tot het opleggen van een
                 disciplinaire straf;

               c. de veroordeelde na de aanvang van de tenuitvoerlegging van
            zijn straf zich hieraan onttrekt of hiertoe een poging doet;

               d. door het stellen van voorwaarden het recidiverisico voor
            misdrijven onvoldoende kan worden ingeperkt dan wel indien de
            veroordeelde zich niet bereid verklaart de voorwaarden na te
            leven;

               e. de vrijheidsstraf die ten uitvoer wordt gelegd, voortvloeit
            uit een onherroepelijke veroordeling door een buitenlandse
            rechter en de tenuitvoerlegging overeenkomstig het toepasselijke
            verdrag is overgenomen, voorzover de mogelijkheid van uitstel of
            achterwege blijven van voorwaardelijke invrijheidstelling de
            instemming van de buitenlandse autoriteit met de overbrenging
            heeft bevorderd.

     2. Voorwaardelijke invrijheidstelling kan tevens worden uitgesteld of
       achterwege blijven, indien de feiten of omstandigheden als genoemd in
       het eerste lid, onder b, c of d, zich hebben voorgedaan gedurende de
       periode die ingevolge artikel 27, eerste lid, op de vrijheidsstraf in
       mindering wordt gebracht.

     3. Indien Onze Minister van Justitie van oordeel is dat er op een van
       de gronden, genoemd in het eerste lid, reden is de voorwaardelijke
       invrijheidstelling met een bepaalde termijn uit te stellen of
       achterwege te laten, verzoekt hij het openbaar ministerie om een
       daartoe strekkende vordering in te dienen.

     4. Indien het openbaar ministerie van oordeel is dat er op een van de
       gronden, genoemd in het eerste lid, reden is de voorwaardelijke
       invrijheidstelling met een bepaalde termijn uit te stellen of
       achterwege te laten, richt het onverwijld een daartoe strekkende
       schriftelijke vordering tot de rechtbank die in eerste aanleg heeft
       kennisgenomen van het strafbare feit terzake waarvan de straf die ten
       uitvoer wordt gelegd, is opgelegd. De vordering bevat de grond waarop
       zij berust. Een afschrift van de vordering wordt toegezonden aan de
       veroordeelde.

     5. In de gevallen, bedoeld in artikel 15, vijfde lid, is tot
       kennisneming van de vordering bevoegd de rechtbank die in eerste
       aanleg heeft geoordeeld terzake van het feit waarvoor de langste
       onvoorwaardelijke vrijheidsstraf is opgelegd. Bij straffen van gelijke
       lengte zijn rechtbanken gelijkelijk bevoegd. In het geval van de
       tenuitvoerlegging van een buitenlandse rechterlijke beslissing is tot
       kennisneming van de vordering bevoegd de rechtbank die het verlof tot
       tenuitvoerlegging, bedoeld in artikel 31, eerste lid, van de Wet
       overdracht tenuitvoerlegging strafvonnissen heeft verleend, dan wel de
       rechtbank in het arrondissement waar de tenuitvoerlegging van de
       vrijheidsstraf plaatsvindt.

     6. De vordering, bedoeld in het vierde lid, dient uiterlijk dertig
       dagen vr het tijdstip van voorwaardelijke invrijheidstelling te zijn
       ontvangen op de griffie van de rechtbank. Het openbaar ministerie is
       in een later ingediende vordering ontvankelijk indien het aannemelijk
       maakt dat een omstandigheid als bedoeld in het eerste lid zich eerst
       nadien heeft voorgedaan.

     7. De voorwaardelijke invrijheidstelling kan telkens opnieuw met een
       bepaalde termijn worden uitgesteld dan wel, nadat zij is uitgesteld,
       achterwege blijven. Het derde tot en met zesde lid zijn van
       toepassing.

  Artikel 15e

     1. Bij de vordering, bedoeld in artikel 15d, vierde lid, zendt het
       openbaar ministerie de daarop betrekking hebbende stukken aan de
       rechtbank toe. De voorzitter van de rechtbank bepaalt daarop
       onverwijld een dag voor het onderzoek van de zaak, tenzij hij
       vaststelt dat het openbaar ministerie in zijn vordering niet kan
       worden ontvangen.

     2. Hangende de beslissing van de rechtbank wordt de veroordeelde niet
       voorwaardelijk in vrijheid gesteld.

     3. Indien niet blijkt dat de veroordeelde een raadsman heeft, geeft de
       voorzitter op verzoek van de veroordeelde aan het bestuur van de raad
       voor rechtsbijstand last tot toevoeging van een raadsman. De
       veroordeelde en zijn raadsman kunnen voor de aanvang van het onderzoek
       van de stukken kennis nemen. Artikel 32 van het Wetboek van
       Strafvordering is van overeenkomstige toepassing.

     4. Zowel het openbaar ministerie als de veroordeelde is bevoegd
       getuigen en deskundigen te doen dagvaarden of schriftelijk te doen
       oproepen om bij het onderzoek tegenwoordig te zijn. De artikelen 260
       en 263 van het Wetboek van Strafvordering zijn van overeenkomstige
       toepassing.

     5. De zaak kan worden behandeld en beslist door een enkelvoudige kamer
       van de rechtbank. Het onderzoek van de zaak vindt plaats ter openbare
       terechtzitting. De veroordeelde wordt in de gelegenheid gesteld bij de
       behandeling van zijn zaak tegenwoordig te zijn en zich door een
       raadsman te doen bijstaan. Het openbaar ministerie is bij het
       onderzoek aanwezig en wordt ter zake gehoord. Gedurende het onderzoek
       kan het openbaar ministerie zijn ingediende vordering wijzigen.

     6. De artikelen 268, tweede en derde lid, 269 tot en met 277, 278,
       tweede lid, 279, 281, 284, eerste lid, 286, 287, tweede en derde lid,
       288 tot en met 311, 315, 316, 318, 319, 320, eerste en tweede lid,
       321, 322, 324, 326 tot en met 331, 345, eerste en derde lid, en 346
       van het Wetboek van Strafvordering zijn van overeenkomstige
       toepassing.

     7. De in het zesde lid genoemde artikelen vinden geen toepassing
       voorzover deze betrekking hebben op een getuige wiens identiteit niet
       of slechts ten dele blijkt.

  Artikel 15f

     1. Indien de rechtbank de vordering van het openbaar ministerie,
       bedoeld in artikel 15d, vierde lid, toewijst, bepaalt hij dat de
       veroordeelde op het in de vordering aangegeven tijdstip in vrijheid
       zal worden gesteld.

     2. Indien de rechtbank de vordering geheel of gedeeltelijk afwijst,
       bepaalt hij op welk tijdstip de veroordeelde voorwaardelijk in
       vrijheid zal worden gesteld.

     3. De rechtbank kan in zijn beslissing omtrent de vordering adviseren
       omtrent aan de voorwaardelijke invrijheidstelling te verbinden
       bijzondere voorwaarden.

     4. De beslissing van de rechtbank omtrent de vordering is met redenen
       omkleed en wordt in het openbaar uitgesproken. Het openbaar ministerie
       stelt de veroordeelde onverwijld schriftelijk in kennis van de
       beslissing van de rechtbank.

     5. Tegen de beslissing van de rechtbank staat geen rechtsmiddel open.

  Artikel 15g

   Voorwaardelijke invrijheidstelling kan geheel of gedeeltelijk worden
   herroepen indien de veroordeelde een daaraan verbonden voorwaarde niet
   heeft nageleefd. Indien de voorwaardelijke invrijheidstelling gedeeltelijk
   is herroepen, wordt de veroordeelde, nadat hij het alsnog ten uitvoer te
   leggen gedeelte van de vrijheidsstraf heeft ondergaan, opnieuw
   voorwaardelijk in vrijheid gesteld.

  Artikel 15h

     1. Indien er ernstige redenen bestaan voor het vermoeden dat een
       veroordeelde die voorwaardelijk in vrijheid is gesteld zich zodanig
       heeft gedragen dat de voorwaardelijke invrijheidstelling zal worden
       herroepen, kan zijn aanhouding worden bevolen door het openbaar
       ministerie. Indien het bevel van het openbaar ministerie niet kan
       worden afgewacht, kan de hulpofficier de aanhouding van de
       veroordeelde bevelen. De hulpofficier geeft van de aanhouding
       onverwijld schriftelijk of mondeling kennis aan het openbaar
       ministerie.

     2. Het openbaar ministerie dient, indien het de aanhouding
       noodzakelijk blijft vinden, onverwijld een vordering tot schorsing van
       de voorwaardelijke invrijheidstelling in bij de rechter-commissaris en
       een vordering als bedoeld in artikel 15i, tweede lid, in bij de
       rechter.

     3. De rechter-commissaris beslist binnen driemaal vierentwintig uur na
       aanhouding. Hangende de beslissing van de rechter-commissaris wordt de
       veroordeelde niet in vrijheid gesteld.

     4. De veroordeelde wordt door de rechter-commissaris gehoord. De
       artikelen 40 en 191 van het Wetboek van Strafvordering zijn van
       overeenkomstige toepassing. De raadsman is bevoegd bij het onderzoek
       tegenwoordig te zijn en van de daarop betrekking hebbende stukken
       kennis te nemen.

     5. Indien de rechter-commissaris de vordering van het openbaar
       ministerie toewijst, beveelt hij de schorsing van de voorwaardelijke
       invrijheidstelling. Indien hij de vordering afwijst, beveelt hij de
       hervatting van de voorwaardelijke invrijheidstelling van de
       veroordeelde.

     6. Het openbaar ministerie stelt de veroordeelde onverwijld
       schriftelijk in kennis van de beslissing van de rechter-commissaris.

     7. De termijn van de schorsing eindigt van rechtswege met ingang van
       het tijdstip waarop de duur van de vrijheidsbeneming gelijk wordt aan
       de duur van de periode waarover voorwaardelijke invrijheidstelling is
       verleend.

     8. Het bevel tot schorsing van de voorwaardelijke invrijheidstelling
       kan door de rechtbank worden opgeheven. Zij kan dit ambtshalve doen,
       op verzoek van de veroordeelde of op vordering van het openbaar
       ministerie.

  Artikel 15i

     1. Indien Onze Minister van Justitie van oordeel is dat de
       veroordeelde een voorwaarde niet heeft nageleefd en gehele of
       gedeeltelijke herroeping van de voorwaardelijke invrijheidstelling
       geboden is, verzoekt hij het openbaar ministerie om een daartoe
       strekkende vordering in te dienen.

     2. Indien het openbaar ministerie van oordeel is dat de veroordeelde
       een voorwaarde niet heeft nageleefd, dient het onverwijld een
       schriftelijke vordering tot herroeping van de voorwaardelijke
       invrijheidstelling in bij de rechtbank. De vordering bevat de grond
       waarop zij berust. Het openbaar ministerie ziet slechts af van de
       vordering, indien naar het oordeel van het openbaar ministerie met het
       wijzigen van de voorwaarden of met een waarschuwing kan worden
       volstaan.

     3. Tot kennisneming van de vordering is bevoegd de rechtbank die in
       eerste aanleg heeft kennisgenomen van het strafbare feit terzake
       waarvan de straf die ten uitvoer wordt gelegd, is opgelegd. Indien de
       veroordeelde wordt vervolgd wegens een strafbaar feit begaan voor het
       einde van de proeftijd en de vordering strekt tot herroeping van de
       voorwaardelijke invrijheidstelling in verband met dat strafbare feit
       is bevoegd de rechtbank die bevoegd is tot kennisneming van het
       strafbare feit. De vordering wordt ingediend door het openbaar
       ministerie dat is belast met de vervolging van het strafbare feit en
       kan bij gelegenheid van een veroordeling terzake van dat strafbare
       feit worden toegewezen.

     4. In de gevallen, bedoeld in artikel 15, vijfde lid, is tot
       kennisneming van de vordering bevoegd de rechtbank die in eerste
       aanleg heeft geoordeeld terzake van het feit waarvoor de langste
       onvoorwaardelijke vrijheidsstraf is opgelegd. Bij straffen van gelijke
       lengte zijn rechtbanken gelijkelijk bevoegd. In het geval van de
       tenuitvoerlegging van een buitenlandse rechterlijke beslissing is tot
       kennisneming van de vordering bevoegd de rechtbank die het verlof tot
       tenuitvoerlegging, bedoeld in artikel 31, eerste lid, van de Wet
       overdracht tenuitvoerlegging strafvonnissen heeft verleend, dan wel de
       rechtbank in het arrondissement waar de tenuitvoerlegging van de
       vrijheidsstraf plaatsvindt.

     5. Bij de vordering zendt het openbaar ministerie de daarop betrekking
       hebbende stukken aan de rechtbank toe. De voorzitter van de rechtbank
       bepaalt daarop onverwijld een dag voor het onderzoek van de zaak,
       tenzij hij vaststelt dat het openbaar ministerie in zijn vordering
       niet kan worden ontvangen. In het geval bedoeld in het derde lid,
       tweede volzin, geschiedt de behandeling van de zaak gelijktijdig met
       de behandeling van het strafbare feit waarvoor de veroordeelde wordt
       vervolgd.

     6. Het openbaar ministerie doet de veroordeelde en indien artikel 15b,
       tweede lid, is toegepast, degene die met begeleiding en toezicht is
       belast, tot bijwoning van de zitting oproepen onder betekening van de
       vordering aan de veroordeelde.

     7. In de gevallen waarin de behandeling van de zaak niet gelijktijdig
       geschiedt met de behandeling van een feit waarvoor de veroordeelde
       wordt vervolgd, is artikel 15e, derde tot en met zevende lid, van
       overeenkomstige toepassing.

  Artikel 15j

     1. Indien de vordering van het openbaar ministerie, bedoeld in artikel
       15i, tweede lid, wordt toegewezen, gelast de rechtbank dat het
       gedeelte van de vrijheidsstraf dat als gevolg van de toepassing van de
       regeling van voorwaardelijke invrijheidstelling niet ten uitvoer is
       gelegd, alsnog geheel of gedeeltelijk moet worden ondergaan. De
       rechtbank kan in zijn beslissing omtrent de vordering adviseren
       omtrent aan de voorwaardelijke invrijheidstelling te verbinden
       bijzondere voorwaarden.

     2. In het geval dat de voorwaardelijke invrijheidstelling wordt
       herroepen nadat zij is geschorst, wordt de tenuitvoerlegging van de
       vrijheidsstraf geacht te zijn hervat op de dag van de aanhouding,
       bedoeld in artikel 15h, eerste lid.

     3. De beslissing van de rechtbank omtrent de vordering is met redenen
       omkleed en wordt in het openbaar uitgesproken. Het openbaar ministerie
       stelt de veroordeelde onverwijld in kennis van de beslissing van de
       rechtbank.

     4. Tegen de beslissing van de rechtbank over de vordering tot
       herroeping van de voorwaardelijke invrijheidstelling staat, voor zover
       zij geen deel uitmaakt van uitspraken terzake van andere strafbare
       feiten, geen rechtsmiddel open. De rechter die in hoger beroep of
       beroep in cassatie kennisneemt van een vordering tot herroeping van de
       voorwaardelijke invrijheidstelling, heeft gelijke bevoegdheid als in
       het eerste lid en in artikel 15h, achtste lid, aan de rechtbank is
       toegekend.

  Artikel 15k

   In de gevallen waarin een vordering tot herroeping van de voorwaardelijke
   invrijheidstelling wordt afgewezen of het openbaar ministerie in zijn
   vordering niet ontvankelijk wordt verklaard, kan het gerecht in feitelijke
   aanleg dat als laatste over de vordering heeft geoordeeld op verzoek van
   de veroordeelde hem een vergoeding ten laste van de staat toekennen voor
   de schade die hij heeft geleden ten gevolge van vrijheidsbeneming
   ondergaan uit hoofde van artikel 15h, vijfde lid. De artikelen 89, eerste
   lid, tweede volzin, tweede lid, en zesde lid, 90 en 93 van het Wetboek van
   Strafvordering zijn van overeenkomstige toepassing.

  Artikel 15l

     1. In afwijking van artikel 15, eerste en tweede lid, kan Onze
       Minister van Justitie bepalen dat voor een bepaalde periode en voor
       bepaalde categorien gedetineerden de voorwaardelijke
       invrijheidstelling op een eerder tijdstip kan plaatsvinden in verband
       met een tekort aan plaatsen voor de tenuitvoerlegging van
       vrijheidsstraffen of vrijheidsbenemende maatregelen in penitentiaire
       inrichtingen.

     2. Indien Onze Minister van Justitie toepassing geeft aan het eerste
       lid, wordt daarvan mededeling gedaan in de Staatscourant. Van de
       plaatsing in de Staatscourant wordt onverwijld mededeling gedaan aan
       de beide kamers der Staten-Generaal.

     3. Indien Onze Minister van Justitie toepassing geeft aan het eerste
       lid, wordt het tijdstip van voorwaardelijke invrijheidstelling met
       niet meer dan drie maanden vervroegd.

     4. De periode, bedoeld in het eerste lid, is niet langer dan zes
       maanden. De toepassing van het eerste lid kan door Onze Minister van
       Justitie te allen tijde worden beindigd. Indien Onze Minister van
       Justitie voortzetting van de toepassing van het eerste lid
       noodzakelijk acht, kan de periode worden verlengd met zes maanden. Het
       tweede lid is van overeenkomstige toepassing.

  Artikel 16

   Voorschriften tot nadere regeling van de werkzaamheden van
   reclasseringsinstellingen met betrekking tot de naleving van bij of
   krachtens de wet aan verdachten of veroordeelden opgelegde voorwaarden
   worden vastgesteld bij of krachtens algemene maatregel van bestuur.

  Artikel 17 [Vervallen per 01-01-1987]

  Artikel 17a [Vervallen per 01-06-1953]

  Artikel 18

     1. De duur van de hechtenis is ten minste een dag en ten hoogste een
       jaar.

     2. Zij kan voor ten hoogste een jaar en vier maanden worden opgelegd
       in de gevallen waarin wegens strafverhoging ter zake van samenloop,
       herhaling van misdrijf of het bepaalde bij artikel 44, de tijd van een
       jaar wordt overschreden.

     3. Zij kan in geen geval de tijd van een jaar en vier maanden te boven
       gaan.

  Artikel 19

   Artikel 13 is op de tot hechtenis of vervangende hechtenis veroordeelde
   van overeenkomstige toepassing.

  Artikel 20 [Vervallen per 01-01-1999]

  Artikel 21

   De duur van de tijdelijke gevangenisstraf en de hechtenis wordt in de
   rechterlijke uitspraak aangewezen in dagen, weken, maanden en jaren, niet
   in gedeelten daarvan.

  Artikel 22 [Vervallen per 01-01-1999]

  Artikel 22a

   Het hoofd van het Departement van Justitie is bevoegd in bijzondere
   omstandigheden in het belang van de veiligheid van de staat te bepalen,
   dat vrijheidsstraffen buiten het Rijk in Europa ten uitvoer worden gelegd.

  Artikel 22b

     1. Een taakstraf wordt niet opgelegd in geval van veroordeling voor:

               a. een misdrijf waarop naar de wettelijke omschrijving een
            gevangenisstraf van zes jaren of meer is gesteld en dat een
            ernstige inbreuk op de lichamelijke integriteit van het
            slachtoffer ten gevolge heeft gehad;

               b. een van de misdrijven omschreven in de artikelen 181, 240b,
            248a, 248b, 248c en 250.

     2. Een taakstraf wordt voorts niet opgelegd in geval van veroordeling
       voor een misdrijf indien:

               1 aan de veroordeelde in de vijf jaren voorafgaand aan het door
            hem begane feit wegens een soortgelijk misdrijf een taakstraf is
            opgelegd, en

               2 de veroordeelde deze taakstraf heeft verricht dan wel op grond
            van artikel 22g de tenuitvoerlegging van de vervangende hechtenis
            is bevolen.

     3. Van het eerste en tweede lid kan worden afgeweken indien naast de
       taakstraf een onvoorwaardelijke vrijheidsstraf of vrijheidsbenemende
       maatregel wordt opgelegd.

  Artikel 22c

     1. Een taakstraf bestaat uit het verrichten van onbetaalde arbeid. Het
       vonnis dan wel de strafbeschikking vermeldt het aantal uren dat de
       straf zal duren. Het vonnis dan wel de strafbeschikking kan de aard
       van de te verrichten werkzaamheden vermelden.

     2. De taakstraf duurt ten hoogste tweehonderdenveertig uren.

     3. De termijn binnen welke de taakstraf moet worden voltooid bedraagt
       een jaar na het onherroepelijk worden van het vonnis, dan wel zes
       maanden na het onherroepelijk worden van de strafbeschikking. Het
       openbaar ministerie kan ambtshalve of op verzoek van de veroordeelde
       deze termijn eenmaal met eenzelfde termijn verlengen. Het zendt
       hiervan zo spoedig mogelijk een kennisgeving aan de veroordeelde.

     4. De termijn binnen welke de taakstraf moet worden verricht wordt
       verlengd met de tijd dat de veroordeelde rechtens zijn vrijheid is
       ontnomen alsmede met de tijd dat hij ongeoorloofd afwezig is.

  Artikel 22d

     1. In het vonnis waarbij taakstraf wordt opgelegd, beveelt de rechter,
       voor het geval dat de veroordeelde de taakstraf niet naar behoren
       verricht, dat vervangende hechtenis zal worden toegepast.

     2. De duur van de vervangende hechtenis wordt in gehele dagen, weken
       of maanden vastgesteld.

     3. De vervangende hechtenis beloopt ten minste n dag en ten hoogste
       vier maanden. Voor elke twee uren van de taakstraf wordt niet meer dan
       n dag opgelegd.

     4. Wanneer een gedeelte van de te verrichten taakstraf is voldaan,
       vermindert de duur van de vervangende hechtenis naar evenredigheid.
       Heeft deze vermindering tot gevolg dat voor een gedeelte van een dag
       vervangende hechtenis zou moeten worden ondergaan, dan vindt afronding
       naar boven plaats tot het naaste aantal gehele dagen.

  Artikel 22e

   Over de wijze waarop de taakstraf wordt of is verricht, kan het openbaar
   ministerie, naar regelen te stellen bij algemene maatregel van bestuur,
   inlichtingen inwinnen bij lichamen en personen die werkzaam zijn op het
   gebied van de reclassering. Artikel 147, eerste lid, van het Wetboek van
   Strafvordering is van overeenkomstige toepassing.

  Artikel 22f

     1. Het openbaar ministerie kan de opgelegde straf wijzigen voor wat
       betreft de aard van de te verrichten werkzaamheden, bedoeld in artikel
       22c, eerste lid, derde volzin, indien het van oordeel is dat de
       veroordeelde de taakstraf niet geheel overeenkomstig de opgelegde
       straf kan of heeft kunnen verrichten. Het openbaar ministerie benadert
       daarbij zo veel mogelijk de opgelegde straf. Het openbaar ministerie
       geeft hiervan kennis aan de veroordeelde.

     2. Het openbaar ministerie doet deze kennisgeving zo spoedig mogelijk
       aan de veroordeelde betekenen. De kennisgeving behelst het aantal uren
       taakstraf dat naar het oordeel van het openbaar ministerie is
       verricht, alsmede de straf zoals deze voor het overige nader is
       vastgesteld.

     3. Tegen de kennisgeving, bedoeld in het tweede lid, kan de
       veroordeelde binnen veertien dagen na de betekening daarvan een
       bezwaarschrift indienen bij de rechter die de straf oplegde. De
       rechter kan de beslissing van het openbaar ministerie wijzigen. Het
       eerste lid is van overeenkomstige toepassing.

  Artikel 22g

     1. Indien de tot een taakstraf veroordeelde niet aanvangt met de
       taakstraf, geen medewerking verleent aan het vaststellen van zijn
       identiteit of het openbaar ministerie van oordeel is dat de
       veroordeelde de opgelegde taakstraf niet naar behoren verricht of
       heeft verricht, wordt vervangende hechtenis toegepast, tenzij dit
       wegens uitzonderlijke omstandigheden die zich na het opleggen van de
       taakstraf hebben voorgedaan, zou leiden tot een onbillijkheid van
       zwaarwegende aard. Het openbaar ministerie geeft hiervan kennis aan de
       veroordeelde.

     2. Het openbaar ministerie doet deze kennisgeving zo spoedig mogelijk
       aan de veroordeelde betekenen. De kennisgeving behelst het aantal uren
       taakstraf dat naar het oordeel van het openbaar ministerie is
       verricht, alsmede het aantal dagen vervangende hechtenis.

     3. Tegen de kennisgeving, bedoeld in het tweede lid, kan de
       veroordeelde binnen veertien dagen na de betekening daarvan een
       bezwaarschrift indienen bij de rechter die de straf oplegde. De
       rechter kan de beslissing van het openbaar ministerie wijzigen. Indien
       de rechter het bezwaarschrift gegrond verklaart, geeft hij in zijn
       beslissing het aantal uren taakstraf aan dat nog moet worden verricht
       en binnen welke termijn de taakstraf moet worden voltooid.

  Artikel 22h

   Op de behandeling van het bezwaarschrift als bedoeld in artikel 22f, derde
   lid, en artikel 22g, derde lid, zijn de artikelen 14h, met uitzondering
   van de eerste volzin van het eerste lid, 14i en 14j van dit wetboek en
   artikel 449, derde lid, van het Wetboek van Strafvordering van
   overeenkomstige toepassing.

  Artikel 22i

   Het openbaar ministerie kan een beslissing als bedoeld in artikel 22f,
   eerste lid, of artikel 22g, eerste lid, slechts nemen gedurende de termijn
   waarbinnen de taakstraf op grond van artikel 22c, derde lid, dan wel 22g,
   derde lid, moet zijn voltooid, of binnen drie maanden na afloop van deze
   termijn.

  Artikel 22j

   Indien naar het oordeel van het openbaar ministerie de opgelegde taak naar
   behoren is verricht, stelt het zo spoedig mogelijk de veroordeelde hiervan
   in kennis.

  Artikel 22k

   Bij of krachtens algemene maatregel van bestuur worden nadere regels
   gesteld over de inhoud van de taakstraf, de tenuitvoerlegging van de
   taakstraf en de rechten en plichten van de tot een taakstraf veroordeelde.
   Bij de tenuitvoerlegging van de taakstraf wordt de identiteit van de
   veroordeelde vastgesteld op de wijze, bedoeld in artikel 27a, eerste lid,
   eerste volzin, en tweede lid, van het Wetboek van Strafvordering.

  Artikel 23

     1. Hij die tot een geldboete is veroordeeld is verplicht tot betaling
       van het vastgestelde bedrag aan de staat binnen de termijn door het
       openbaar ministerie dat met de tenuitvoerlegging van de
       strafbeschikking of het vonnis of arrest is belast, te stellen.

     2. Het bedrag van de geldboete is ten minste EUR 3.

     3. De geldboete die voor een strafbaar feit ten hoogste kan worden
       opgelegd, is gelijk aan het bedrag van de categorie die voor dat feit
       is bepaald.

     4. Er zijn zes categorien:

       de eerste categorie, EUR 335 [Red: Per 1 januari 2014: EUR 405.] ;

       de tweede categorie, EUR 3 350 [Red: Per 1 januari 2014: EUR 4.050.] ;

       de derde categorie, EUR 6 700 [Red: Per 1 januari 2014: EUR 8.100.] ;

       de vierde categorie, EUR 16 750 [Red: Per 1 januari 2014: EUR 20.250.]
       ;

       de vijfde categorie, EUR 67 000 [Red: Per 1 januari 2014: EUR 81.000.]
       ;

       de zesde categorie, EUR 670 000 [Red: Per 1 januari 2014:
       EUR 810.000.] .

     5. Voor een overtreding, onderscheidenlijk een misdrijf, waarop geen
       geldboete is gesteld, kan een geldboete worden opgelegd tot ten
       hoogste het bedrag van de eerste, onderscheidenlijk de derde
       categorie.

     6. Voor een overtreding, onderscheidenlijk een misdrijf, waarop een
       geldboete is gesteld, maar waarvoor geen boetecategorie is bepaald,
       kan een geldboete worden opgelegd tot ten hoogste het bedrag van de
       eerste, onderscheidenlijk de derde categorie, indien dit bedrag hoger
       is dan het bedrag van de op het betrokken strafbare feit gestelde
       geldboete.

     7. Bij veroordeling van een rechtspersoon kan, indien de voor het feit
       bepaalde boetecategorie geen passende bestraffing toelaat, een
       geldboete worden opgelegd tot ten hoogste het bedrag van de naast
       hogere categorie. Indien voor het feit een geldboete van de zesde
       categorie kan worden opgelegd en die boetecategorie geen passende
       bestraffing toelaat, kan een geldboete worden opgelegd tot ten hoogste
       tien procent van de jaaromzet van de rechtspersoon in het boekjaar
       voorafgaande aan de uitspraak of strafbeschikking.

     8. Het voorgaande lid is van overeenkomstige toepassing bij
       veroordeling van een vennootschap zonder rechtspersoonlijkheid,
       maatschap, rederij of doelvermogen.

     9. De in het vierde lid genoemde bedragen worden elke twee jaar, met
       ingang van 1 januari van een jaar, bij algemene maatregel van bestuur
       aangepast aan de ontwikkeling van de consumentenprijsindex sinds de
       vorige aanpassing van deze bedragen. Bij deze aanpassing wordt het
       geldbedrag van de eerste categorie op een veelvoud van EUR 5 naar
       beneden afgerond en worden, uitgaande van het geldbedrag van deze
       eerste categorie en onder instandhouding van de onderlinge verhouding
       tussen de bedragen van de geldboetecategorien, de bedragen van de
       tweede tot en met de zesde geldboetecategorie bepaald.

  Artikel 24

   Bij de vaststelling van de geldboete wordt rekening gehouden met de
   draagkracht van de verdachte in de mate waarin dat nodig is met het oog op
   een passende bestraffing van de verdachte zonder dat deze in zijn inkomen
   en vermogen onevenredig wordt getroffen.

  Artikel 24a

     1. Indien een of meer geldboeten worden opgelegd tot een bedrag van
       ten minste EUR 225, kan in de uitspraak dan wel de strafbeschikking
       worden bepaald dat degene aan wie de geldboete is opgelegd het bedrag
       in gedeelten mag voldoen. Elk van die gedeelten wordt daarbij op ten
       minste EUR 45 bepaald.

     2. In geval van toepassing van het eerste lid worden in de uitspraak
       of strafbeschikking tevens termijnen vastgesteld voor de betaling van
       het tweede en - zo de geldboete in meer gedeelten mag worden voldaan -
       de volgende gedeelten.

     3. Deze termijnen worden op ten minste n en ten hoogste drie maanden
       gesteld. Zij mogen in het geval van een uitspraak tezamen een tijdvak
       van twee jaar niet overschrijden; in het geval van een
       strafbeschikking mogen zij een tijdvak van een jaar niet
       overschrijden.

  Artikel 24b

     1. Wanneer een ingevolge een voor tenuitvoerlegging vatbare geldboete
       te betalen bedrag binnen de daarvoor gestelde termijn niet in zijn
       geheel is voldaan, wordt de veroordeelde door het openbaar ministerie
       schriftelijk tot betaling aangemaand. Het bedrag wordt daarbij, in het
       geval de rechterlijke veroordeling of strafbeschikking onherroepelijk
       is, van rechtswege verhoogd met EUR 15. Het openbaar ministerie wijst
       de veroordeelde op het bepaalde in het tweede lid.

     2. Is het overeenkomstig het eerste lid verhoogde bedrag na verloop
       van de bij de aanmaning gestelde termijn geheel of ten dele onbetaald
       gebleven, dan wordt het bedrag, dan wel het nog verschuldigde gedeelte
       daarvan, van rechtswege verder verhoogd met een vijfde, doch ten
       minste met EUR 30.

     3. Een geldboete die overeenkomstig artikel 24a in gedeelten mag
       worden voldaan, of ten aanzien waarvan het openbaar ministerie
       betaling in termijnen heeft toegestaan, is onmiddellijk in haar geheel
       opeisbaar, zodra een verhoging krachtens het eerste lid is ingetreden.

     4. In gevallen waarin het openbaar ministerie, nadat de veroordeelde
       reeds in verzuim was, alsnog uitstel van betaling heeft verleend, dan
       wel afbetaling heeft toegestaan, vinden de voorgaande leden van dit
       artikel geen toepassing, zolang de veroordeelde zijn verplichtingen
       volgens de getroffen nadere regeling nakomt.

     5. Betalingen door de veroordeelde gedaan, worden geacht in de eerste
       plaats tot voldoening van de krachtens het eerste en tweede lid
       ingetreden verhogingen te strekken.

  Artikel 24c

     1. Bij de uitspraak waarbij geldboete wordt opgelegd, beveelt de
       rechter voor het geval dat noch volledige betaling noch volledig
       verhaal van het verschuldigde bedrag volgt, dat vervangende hechtenis
       zal worden toegepast. Indien de veroordeelde een rechtspersoon is,
       blijft dit bevel achterwege. Artikel 51, laatste lid, is van
       overeenkomstige toepassing.

     2. De duur van de vervangende hechtenis wordt in gehele dagen, weken
       of maanden vastgesteld.

     3. De vervangende hechtenis beloopt ten minste n dag en ten hoogste
       een jaar. Voor elke volle EUR 25 van de geldboete wordt niet meer dan
       n dag opgelegd.

     4. Wanneer een gedeelte van het verschuldigde bedrag is voldaan,
       vermindert de duur van de vervangende hechtenis naar evenredigheid.
       Heeft deze vermindering tot gevolg dat voor een gedeelte van een dag
       vervangende hechtenis zou moeten worden ondergaan, dan vindt afronding
       naar boven plaats tot het naaste aantal gehele dagen.

     5. Het vorige lid is ook van toepassing in gevallen waarin de betaling
       geschiedt nadat reeds een deel van de vervangende hechtenis ten
       uitvoer is gelegd.

     6. Indien ter zake van het strafbare feit waarvoor de vervangende
       hechtenis wordt bepaald of ten uitvoer gelegd tevens gijzeling is
       toegepast, wordt de tijd die in gijzeling is doorgebracht in mindering
       gebracht op de vervangende hechtenis.

  Artikel 24d [Vervallen per 01-09-2003]

  Artikel 24e [Vervallen per 01-07-2008]

  Artikel 25 [Vervallen per 01-01-1999]

  Artikel 26

   De gevangenisstraf en de hechtenis gaan, voor zover elk van deze straffen
   betreft, in:

     a. ten aanzien van veroordeelden die zich in voorlopige hechtenis
       bevinden ter zake van het feit waarvoor zij veroordeeld zijn, op de
       dag waarop de rechterlijke uitspraak in kracht van gewijsde is gegaan;

     b. ten aanzien van andere veroordeelden, op de dag van de
       tenuitvoerlegging van de rechterlijke uitspraak.

  Artikel 27

     1. Bij het opleggen van tijdelijke gevangenisstraf, hechtenis of
       taakstraf beveelt de rechter, dat de tijd die door de veroordeelde
       vr de tenuitvoerlegging van de uitspraak in verzekering, in
       voorlopige hechtenis, in gijzeling ingevolge artikel 578b van het
       Wetboek van Strafvordering, in een psychiatrisch ziekenhuis of een
       inrichting voor klinische observatie bestemd ingevolge een bevel tot
       observatie of in detentie in het buitenland ingevolge een Nederlands
       verzoek om uitlevering of om overlevering is doorgebracht, bij de
       uitvoering van die straf geheel in mindering zal worden gebracht.
       Indien hij dit bevel geeft terzake van een taakstraf, bepaalt hij in
       zijn uitspraak volgens welke maatstaf de aftrek zal geschieden. Het
       vorenstaande blijft buiten toepassing voor zover die tijd reeds met
       toepassing van artikel 68, eerste lid, laatste volzin, van het Wetboek
       van Strafvordering in mindering is gebracht op een andere
       vrijheidsstraf die de veroordeelde heeft ondergaan.

     2. Bij het berekenen van de in mindering te brengen tijd geldt de
       eerste dag van de verzekering als een volle dag en blijft de dag
       waarop zij is geindigd buiten beschouwing.

     3. De rechter kan een overeenkomstig bevel geven bij het opleggen van
       geldboete. Indien hij dit bevel geeft, bepaalt hij in zijn uitspraak
       volgens welke maatstaf de aftrek zal geschieden.

     4. De voorgaande leden van dit artikel zijn ook van toepassing in
       gevallen waarin, bij gelijktijdige vervolging wegens twee of meer
       feiten, de veroordeling wordt uitgesproken ter zake van een ander feit
       dan dat waarvoor de verzekering , de voorlopige hechtenis of de
       gijzeling ingevolge artikel 578b van het Wetboek van Strafvordering is
       bevolen.

  Artikel 27a

   De tijd die door de tot gevangenisstraf of hechtenis veroordeelde in het
   buitenland in detentie is doorgebracht ingevolge een Nederlands verzoek om
   uitlevering ten behoeve van de tenuitvoerlegging of verdere
   tenuitvoerlegging van deze straf, komt daarop in mindering.

  Artikel 27bis [Vervallen per 01-07-1965]

  Artikel 27ter [Vervallen per 01-07-1965]

  Artikel 27quater [Vervallen per 01-07-1965]

  Artikel 28

     1. De rechten waarvan de schuldige, in de bij de wet bepaalde
       gevallen, bij rechterlijke uitspraak kan worden ontzet, zijn:

               1. het bekleden van ambten of van bepaalde ambten;

               2. het dienen bij de gewapende macht;

               3. het recht de leden van algemeen vertegenwoordigende organen
            te verkiezen en tot lid van deze organen te worden verkozen;

               4. het zijn van raadsman of gerechtelijk bewindvoerder;

               5. de uitoefening van bepaalde beroepen.

     2. Ontzetting van leden van de rechterlijke macht die, hetzij voor hun
       leven, hetzij voor een bepaalde tijd, zijn aangesteld, of van andere
       voor hun leven aangestelde ambtenaren, geschiedt, ten opzichte van het
       ambt waartoe zij aldus zijn aangesteld, alleen in de gevallen en op de
       wijze bij de wet bepaald.

     3. Ontzetting van het recht bedoeld in het eerste lid, onder 3, kan
       alleen worden uitgesproken bij veroordeling tot gevangenisstraf van
       ten minste een jaar.

  Artikel 29

   Ontzetting van het recht om ambten of bepaalde ambten te bekleden en bij
   de gewapende macht te dienen kan, behalve in de gevallen in het Tweede
   Boek omschreven, worden uitgesproken bij veroordeling wegens enig
   ambtsmisdrijf of wegens enig misdrijf waardoor de schuldige een bijzondere
   ambtsplicht schond of waarbij hij gebruik maakte van macht, gelegenheid of
   middel hem door zijn ambt geschonken.

  Artikel 30 [Vervallen per 01-12-1905]

  Artikel 31

     1. Wanneer ontzetting van rechten wordt uitgesproken, bepaalt de
       rechter de duur als volgt:

               1. bij veroordeling tot levenslange gevangenisstraf, voor het
            leven;

               2. bij veroordeling tot tijdelijke gevangenisstraf of tot
            hechtenis, voor een tijd de duur van de hoofdstraf ten minste
            twee en ten hoogste vijf jaren te boven gaande;

               3. bij veroordeling tot geldboete, voor een tijd van ten minste
            twee en ten hoogste vijf jaren;

               4. bij afzonderlijke oplegging, voor een tijd van ten minste
            twee en ten hoogste vijf jaren.

     2. De ontzetting van het recht vermeld in artikel 28, eerste lid,
       onder 3, gaat in op de dag dat de veroordeling daartoe onherroepelijk
       is geworden. De ontzetting van een van de andere in artikel 28, eerste
       lid, vermelde rechten gaat in op de dag waarop de rechterlijke
       uitspraak kan worden ten uitvoer gelegd.

  Artikel 32

   De rechter kan aan een krachtens algemene maatregel van bestuur aangewezen
   reclasseringsinstelling opdracht geven toezicht te houden op de naleving
   door de veroordeelde van de ontzetting van het recht om ambten of bepaalde
   ambten te bekleden en het recht om bepaalde beroepen uit te oefenen. De
   veroordeelde is verplicht medewerking te verlenen aan het
   reclasseringstoezicht, de medewerking aan huisbezoeken daaronder begrepen.
   Indien de veroordeelde de ontzetting niet naleeft, doet de
   reclasseringsinstelling daarvan onverwijld melding aan het openbaar
   ministerie.

  Artikel 33

     1. Verbeurdverklaring kan worden uitgesproken bij veroordeling wegens
       enig strafbaar feit.

     2. Artikel 24 is van overeenkomstige toepassing.

  Artikel 33a

     1. Vatbaar voor verbeurdverklaring zijn:

               a. voorwerpen die aan de veroordeelde toebehoren of die hij
            geheel of ten dele ten eigen bate kan aanwenden en die geheel of
            grotendeels door middel van of uit de baten van het strafbare
            feit zijn verkregen;

               b. voorwerpen met betrekking tot welke het feit is begaan;

               c. voorwerpen met behulp van welke het feit is begaan of
            voorbereid;

               d. voorwerpen met behulp van welke de opsporing van het misdrijf
            is belemmerd;

               e. voorwerpen die tot het begaan van het misdrijf zijn
            vervaardigd of bestemd;

               f. zakelijke rechten op of persoonlijke rechten ten aanzien van
            de onder a tot en met e bedoelde voorwerpen.

     2. Voorwerpen als bedoeld in het eerste lid onder a tot en met e die
       niet aan de veroordeelde toebehoren kunnen alleen verbeurd worden
       verklaard indien:

               a. degene aan wie zij toebehoren bekend was met hun verkrijging
            door middel van het strafbare feit of met het gebruik of de
            bestemming in verband daarmede, dan wel die verkrijging, dat
            gebruik of die bestemming redelijkerwijs had kunnen vermoeden, of

               b. niet is kunnen worden vastgesteld aan wie zij toebehoren.

     3. Rechten als bedoeld in het eerste lid, onder f, die niet aan de
       veroordeelde toebehoren kunnen alleen verbeurd worden verklaard indien
       degene aan wie zij toebehoren bekend was met de verkrijging van de
       voorwerpen waarop of ten aanzien waarvan deze rechten bestaan, door
       middel van het strafbare feit of met het gebruik of de bestemming in
       verband daarmede, danwel die verkrijging, dat gebruik of die
       bestemming redelijkerwijs had kunnen vermoeden.

     4. Onder voorwerpen worden verstaan alle zaken en alle
       vermogensrechten.

  Artikel 33b

   In de verbeurdverklaring van een voorwerp is begrepen die van de
   verpakking waarin het zich bevindt, tenzij de rechter het tegendeel
   bepaalt.

  Artikel 33c

     1. Bij de verbeurdverklaring van voorwerpen kan de rechter voor het
       geval waarin de verbeurd verklaarde voorwerpen meer zouden opbrengen
       dan een in de uitspraak vastgesteld bedrag, bevelen dat het verschil
       wordt vergoed.

     2. De rechter kent een vergoeding, als bedoeld in het eerste lid, of
       een geldelijke tegemoetkoming toe wanneer dit nodig is om te voorkomen
       dat de verdachte, of een ander aan wie de verbeurd verklaarde
       voorwerpen toebehoren, onevenredig zou worden getroffen.

     3. De rechter bepaalt aan wie het bedrag van de vergoeding of
       tegemoetkoming wordt uitbetaald; zulks laat ieders recht op dit bedrag
       onverlet.

  Artikel 34

     1. Niet in beslag genomen voorwerpen worden, bij verbeurdverklaring,
       in de uitspraak op een bepaald geldelijk bedrag geschat.

     2. De voorwerpen moeten in dit geval worden uitgeleverd of de
       geschatte waarde moet worden betaald.

     3. De artikelen 24b, 24c en 25 vinden overeenkomstige toepassing.

  Artikel 35

     1. De kosten van gevangenisstraf en hechtenis komen, voor zover niet
       bij of krachtens enige wet anders is bepaald, ten laste van de Staat.

     2. Al hetgeen wordt verkregen uit geldboeten en verbeurdverklaringen
       komt ten bate van de Staat.

  Artikel 36

     1. In de gevallen waarin de rechter krachtens de wet de openbaarmaking
       van zijn uitspraak gelast, bepaalt hij tevens de wijze waarop aan die
       last uitvoering wordt gegeven.

     2. De kosten van openbaarmaking worden in de uitspraak op een bepaald
       bedrag geschat.

     3. De artikelen 24b, 24c en 25 vinden overeenkomstige toepassing.

  Titel IIA. Maatregelen

  Eerste afdeling. Onttrekking aan het verkeer, ontneming van het
  wederrechtelijk verkregen voordeel en schadevergoeding

  Artikel 36a

   Alle kosten van tenuitvoerlegging van de in deze afdeling bedoelde
   maatregelen - met uitzondering van de kosten van het verhaal, de
   invorderingskosten daaronder begrepen, - komen ten laste, al hetgeen door
   die tenuitvoerlegging wordt verkregen, komt ten bate van de staat, met
   uitzondering van hetgeen door de tenuitvoerlegging van de maatregel,
   genoemd in artikel 36f, wordt verkregen.

  Artikel 36b

     1. Onttrekking aan het verkeer van in beslag genomen voorwerpen kan
       worden opgelegd:

               1. bij de rechterlijke uitspraak waarbij iemand wegens een
            strafbaar feit wordt veroordeeld;

               2. bij de rechterlijke uitspraak waarbij overeenkomstig artikel
            9a wordt bepaald dat geen straf zal worden opgelegd;

               3. bij de rechterlijke uitspraak waarbij, niettegenstaande
            vrijspraak of ontslag van alle rechtsvervolging, wordt
            vastgesteld dat een strafbaar feit is begaan;

               4. bij een afzonderlijke rechterlijke beschikking op vordering
            van het openbaar ministerie;

               5. bij een strafbeschikking.

     2. De artikelen 33b en 33c, tweede en derde lid, alsmede artikel 446
       van het Wetboek van Strafvordering, zijn van overeenkomstige
       toepassing.

     3. De maatregel kan te zamen met straffen en met andere maatregelen
       worden opgelegd.

  Artikel 36c

   Vatbaar voor onttrekking aan het verkeer zijn alle voorwerpen:

     1. die geheel of grotendeels door middel van of uit de baten van het
       feit zijn verkregen;

     2. met betrekking tot welke het feit is begaan;

     3. met behulp van welke het feit is begaan of voorbereid;

     4. met behulp van welke de opsporing van het feit is belemmerd;

     5. die tot het begaan van het feit zijn vervaardigd of bestemd;

   een en ander voor zover zij van zodanige aard zijn, dat het
   ongecontroleerde bezit daarvan in strijd is met de wet of met het algemeen
   belang.

  Artikel 36d

   Vatbaar voor onttrekking aan het verkeer zijn bovendien de aan de dader of
   verdachte toebehorende voorwerpen van zodanige aard dat het
   ongecontroleerde bezit daarvan in strijd is met de wet of met het algemeen
   belang, welke bij gelegenheid van het onderzoek naar het door hem begane
   feit, dan wel het feit waarvan hij wordt verdacht, zijn aangetroffen, doch
   alleen indien de voorwerpen kunnen dienen tot het begaan of de
   voorbereiding van soortgelijke feiten, dan wel tot de belemmering van de
   opsporing daarvan.

  Artikel 36e

     1. Op vordering van het openbaar ministerie kan bij een afzonderlijke
       rechterlijke beslissing aan degene die is veroordeeld wegens een
       strafbaar feit de verplichting worden opgelegd tot betaling van een
       geldbedrag aan de staat ter ontneming van wederrechtelijk verkregen
       voordeel.

     2. De verplichting kan worden opgelegd aan de in het eerste lid
       bedoelde persoon die voordeel heeft verkregen door middel van of uit
       de baten van het daar bedoelde feit of andere strafbare feiten,
       waaromtrent voldoende aanwijzingen bestaan dat zij door de
       veroordeelde zijn begaan.

     3. Op vordering van het openbaar ministerie kan bij een afzonderlijke
       rechterlijke beslissing aan degene die is veroordeeld wegens een
       misdrijf dat naar de wettelijke omschrijving wordt bedreigd met een
       geldboete van de vijfde categorie, de verplichting worden opgelegd tot
       betaling van een geldbedrag aan de staat ter ontneming van
       wederrechtelijk verkregen voordeel, indien aannemelijk is dat of dat
       misdrijf of andere strafbare feiten op enigerlei wijze ertoe hebben
       geleid dat de veroordeelde wederrechtelijk voordeel heeft verkregen.
       In dat geval kan ook worden vermoed dat:

               a. uitgaven die de veroordeelde heeft gedaan in een periode van
            zes jaren voorafgaand aan het plegen van dat misdrijf,
            wederrechtelijk verkregen voordeel belichamen, tenzij aannemelijk
            is dat deze uitgaven zijn gedaan uit een legale bron van
            inkomsten, of;

               b. voorwerpen die in een periode van zes jaren voorafgaand aan
            het plegen van dat misdrijf aan de veroordeelde zijn gaan
            toebehoren voordeel belichamen als bedoeld in het eerste lid,
            tenzij aannemelijk is dat aan de verkrijging van die voorwerpen
            een legale bron van herkomst ten grondslag ligt.

     4. De rechter kan ambtshalve, op vordering van het openbaar ministerie
       of op het verzoek van de veroordeelde afwijken van de in het derde lid
       genoemde periode van zes jaren en een kortere periode in aanmerking
       nemen.

     5. De rechter stelt het bedrag vast waarop het wederrechtelijk
       verkregen voordeel wordt geschat. Onder voordeel is de besparing van
       kosten begrepen. De waarde van voorwerpen die door de rechter tot het
       wederrechtelijk verkregen voordeel worden gerekend, kan worden geschat
       op de marktwaarde op het tijdstip van de beslissing of door verwijzing
       naar de bij openbare verkoop te behalen opbrengst, indien verhaal moet
       worden genomen. De rechter kan het te betalen bedrag lager vaststellen
       dan het geschatte voordeel. Op het gemotiveerde verzoek van de
       verdachte of veroordeelde kan de rechter, indien de huidige en de
       redelijkerwijs te verwachten toekomstige draagkracht van de verdachte
       of veroordeelde niet toereikend zullen zijn om het te betalen bedrag
       te voldoen, bij de vaststelling van het te betalen bedrag daarmee
       rekening houden. Bij het ontbreken van zodanig verzoek kan de rechter
       ambtshalve of op vordering van de officier van justitie deze
       bevoegdheid toepassen.

     6. Onder voorwerpen worden verstaan alle zaken en alle
       vermogensrechten.

     7. Bij het vaststellen van het bedrag van het wederrechtelijk
       verkregen voordeel op grond van het eerste en tweede lid ter zake van
       strafbare feiten die door twee of meer personen zijn gepleegd, kan de
       rechter bepalen dat deze hoofdelijk dan wel voor een door hem te
       bepalen deel aansprakelijk zijn voor de gezamenlijke
       betalingsverplichting.

     8. De rechter kan bij de bepaling van de hoogte van het voordeel
       kosten in mindering brengen die rechtstreeks in verband staan met het
       begaan van strafbare feiten, bedoeld in het eerste tot en met derde
       lid, en die redelijkerwijs voor aftrek in aanmerking komen.

     9. Bij de bepaling van de omvang van het bedrag waarop het
       wederrechtelijk verkregen voordeel wordt geschat, worden aan
       benadeelde derden in rechte toegekende vorderingen alsmede de
       verplichting tot betaling aan de staat van een som gelds ten behoeve
       van het slachtoffer als bedoeld in artikel 36f voor zover die zijn
       voldaan, in mindering gebracht.

     10. Bij de oplegging van de maatregel wordt rekening gehouden met uit
       hoofde van eerdere beslissingen opgelegde verplichtingen tot betaling
       van een geldbedrag ter ontneming van wederrechtelijk verkregen
       voordeel.

     11. Lijfsdwang kan met toepassing van artikel 577c van het Wetboek van
       Strafvordering door de rechter tot maximaal drie jaar worden bevolen
       en geldt als maatregel.

  Artikel 36f

     1. Aan degene die bij rechterlijke uitspraak wegens een strafbaar feit
       wordt veroordeeld tot een straf of aan wie bij rechterlijke uitspraak
       een maatregel of een last als bedoeld in artikel 37 wordt opgelegd, of
       waarbij door de rechter bij de strafoplegging rekening is gehouden met
       een strafbaar feit, waarvan in de dagvaarding is meegedeeld dat het
       door de verdachte is erkend en ter kennis van de rechtbank wordt
       gebracht dan wel jegens wie een strafbeschikking wordt uitgevaardigd,
       kan de verplichting worden opgelegd tot betaling aan de staat van een
       som gelds ten behoeve van het slachtoffer of diens nabestaanden in de
       zin van artikel 51f, tweede lid, van het Wetboek van Strafvordering.
       De staat keert een ontvangen bedrag onverwijld uit aan het slachtoffer
       of diens nabestaanden in de zin van artikel 51f, tweede lid, van het
       Wetboek van Strafvordering.

     2. De maatregel kan worden opgelegd indien en voor zover de verdachte
       jegens het slachtoffer naar burgerlijk recht aansprakelijk is voor de
       schade die door het strafbare feit is toegebracht.

     3. De maatregel kan te zamen met straffen en andere maatregelen worden
       opgelegd.

     4. Betalingen door de veroordeelde aan de staat verricht, strekken in
       de eerste plaats tot voldoening van de maatregel en vervolgens tot
       voldoening van een opgelegde boete.

     5. De artikelen 24a en 24b, eerste tot en met vierde lid, zijn van
       overeenkomstige toepassing, met dien verstande dat de verhoging van
       het ingevolge de maatregel verschuldigde bedrag vervalt aan de staat.

     6. Betalingen door de veroordeelde aan de staat verricht, strekken in
       de eerste plaats tot voldoening van de maatregel en vervolgens tot
       voldoening van de krachtens het vijfde lid ingetreden verhogingen.

     7. Indien de veroordeelde voor een misdrijf niet of niet volledig
       binnen acht maanden na de dag waarop het vonnis of arrest, waarbij de
       maatregel bedoeld in het eerste lid is opgelegd, onherroepelijk is
       geworden, aan zijn verplichting heeft voldaan, keert de staat het
       resterende bedrag uit aan het slachtoffer dat geen rechtspersoon is.
       Bij algemene maatregel van bestuur kan worden bepaald dat deze
       uitkering gedurende een in deze algemene maatregel van bestuur te
       bepalen tijd wordt beperkt tot slachtoffers van gewelds- en
       zedenmisdrijven. Bij algemene maatregel van bestuur kan tevens worden
       bepaald dat aan de uit te keren bedragen een bovengrens van EUR 5 000
       of hoger wordt gesteld met dien verstande dat deze bovengrens niet
       geldt voor de uitkering aan slachtoffers van een gewelds- of
       zedenmisdrijf. De staat verhaalt het uitgekeerde bedrag, alsmede de
       krachtens het vierde lid ingetreden verhogingen, op de veroordeelde.

     8. De artikelen 24c en 77l, tweede tot en met zesde lid, zijn van
       overeenkomstige toepassing, met dien verstande dat de toepassing van
       de vervangende hechtenis of vervangende jeugddetentie de verplichting
       ingevolge de maatregel tot schadevergoeding ten behoeve van het
       slachtoffer niet opheft.

  Tweede afdeling. Plaatsing in een psychiatrisch ziekenhuis en
  terbeschikkingstelling

  Artikel 37

     1. De rechter kan gelasten dat degene aan wie een strafbaar feit
       wegens de gebrekkige ontwikkeling of ziekelijke stoornis van zijn
       geestvermogens niet kan worden toegerekend, in een psychiatrisch
       ziekenhuis zal worden geplaatst voor een termijn van een jaar, doch
       alleen indien hij gevaarlijk is voor zichzelf, voor anderen, of voor
       de algemene veiligheid van personen of goederen.

     2. De rechter geeft een last als bedoeld in het eerste lid slechts
       nadat hij zich een met redenen omkleed, gedagtekend en ondertekend
       advies heeft doen overleggen van ten minste twee gedragsdeskundigen
       van verschillende disciplines - waaronder een psychiater - die de
       betrokkene hebben onderzocht. Zodanig advies dient door de
       gedragsdeskundigen gezamenlijk dan wel door ieder van hen afzonderlijk
       te zijn uitgebracht. Indien dit advies eerder dan een jaar voor de
       aanvang van de terechtzitting is gedagtekend kan de rechter hiervan
       slechts gebruik maken met instemming van het openbaar ministerie en de
       verdachte.

     3. Het tweede lid blijft buiten toepassing indien de betrokkene
       weigert medewerking te verlenen aan het onderzoek dat ten behoeve van
       het advies moet worden verricht. Voor zover mogelijk maken de
       gedragsdeskundigen gezamenlijk dan wel ieder van hen afzonderlijk over
       de reden van de weigering rapport op. De rechter doet zich zoveel
       mogelijk een ander advies of rapport, dat hem over de wenselijkheid of
       noodzakelijkheid van een last als bedoeld in het eerste lid kan
       voorlichten en aan de totstandkoming waarvan de betrokkene wel bereid
       is om medewerking te verlenen, overleggen.

  Artikel 37a

     1. De verdachte bij wie tijdens het begaan van het feit gebrekkige
       ontwikkeling of ziekelijke stoornis van de geestvermogens bestond, kan
       op last van de rechter ter beschikking worden gesteld indien:

               1. het door hem begane feit een misdrijf is waarop naar de
            wettelijke omschrijving een gevangenisstraf van vier jaren of
            meer is gesteld dan wel behoort tot een der misdrijven omschreven
            in de artikelen 132, 285, eerste lid, 285b, en 395 van het
            Wetboek van Strafrecht, 175, tweede lid, onderdeel b, of derde
            lid in verbinding met het eerste lid, onderdeel b, van de
            Wegenverkeerswet 1994, en 11, tweede lid, van de Opiumwet, en

               2. de veiligheid van anderen, dan wel de algemene veiligheid van
            personen of goederen het opleggen van die maatregel eist.

     2. Bij toepassing van het vorige lid kan de rechter afzien van het
       opleggen van straf, ook indien hij bevindt dat het feit wel aan de
       verdachte kan worden toegerekend.

     3. Het tweede en derde lid van artikel 37 zijn van overeenkomstige
       toepassing.

     4. Bij het geven van een last als bedoeld in het eerste lid neemt de
       rechter de inhoud van de overige adviezen en rapporten die over de
       persoonlijkheid van de verdachte zijn uitgebracht, alsmede de ernst
       van het begane feit of de veelvuldigheid van voorafgegane
       veroordelingen wegens misdrijf in aanmerking.

  Artikel 37b

     1. De rechter kan bevelen dat de ter beschikking gestelde van
       overheidswege wordt verpleegd, indien de veiligheid van anderen dan
       wel de algemene veiligheid van personen of goederen de verpleging
       eist.

     2. Indien de rechter naast de maatregel van terbeschikkingstelling met
       bevel tot verpleging van overheidswege een gevangenisstraf heeft
       opgelegd kan de rechter in zijn uitspraak een advies opnemen omtrent
       het tijdstip waarop de terbeschikkingstelling met verpleging van
       overheidswege dient aan te vangen.

  Artikel 37c

     1. Bij of krachtens de wet worden regels gesteld ten aanzien van de
       verpleging van overheidswege en de rechtspositie van de ter
       beschikking gestelden.

     2. De Minister van Justitie ziet erop toe, dat de ter beschikking
       gestelde die van overheidswege wordt verpleegd de nodige behandeling
       krijgt. Hij kan met betrekking tot bepaalde verpleegden aan het hoofd
       van de inrichting bijzondere aanwijzingen geven in het belang van de
       veiligheid van anderen of de algemene veiligheid van personen of
       goederen.

  Artikel 37d

     1. Ter beschikking gestelden kunnen worden verpleegd in door de
       Minister van Justitie aangewezen:

               a. particuliere inrichtingen, in beheer bij een in Nederland
            gevestigde rechtspersoon;

               b. rijksinrichtingen.

     2. De verpleging geschiedt bij voorkeur in een particuliere
       inrichting.

  Artikel 37e

   De kosten van de verpleging en behandeling van ter beschikking gestelden
   komen, voor zover niet bij of krachtens enige wet anders is bepaald, ten
   laste van de Staat.

  Artikel 37f [Vervallen per 01-09-1988]

  Artikel 37g [Vervallen per 01-09-1988]

  Artikel 37h [Vervallen per 01-09-1988]

  Artikel 37i [Vervallen per 01-09-1988]

  Artikel 37j [Vervallen per 01-09-1988]

  Artikel 38

     1. Indien de rechter niet een bevel als bedoeld in artikel 37b geeft,
       stelt hij ter bescherming van de veiligheid van anderen dan wel de
       algemene veiligheid van personen of goederen voorwaarden betreffende
       het gedrag van de ter beschikking gestelde. Als algemene voorwaarde
       geldt dat de ter beschikking gestelde ten behoeve van het vaststellen
       van zijn identiteit medewerking verleent aan het nemen van een of meer
       vingerafdrukken of een identiteitsbewijs als bedoeld in artikel 1 van
       de Wet op de identificatieplicht ter inzage aanbiedt.

     2. De rechter geeft tevens een in de uitspraak aangewezen instelling,
       die aan bepaalde bij of krachtens algemene maatregel van bestuur te
       stellen eisen voldoet, opdracht de ter beschikking gestelde bij de
       naleving van de voorwaarden hulp en steun te verlenen. Bij het
       verlenen van hulp en steun bij de naleving van de voorwaarden wordt de
       identiteit van de ter beschikking gestelde vastgesteld op de wijze,
       bedoeld in artikel 27a, eerste lid, eerste volzin, en tweede lid, van
       het Wetboek van Strafvordering.

     3. Indien bij de uitspraak tevens een vrijheidsstraf wordt opgelegd,
       kan deze in het in het eerste lid van dit artikel bedoelde geval ten
       hoogste op vijf jaar worden bepaald.

     4. Indien bij de uitspraak tevens een vrijheidsstraf wordt opgelegd
       voor een langere periode dan drie jaar legt de rechter in de uitspraak
       de aard van de zorgverlening vast, die als voorwaarde is vastgesteld.

     5. In het geval als bedoeld in het derde lid, stelt de rechter
       voorafgaand aan het ontslag uit detentie zo nodig opnieuw de
       voorwaarden vast betreffende het gedrag van de ter beschikking
       gestelde. Het openbaar ministerie kan hiertoe, uiterlijk zes maanden
       voorafgaand aan het ontslag uit detentie, een met redenen omklede
       vordering indienen.

     5. Een voorwaarde als bedoeld in het eerste en vierde lid kan de
       rechter slechts stellen, indien de ter beschikking gestelde zich
       bereid heeft verklaard tot naleving van de voorwaarde.

     6. De rechter kan op vordering van de officier van justitie of
       ambtshalve bevelen dat de terbeschikkingstelling met voorwaarden
       dadelijk uitvoerbaar is.

     7. Een bevel als bedoeld in het zesde lid gaat in op het ogenblik
       waarop de verdachte ter tenuitvoerlegging van dit bevel wordt
       aangehouden, dan wel op het tijdstip waarop de tenuitvoerlegging van
       een ander bevel tot vrijheidsbeneming, in dezelfde zaak gegeven,
       eindigt.

     8. Het bevel, bedoeld in het zesde lid, kan door de rechter die
       kennisneemt van het hoger beroep, ambtshalve, op verzoek van de
       veroordeelde of op vordering van het openbaar ministerie, worden
       opgeheven.

     9. Bij algemene maatregel van bestuur kunnen nadere regels worden
       gesteld omtrent de procedure van terbeschikkingstelling met
       voorwaarden.

  Artikel 38a

     1. De voorwaarden bedoeld in het eerste lid van artikel 38 kunnen
       inhouden dat de ter beschikking gestelde zich in een door de rechter
       aangewezen inrichting laat opnemen, zich onder behandeling stelt van
       een in de uitspraak aangewezen deskundige, of door de behandelend arts
       voorgeschreven geneesmiddelen inneemt dan wel gedoogt dat deze door de
       behandelend arts aan hem worden toegediend.

     2. Bij of krachtens algemene maatregel van bestuur kunnen regels
       worden gesteld omtrent de eisen waaraan een door de rechter aan te
       wijzen inrichting moet voldoen.

     3. Het openbaar ministerie houdt, volgens regels te stellen bij
       algemene maatregel van bestuur, toezicht op de naleving van de
       gestelde voorwaarden.

  Artikel 38b

   De rechter kan, op vordering van het openbaar ministerie of op verzoek van
   de ter beschikking gestelde of diens raadsman, met inachtneming van het
   bepaalde in de voorgaande artikelen van deze afdeling:

     1. de voorwaarden aanvullen, wijzigen of opheffen;

     2. aan een andere instelling dan die welke daarmede tevoren was
       belast het verlenen van hulp en steun bij de naleving van de
       voorwaarden opdragen.

  Artikel 38c

   De rechter kan, op vordering van het openbaar ministerie, indien een
   gestelde voorwaarde niet wordt nageleefd of anderszins het belang van de
   veiligheid van anderen dan wel de algemene veiligheid van personen of
   goederen zulks eist bevelen dat de ter beschikking gestelde alsnog van
   overheidswege zal worden verpleegd.

  Artikel 38d

     1. De terbeschikkingstelling geldt voor de tijd van twee jaar, te
       rekenen van de dag waarop de rechterlijke uitspraak waarbij zij is
       opgelegd onherroepelijk is geworden.

     2. De termijn van de terbeschikkingstelling kan, behoudens het
       bepaalde in artikel 38e of artikel 38j, door de rechter, op vordering
       van het openbaar ministerie, telkens hetzij met een jaar hetzij met
       twee jaar worden verlengd, indien de veiligheid van anderen, dan wel
       de algemene veiligheid van personen of goederen die verlenging eist.

  Artikel 38e

     1. De totale duur van de maatregel van terbeschikkingstelling met
       bevel tot verpleging van overheidswege gaat een periode van vier jaar
       niet te boven, tenzij de terbeschikkingstelling met bevel tot
       verpleging van overheidswege is opgelegd ter zake van een misdrijf dat
       gericht is tegen of gevaar veroorzaakt voor de onaantastbaarheid van
       het lichaam van een of meer personen.

     2. Behoudens de gevallen waarin een bevel als bedoeld in artikel 37b
       of artikel 38c is gegeven, gaat de totale duur van de maatregel van
       terbeschikkingstelling een periode van negen jaar niet te boven.

     3. Indien de totale duur van de terbeschikkingstelling niet in tijd is
       beperkt, kan de termijn van de terbeschikkingstelling telkens worden
       verlengd, wanneer de veiligheid van anderen, dan wel de algemene
       veiligheid van personen die verlenging eist.

  Artikel 38f

     1. De termijn van de terbeschikkingstelling loopt niet:

               a. gedurende de tijd dat de ter beschikking gestelde die van
            overheidswege wordt verpleegd uit anderen hoofde rechtens zijn
            vrijheid is ontnomen en gedurende de tijd dat hij uit zodanige
            vrijheidsontneming ongeoorloofd afwezig is;

               b. gedurende de tijd dat de ter beschikking gestelde met
            voorwaarden, bedoeld in artikel 38, eerste lid, rechtens zijn
            vrijheid is ontnomen en gedurende de tijd dat hij uit zodanige
            vrijheidsontneming ongeoorloofd afwezig is;

               c. gedurende de tijd dat de ter beschikking gestelde die van
            overheidswege wordt verpleegd, langer dan een week achtereen
            ongeoorloofd afwezig is uit de inrichting voor verpleging van ter
            beschikking gestelden;

               d. gedurende de tijd dat de ter beschikking gestelde met
            voorwaarde langer dan een week achtereen ongeoorloofd afwezig is
            uit de inrichting waarin hij krachtens de voorwaarde is
            opgenomen.

     2. In afwijking van het eerste lid, onder a, loopt de termijn van de
       terbeschikkingstelling wel indien de ter beschikking gestelde:

               a. krachtens een last als bedoeld in artikel 13 of ingevolge het
            bepaalde bij of krachtens de Penitentiaire beginselenwet in een
            inrichting voor verpleging van ter beschikking gestelden of in
            een ander psychiatrisch ziekenhuis is opgenomen, tenzij hij
            langer dan een week ongeoorloofd afwezig is uit die inrichting of
            dat ziekenhuis;

               b. nadat de termijn van de terbeschikkingstelling een aanvang
            heeft genomen, in een psychiatrisch ziekenhuis is opgenomen,
            tenzij hij langer dan een week ongeoorloofd afwezig is uit dat
            ziekenhuis.

  Artikel 38g

     1. De verpleging van overheidswege kan bij de beslissing tot
       verlenging van de terbeschikkingstelling voor de tijd van een jaar,
       dan wel voor de tijd van twee jaren, door de rechter ambtshalve, op
       vordering van het openbaar ministerie of op verzoek van de ter
       beschikking gestelde of zijn raadsman voorwaardelijk worden beindigd.

     2. Indien de rechter de verpleging van overheidswege op grond van het
       eerste lid beindigt, stelt hij ter bescherming van de veiligheid van
       anderen dan wel de algemene veiligheid van personen en goederen
       voorwaarden betreffende het gedrag van de ter beschikking gestelde. De
       artikelen 38, eerste lid, laatste volzin, tweede en vierde lid, en 38a
       zijn van overeenkomstige toepassing.

     3. Bij algemene maatregel van bestuur kunnen nadere regels worden
       gesteld over de procedure van de voorwaardelijke beindiging van het
       bevel tot verpleging.

  Artikel 38h

     1. Onverminderd het bepaalde in artikel 38g, eerste lid, kan, indien
       het proefverlof van een ter beschikking gestelde ten minste twaalf
       maanden onafgebroken heeft voortgeduurd, zonder dat in deze periode de
       terbeschikkingstelling is verlengd, de rechter op vordering van het
       openbaar ministerie of op verzoek van de ter beschikking gestelde of
       diens raadsman de verpleging van overheidswege voorwaardelijk
       beindigen. Artikel 38g, tweede lid, is van overeenkomstige
       toepassing.

     2. In zodanig geval beindigt de rechter de verpleging van
       overheidswege voorwaardelijk voor de duur van het gegeven bevel tot
       terbeschikkingstelling.

     3. De artikelen 509p, 509r, 509s, 509t, eerste en vijfde lid, en 509u
       bis van het Wetboek van Strafvordering zijn van overeenkomstige
       toepassing.

  Artikel 38i

   De rechter kan ambtshalve, op vordering van het openbaar ministerie of op
   verzoek van de ter beschikking gestelde of diens raadsman, met
   inachtneming van het bepaalde in de voorgaande artikelen van deze
   afdeling:

     1. de voorwaarden aanvullen, wijzigen of opheffen;

     2. aan een andere instelling dan die welke daarmede tevoren was
       belast het verlenen van hulp en steun bij de naleving van voorwaarden
       opdragen.

  Artikel 38j

     1. In geval van voorwaardelijke beindiging van de verpleging van
       overheidswege kan de terbeschikkingstelling telkens met een jaar, dan
       wel met twee jaren, worden verlengd.

     2. De totale duur van de voorwaardelijke beindiging van de verpleging
       bedraagt ten hoogste negen jaren.

     3. Indien de in het tweede lid bedoelde termijn is verstreken, zonder
       dat een last tot hervatting van de verpleging van overheidswege als
       bedoeld in artikel 38k is gegeven, eindigt de terbeschikkingstelling
       van rechtswege.

  Artikel 38k

   De rechter kan, op vordering van het openbaar ministerie, een last tot
   hervatting van de verpleging van overheidswege geven, indien:

     1. een gestelde voorwaarde niet wordt nageleefd of

     2. het belang van de veiligheid van anderen dan wel van de algemene
       veiligheid van personen of goederen zulks eist, of

     3. wanneer toepassing is gegeven aan artikel 38e, het belang van de
       veiligheid van anderen dan wel de algemene veiligheid van personen
       zulks eist.

  Artikel 38l

     1. Een terbeschikkingstelling vervalt bij het onherroepelijk worden
       van een rechterlijke uitspraak waarbij dezelfde persoon wederom ter
       beschikking wordt gesteld.

     2. Een last tot plaatsing in een psychiatrisch ziekenhuis vervalt bij
       het onherroepelijk worden van een rechterlijke uitspraak waarbij ten
       aanzien van dezelfde persoon wederom een last tot plaatsing in een
       psychiatrisch ziekenhuis is gegeven.

     3. Een last tot plaatsing in een psychiatrisch ziekenhuis eindigt van
       rechtswege bij het onherroepelijk worden van een rechterlijke
       uitspraak waarbij ten aanzien van dezelfde persoon een
       terbeschikkingstelling met bevel tot verpleging van overheidswege dan
       wel een last tot hervatting van zodanig bevel is gegeven.

  Artikel 38la

     1. Onze Minister kan de terbeschikkingstelling met bevel tot
       verpleging van overheidswege beindigen ten aanzien van de vreemdeling
       die geen rechtmatig verblijf heeft in Nederland in de zin van artikel
       8 van de Vreemdelingenwet 2000.

     2. Toepassing van het eerste lid kan slechts geschieden ten aanzien
       van een vreemdeling voor wie door Onze Minister een passende
       voorziening in het land van herkomst is geregeld, gericht op in ieder
       geval vermindering van de stoornis en het daarmee samenhangende
       recidivegevaar en die daadwerkelijk uit Nederland is uitgezet.

     3. Aan de beindiging wordt de voorwaarde verbonden dat de vreemdeling
       niet naar Nederland terugkeert.

     4. Indien Onze Minister het voornemen heeft om toepassing te geven aan
       het bepaalde in het eerste lid, stelt hij de veroordeelde van dit
       voornemen in kennis. Onze Minister kan over het voornemen tot
       toepassing van het eerste lid advies vragen aan het openbaar
       ministerie. In dat geval wordt het advies gevoegd bij de kennisgeving
       van het voornemen aan de veroordeelde.

     5. De veroordeelde kan binnen veertien dagen na ontvangst van de
       kennisgeving tegen het voornemen van Onze Minister een bezwaarschrift
       indienen bij het gerecht, dat in hoogste feitelijke instantie de tot
       vrijheidsbeneming strekkende sanctie heeft opgelegd. Zo spoedig
       mogelijk na ontvangst van een tijdig ingediend bezwaarschrift
       onderzoekt het gerecht of Onze Minister bij afweging van de betrokken
       belangen in redelijkheid tot de voorgenomen beslissing kan komen. De
       veroordeelde wordt bij het onderzoek gehoord, althans opgeroepen.
       Indien niet blijkt dat de veroordeelde reeds een raadsman heeft, geeft
       de voorzitter aan het bureau rechtsbijstandvoorziening last tot
       toevoeging van een raadsman. De artikelen 21 tot en met 25 van het
       Wetboek van Strafvordering zijn van overeenkomstige toepassing. Van
       zijn beslissing stelt het gerecht Onze Minister en de veroordeelde
       schriftelijk in kennis.

     6. De terbeschikkingstelling herleeft, indien de vreemdeling de
       voorwaarde, bedoeld in het derde lid, niet naleeft. In dat geval kan
       de rechter, op vordering van het openbaar ministerie, een last tot
       hervatting van de verpleging van overheidswege geven. De termijn van
       de terbeschikkingstelling begint te lopen op het tijdstip waarop de
       vreemdeling is aangehouden. Indien tussen de datum van uitzetting van
       de veroordeelde en de datum van indiening van de vordering door het
       openbaar ministerie een periode van drie jaar of meer is gelegen, is
       artikel 37, tweede lid, van overeenkomstige toepassing.

     7. De terbeschikkingstelling die op grond van het zesde lid is
       herleefd, eindigt van rechtswege, indien de officier van justitie een
       vordering als bedoeld in het zesde lid heeft ingediend en de rechter
       deze heeft afgewezen.

  Artikel 38lb

   De rechter kan, ambtshalve dan wel op vordering van het openbaar
   ministerie, ten aanzien van een vreemdeling die geen rechtmatig verblijf
   heeft in Nederland in de zin van artikel 8 van de Vreemdelingenwet 2000,
   de terbeschikkingstelling met verpleging van overheidswege beindigen
   onder de voorwaarde dat de vreemdeling niet naar Nederland terugkeert.
   Artikel 38la, zesde en zevende lid, is van overeenkomstige toepassing.

  Derde afdeling. Plaatsing in een inrichting voor stelselmatige daders

  Artikel 38m

     1. De rechter kan op vordering van het openbaar ministerie de
       maatregel opleggen tot plaatsing van een verdachte in een inrichting
       voor stelselmatige daders, indien:

               1. het door de verdachte begane feit een misdrijf betreft
            waarvoor voorlopige hechtenis is toegelaten;

               2. de verdachte in de vijf jaren voorafgaand aan het door hem
            begane feit ten minste driemaal wegens een misdrijf
            onherroepelijk tot een vrijheidsbenemende straf of maatregel, een
            vrijheidsbeperkende maatregel of een taakstraf is veroordeeld dan
            wel bij onherroepelijke strafbeschikking een taakstraf is
            opgelegd, het feit is begaan na tenuitvoerlegging van deze
            straffen of maatregelen en er voorts ernstig rekening mede moet
            worden gehouden dat de verdachte wederom een misdrijf zal begaan,
            en

               3. de veiligheid van personen of goederen het opleggen van de
            maatregel eist.

     2. De maatregel strekt tot beveiliging van de maatschappij en de
       beindiging van de recidive van de verdachte.

     3. Indien de verdachte verslaafde is dan wel ten aanzien van hem
       andere specifieke problematiek bestaat waarmee het plegen van
       strafbare feiten samenhangt, strekt de maatregel er mede toe een
       bijdrage te leveren aan de oplossing van zijn verslavingsproblematiek
       dan wel van die andere problematiek.

     4. De rechter legt de maatregel slechts op, nadat hij een met redenen
       omkleed, gedagtekend en ondertekend advies over de wenselijkheid of
       noodzakelijkheid van de maatregel heeft doen overleggen. Indien dit
       advies eerder dan een jaar voor de aanvang van de terechtzitting is
       gedagtekend, kan de rechter hiervan slechts gebruik maken met
       instemming van het openbaar ministerie en de verdachte.

     5. Het vierde lid blijft buiten toepassing indien de verdachte weigert
       medewerking te verlenen aan het onderzoek dat ten behoeve van het
       advies moet worden verricht. Voor zover mogelijk wordt over de reden
       van de weigering rapport opgemaakt. De rechter doet zich zo veel
       mogelijk een ander advies of rapport dat hem over de wenselijkheid of
       noodzakelijkheid van de maatregel kan voorlichten en aan de
       totstandkoming waarvan de verdachte wel bereid is om medewerking te
       verlenen, overleggen.

     6. Bij het opleggen van de maatregel neemt de rechter de inhoud van de
       overige adviezen en rapporten die over de verdachte zijn uitgebracht,
       alsmede de veelvuldigheid van voorafgegane veroordelingen wegens
       misdrijf in aanmerking.

     7. Onder een veroordeling als bedoeld in het eerste lid, onder 2,
       wordt mede verstaan een onherroepelijke veroordeling door een
       strafrechter in een andere lidstaat van de Europese Unie wegens
       soortgelijke feiten.

  Artikel 38n

     1. De maatregel geldt voor de tijd van ten hoogste twee jaren, te
       rekenen van de dag waarop de rechterlijke uitspraak waarbij hij is
       opgelegd, onherroepelijk is geworden.

     2. Bij het bepalen van de duur van de maatregel kan de rechter
       rekening houden met de tijd die door de veroordeelde vr de
       tenuitvoerlegging van de uitspraak in verzekering, in voorlopige
       hechtenis, in een psychiatrisch ziekenhuis of een inrichting voor
       klinische observatie bestemd ingevolge een bevel tot observatie, is
       doorgebracht.

  Artikel 38o

     1. De plaatsing geschiedt in een door onze Minister van Justitie
       aangewezen inrichting voor stelselmatige daders.

     2. Bij of krachtens de wet worden regels gesteld ten aanzien van de
       tenuitvoerlegging van de maatregel in en buiten de inrichting en de
       rechtspositie van degene aan wie de maatregel is opgelegd.

     3. De kosten van de tenuitvoerlegging van de maatregel komen ten laste
       van de Staat. De kosten van de tenuitvoerlegging van de laatste fase
       van de maatregel komen overeenkomstig bij of krachtens algemene
       maatregel van bestuur te stellen regels ten laste van gemeenten die
       deelnemen aan de tenuitvoerlegging daarvan.

  Artikel 38p

     1. De rechter kan bepalen dat de maatregel niet ten uitvoer zal worden
       gelegd.

     2. De rechter die bepaalt dat de door hem opgelegde maatregel niet ten
       uitvoer zal worden gelegd stelt daarbij een proeftijd vast van ten
       hoogste drie jaren.

     3. Bij de toepassing van het eerste lid geldt als algemene voorwaarde
       dat:

               a. de veroordeelde zich voor het einde van de proeftijd niet
            schuldig maakt aan een strafbaar feit;

               b. de veroordeelde bij de naleving van de voorwaarden, bedoeld in
            het vierde lid, ten behoeve van het vaststellen van zijn
            identiteit medewerking verleent aan het nemen van een of meer
            vingerafdrukken of een identiteitsbewijs als bedoeld in artikel 1
            van de Wet op de identificatieplicht ter inzage aanbiedt.

     4. De rechter stelt ter bescherming van de veiligheid van personen of
       goederen voorwaarden betreffende het gedrag van de veroordeelde. De
       rechter kan een krachtens algemene maatregel van bestuur aangewezen
       reclasseringsinstelling opdracht geven de veroordeelde bij de naleving
       van de voorwaarden hulp en steun te verlenen. Bij het verlenen van
       hulp en steun bij de naleving van de voorwaarden wordt de identiteit
       van de veroordeelde vastgesteld op de wijze, bedoeld in artikel 27a,
       eerste lid, eerste volzin, en tweede lid, van het Wetboek van
       Strafvordering.

     5. Een voorwaarde als bedoeld in het vierde lid kan inhouden dat de
       veroordeelde zich ambulant of intramuraal laat behandelen. Opname in
       een inrichting vindt in dit verband plaats voor een door de rechter te
       bepalen duur van ten hoogste twee jaren. Deze voorwaarde wordt slechts
       gesteld, indien de veroordeelde zich bereid heeft verklaard de
       behandeling te ondergaan.

     6. Bij of krachtens algemene maatregel van bestuur kunnen regels
       worden gesteld omtrent de eisen waaraan een inrichting en een
       behandeling als bedoeld in het vijfde lid moeten voldoen.

     7. Het openbaar ministerie houdt toezicht op de naleving van de
       gestelde voorwaarden.

  Artikel 38q

   De rechter kan, op vordering van het openbaar ministerie, op verzoek van
   de veroordeelde of diens raadsman dan wel ambtshalve met inachtneming van
   de artikelen 38m tot en met 38p:

     1. de voorwaarden aanvullen, wijzigen of opheffen;

     2. aan een andere reclasseringsinstelling dan die welke daarmee
       tevoren was belast het verlenen van hulp en steun bij de naleving van
       de voorwaarden opdragen.

  Artikel 38r

   De rechter kan, op vordering van het openbaar ministerie, indien een
   voorwaarde niet wordt nageleefd, bevelen dat de maatregel alsnog zal
   worden tenuitvoergelegd.

  Artikel 38s

     1. De rechter kan, op vordering van het openbaar ministerie, op
       verzoek van de verdachte of diens raadsman dan wel ambtshalve, bij of
       na het opleggen van de maatregel beslissen tot een tussentijdse
       beoordeling van de noodzaak van de voortzetting van de
       tenuitvoerlegging van de maatregel. Het openbaar ministerie bericht
       hem daarover binnen een door hem te bepalen termijn. Bij het bericht
       is gevoegd een verklaring van de directeur van de inrichting omtrent
       de stand van de uitvoering van het verblijfsplan van de veroordeelde.

     2. Indien de rechter bij het opleggen van de maatregel niet beslist
       tot een tussentijdse beoordeling dan wel beslist tot een beoordeling
       na een jaar na aanvang van de tenuitvoerlegging van de maatregel, kan
       een verzoek als bedoeld in het eerste lid worden gedaan na zes maanden
       na aanvang van de tenuitvoerlegging van de maatregel. In de overige
       gevallen kan een verzoek worden gedaan na zes maanden na het
       onherroepelijk worden van de beslissing om niet tussentijds te
       beoordelen of van de beslissing dat voortzetting van de
       tenuitvoerlegging van de maatregel is vereist.

     3. Indien de rechter naar aanleiding van de in het eerste lid bedoelde
       inlichtingen beslist dat de voortzetting van de tenuitvoerlegging van
       de maatregel niet langer is vereist, beindigt hij deze met ingang van
       een door hem te bepalen tijdstip.

  Artikel 38t

   De termijn van de maatregel loopt niet:

     a. gedurende de tijd dat aan degene aan wie deze is opgelegd, uit
       anderen hoofde zijn vrijheid is ontnomen en gedurende de tijd dat hij
       ongeoorloofd afwezig is;

     b. zodra degene die in een inrichting geplaatst is, langer dan een dag
       ongeoorloofd afwezig is.

  Artikel 38u

   Onze Minister van Justitie kan de maatregel te allen tijde beindigen.

  Vierde afdeling. Oplegging vrijheidsbeperkende maatregel

  Artikel 38v

     1. Ter beveiliging van de maatschappij of ter voorkoming van strafbare
       feiten kan een maatregel strekkende tot beperking van de vrijheid
       worden opgelegd bij de rechterlijke uitspraak:

               1. waarbij iemand wegens een strafbaar feit wordt veroordeeld;

               2. waarbij overeenkomstig artikel 9a wordt bepaald dat geen
            straf zal worden opgelegd.

     2. De maatregel kan inhouden dat de verdachte wordt bevolen:

               a. zich niet op te houden in een bepaald gebied,

               b. zich te onthouden van contact met een bepaalde persoon of
            bepaalde personen,

               c. op bepaalde tijdstippen of gedurende een bepaalde periode op
            een bepaalde locatie aanwezig te zijn,

               d. zich op bepaalde tijdstippen te melden bij de daartoe
            aangewezen opsporingsambtenaar.

     3. De maatregel kan voor een periode van ten hoogste vijf jaren worden
       opgelegd.

     4. De rechter kan bij zijn uitspraak, ambtshalve of op vordering van
       de officier van justitie, bevelen dat de maatregel dadelijk
       uitvoerbaar is indien er ernstig rekening mee moet worden gehouden dat
       de verdachte opnieuw een strafbaar feit pleegt of zich belastend
       gedraagt jegens een bepaalde persoon of bepaalde personen.

     5. Het bevel, bedoeld in het vierde lid, kan door de rechter die
       kennisneemt van het hoger beroep, ambtshalve, op verzoek van de
       veroordeelde of op vordering van het openbaar ministerie, worden
       opgeheven.

     6. De maatregel kan tezamen met straffen en andere maatregelen worden
       opgelegd.

  Artikel 38w

     1. In het vonnis waarbij de maatregel als bedoeld in artikel 38v wordt
       opgelegd, beveelt de rechter dat vervangende hechtenis zal worden
       toegepast voor het geval niet aan de maatregel wordt voldaan.

     2. De rechter bepaalt in het vonnis de duur van de vervangende
       hechtenis die ten hoogste ten uitvoer wordt gelegd voor iedere keer
       dat niet aan de maatregel wordt voldaan. De duur van deze vervangende
       hechtenis wordt in gehele dagen, weken of maanden vastgesteld en
       bedraagt ten minste drie dagen.

     3. De totale duur van de tenuitvoergelegde vervangende hechtenis
       bedraagt ten hoogste zes maanden.

     4. Toepassing van de vervangende hechtenis heft de verplichtingen
       ingevolge de maatregel, bedoeld in artikel 38v, tweede lid, niet op.

  Artikel 38x

     1. Indien er ernstige redenen bestaan voor het vermoeden dat de
       veroordeelde de maatregel niet naleeft of heeft nageleefd, kan zijn
       aanhouding worden bevolen door het openbaar ministerie. Indien het
       bevel van het openbaar ministerie niet kan worden afgewacht, kan de
       hulpofficier de aanhouding van de veroordeelde bevelen. De
       hulpofficier geeft van de aanhouding onverwijld schriftelijk of
       mondeling kennis aan het openbaar ministerie.

     2. Het openbaar ministerie dient na aanhouding onverwijld een
       vordering tot tenuitvoerlegging van de vervangende hechtenis in bij de
       rechter-commissaris.

     3. De rechter-commissaris beslist binnen driemaal vierentwintig uur na
       indiening van de vordering. Hangende de beslissing van de
       rechter-commissaris wordt de aangehouden veroordeelde niet in vrijheid
       gesteld.

     4. De veroordeelde wordt door de rechter-commissaris gehoord. De
       artikelen 40 en 191 van het Wetboek van Strafvordering zijn van
       overeenkomstige toepassing. De raadsman is bevoegd bij het onderzoek
       tegenwoordig te zijn en van de daarop betrekking hebbende stukken
       kennis te nemen.

     5. Indien de rechter-commissaris de vordering van het openbaar
       ministerie toewijst, beveelt hij de gehele of gedeeltelijke
       tenuitvoerlegging van de in het vonnis bepaalde vervangende hechtenis.
       De vrijheidsbeneming ondergaan op grond van het derde lid wordt geheel
       in mindering gebracht op de tenuitvoerlegging van de vervangende
       hechtenis. Indien hij de vordering afwijst, wordt de aangehouden
       veroordeelde in vrijheid gesteld.

     6. Het openbaar ministerie stelt de veroordeelde onverwijld
       schriftelijk in kennis van de beslissing van de rechter-commissaris.
       De kennisgeving behelst het oordeel van de rechter-commissaris over
       het niet naleven van de maatregel, alsmede het aantal dagen
       vervangende hechtenis.

     7. Tegen de beslissing van de rechter-commissaris staat voor de
       veroordeelde en het openbaar ministerie binnen veertien dagen hoger
       beroep open bij de rechter die de maatregel oplegde. Bij het instellen
       van hoger beroep zendt het openbaar ministerie de daarop betrekking
       hebbende stukken aan het gerecht toe. De rechter bepaalt daarop
       onverwijld een dag voor het onderzoek van de zaak, tenzij hij
       vaststelt dat de veroordeelde in zijn hoger beroep niet ontvankelijk
       is. Het openbaar ministerie doet de veroordeelde tot bijwoning van de
       zitting oproepen onder betekening van de vordering. De artikelen 14i
       en 14j zijn van overeenkomstige toepassing.

  Artikel 38ij

   In de gevallen waarin een vordering tot tenuitvoerlegging, als bedoeld in
   artikel 38x, tweede lid, wordt afgewezen, het openbaar ministerie in zijn
   vordering niet ontvankelijk wordt verklaard, of de rechter de beslissing
   van de rechter-commissaris tot tenuitvoerlegging als bedoeld in artikel
   38x, vijfde lid, vernietigt, of indien de zaak eindigt zonder oplegging
   van de maatregel als bedoeld in artikel 38v, kan het gerecht in feitelijke
   aanleg dat als laatste over de vrijheidsbeperkende maatregel heeft
   geoordeeld op verzoek van de veroordeelde hem een vergoeding ten laste van
   de staat toekennen voor de schade die hij heeft geleden ten gevolge van
   vrijheidsbeneming ondergaan uit hoofde van artikel 38x. De artikelen 89,
   eerste lid, tweede volzin, tweede lid, en zesde lid, 90 en 93 van het
   Wetboek van Strafvordering zijn van overeenkomstige toepassing.

  Titel III. Uitsluiting en verhoging van strafbaarheid

  Artikel 39

   Niet strafbaar is hij die een feit begaat, dat hem wegens de gebrekkige
   ontwikkeling of ziekelijke stoornis van zijn geestvermogens niet kan
   worden toegerekend.

  Artikel 39bis a [Vervallen per 01-07-1965]

  Artikel 39ter [Vervallen per 01-07-1965]

  Artikel 39quater [Vervallen per 01-07-1965]

  Artikel 39quinquies [Vervallen per 01-07-1965]

  Artikel 39sexies [Vervallen per 01-07-1965]

  Artikel 39septies [Vervallen per 01-07-1965]

  Artikel 39octies [Vervallen per 01-07-1965]

  Artikel 39novies [Vervallen per 01-07-1965]

  Artikel 39decies [Vervallen per 01-07-1965]

  Artikel 40

   Niet strafbaar is hij die een feit begaat waartoe hij door overmacht is
   gedrongen.

  Artikel 41

     1. Niet strafbaar is hij die een feit begaat, geboden door de
       noodzakelijke verdediging van eigen of eens anders lijf, eerbaarheid
       of goed tegen ogenblikkelijke, wederrechtelijke aanranding.

     2. Niet strafbaar is de overschrijding van de grenzen van
       noodzakelijke verdediging, indien zij het onmiddellijk gevolg is
       geweest van een hevige gemoedsbeweging, door de aanranding
       veroorzaakt.

  Artikel 42

   Niet strafbaar is hij die een feit begaat ter uitvoering van een wettelijk
   voorschrift.

  Artikel 43

     1. Niet strafbaar is hij die een feit begaat ter uitvoering van een
       ambtelijk bevel, gegeven door het daartoe bevoegde gezag.

     2. Een onbevoegd gegeven ambtelijk bevel heft de strafbaarheid niet
       op, tenzij het door de ondergeschikte te goeder trouw als bevoegd
       gegeven werd beschouwd en de nakoming daarvan binnen de kring van zijn
       ondergeschiktheid was gelegen.

  Artikel 43a

   De op een misdrijf gestelde tijdelijke gevangenisstraf of hechtenis kan,
   onverminderd artikel 10, met een derde worden verhoogd indien tijdens het
   plegen van het misdrijf nog geen vijf jaren zijn verlopen sedert een
   vroegere veroordeling van de schuldige tot gevangenisstraf wegens een
   daaraan soortgelijk misdrijf in kracht van gewijsde is gegaan. De termijn
   van vijf jaren wordt verlengd met de tijd waarin de veroordeelde rechtens
   zijn vrijheid is ontnomen.

  Artikel 43b

   Als misdrijven welke soortgelijk zijn aan elkaar worden in elk geval
   aangemerkt:

     1. de misdrijven omschreven in de artikelen 105, 174, 208 tot en met
       210, 213, 214, 216 tot en met 222bis, 225 tot en met 232, 310, 311,
       312, 315, 317, 318, 321 tot en met 323a, 326 tot en met 332, 341, 343,
       344, 359, 361, 366, 373, laatste lid, 402, 416, 417, 420bis en 420ter;

     2. de misdrijven omschreven in de artikelen 92, 108, 109, 110, 115,
       116, 117 tot en met 117b, 141, 181, 182, 287 tot en met 291, 293,
       eerste lid, 296, 300 tot en met 303, 381, 382, 395 en 396;

     3. de misdrijven omschreven in de artikelen 111 tot en met 113, 118,
       119, 261 tot en met 271, 418 en 419;

     4. de misdrijven omschreven in de Opiumwet;

     5. de misdrijven omschreven in de Wet wapens en munitie.

  Artikel 43c [Vervallen per 01-07-2010]

  Artikel 44

   Indien een ambtenaar door het begaan van een strafbaar feit een bijzondere
   ambtsplicht schendt of bij het begaan van een strafbaar feit gebruik maakt
   van macht, gelegenheid of middel hem door zijn ambt geschonken, kan de op
   het feit gestelde straf, met uitzondering van geldboete, met een derde
   worden verhoogd.

  Titel IIIa. Gronden voor vermindering van straf

  Artikel 44a

     1. Op vordering van de officier van justitie kan de rechter na een op
       grond van artikel 226h, derde lid, van het Wetboek van Strafvordering
       gemaakte afspraak de straf verminderen die hij overwoog op te leggen
       op de in het tweede lid bepaalde wijze. Bij de strafvermindering houdt
       de rechter ermee rekening dat door het afleggen van een
       getuigenverklaring een belangrijke bijdrage is of kan worden geleverd
       aan de opsporing of vervolging van misdrijven.

     2. Bij toepassing van het eerste lid kan de strafvermindering bestaan
       in:

               a. maximaal de helft bij een onvoorwaardelijke tijdelijke
            vrijheidsstraf, taakstraf of geldboete, of

               b. de omzetting van maximaal de helft van het onvoorwaardelijke
            gedeelte van een vrijheidsstraf, taakstraf of van een geldboete
            in een voorwaardelijk gedeelte, of

               c. de vervanging van maximaal een derde gedeelte van een
            vrijheidsstraf door taakstraf of een onvoorwaardelijke geldboete.

     3. Bij toepassing van het tweede lid, onder b, blijft artikel 14a,
       eerste en tweede lid, buiten toepassing.

  Titel IV. Poging en voorbereiding

  Artikel 45

     1. Poging tot misdrijf is strafbaar, wanneer het voornemen van de
       dader zich door een begin van uitvoering heeft geopenbaard.

     2. Het maximum van de hoofdstraffen op het misdrijf gesteld wordt bij
       poging met een derde verminderd.

     3. Geldt het een misdrijf waarop levenslange gevangenisstraf is
       gesteld, dan wordt gevangenisstraf opgelegd van ten hoogste twintig
       jaren.

     4. De bijkomende straffen zijn voor poging dezelfde als voor het
       voltooide misdrijf.

  Artikel 46

     1. Voorbereiding van een misdrijf waarop naar de wettelijke
       omschrijving een gevangenisstraf van acht jaren of meer is gesteld is
       strafbaar, wanneer de dader opzettelijk voorwerpen, stoffen,
       informatiedragers, ruimten of vervoermiddelen bestemd tot het begaan
       van dat misdrijf verwerft, vervaardigt, invoert, doorvoert, uitvoert
       of voorhanden heeft.

     2. Het maximum van de hoofdstraffen op het misdrijf gesteld wordt bij
       voorbereiding met de helft verminderd.

     3. Geldt het een misdrijf waarop levenslange gevangenisstraf is
       gesteld, dan wordt gevangenisstraf opgelegd van ten hoogste vijftien
       jaren.

     4. De bijkomende straffen zijn voor voorbereiding dezelfde als voor
       het voltooide misdrijf.

     5. Onder voorwerpen worden verstaan alle zaken en alle
       vermogensrechten.

  Artikel 46a

   Poging om een ander door een der in artikel 47, eerste lid onder 2e,
   vermelde middelen te bewegen om een misdrijf te begaan, is strafbaar, met
   dien verstande dat geen zwaardere straf wordt uitgesproken dan ter zake
   van poging tot het misdrijf of, indien zodanige poging niet strafbaar is,
   terzake van het misdrijf zelf kan worden opgelegd.

  Artikel 46b

   Voorbereiding noch poging bestaat indien het misdrijf niet is voltooid
   tengevolge van omstandigheden van de wil van de dader afhankelijk.

  Titel V. Deelneming aan strafbare feiten

  Artikel 47

     1. Als daders van een strafbaar feit worden gestraft:

               1. zij die het feit plegen, doen plegen of medeplegen;

               2. zij die door giften, beloften, misbruik van gezag, geweld,
            bedreiging, of misleiding of door het verschaffen van
            gelegenheid, middelen of inlichtingen het feit opzettelijk
            uitlokken.

     2. Ten aanzien van de laatsten komen alleen die handelingen in
       aanmerking die zij opzettelijk hebben uitgelokt, benevens hun
       gevolgen.

  Artikel 48

   Als medeplichtigen van een misdrijf worden gestraft:

     1. zij die opzettelijk behulpzaam zijn bij het plegen van het
       misdrijf;

     2. zij die opzettelijk gelegenheid, middelen of inlichtingen
       verschaffen tot het plegen van het misdrijf.

  Artikel 49

     1. Het maximum van de hoofdstraffen op het misdrijf gesteld wordt bij
       medeplichtigheid met een derde verminderd.

     2. Geldt het een misdrijf waarop levenslange gevangenisstraf is
       gesteld, dan wordt gevangenisstraf opgelegd van ten hoogste twintig
       jaren.

     3. De bijkomende straffen zijn voor medeplichtigheid dezelfde als voor
       het misdrijf zelf.

     4. Bij het bepalen van de straf komen alleen die handelingen in
       aanmerking die de medeplichtige opzettelijk heeft gemakkelijk gemaakt
       of bevorderd, benevens hun gevolgen.

  Artikel 50

   De persoonlijke omstandigheden waardoor de strafbaarheid uitgesloten,
   verminderd of verhoogd wordt, komen bij de toepassing van de strafwet
   alleen in aanmerking ten aanzien van die dader of medeplichtige wie zij
   persoonlijk betreffen.

  Artikel 50a [Vervallen per 01-09-1976]

  Artikel 51

     1. Strafbare feiten kunnen worden begaan door natuurlijke personen en
       rechtspersonen.

     2. Indien een strafbaar feit wordt begaan door een rechtspersoon, kan
       de strafvervolging worden ingesteld en kunnen de in de wet voorziene
       straffen en maatregelen, indien zij daarvoor in aanmerking komen,
       worden uitgesproken:

               1. tegen die rechtspersoon, dan wel

               2. tegen hen die tot het feit opdracht hebben gegeven, alsmede
            tegen hen die feitelijke leiding hebben gegeven aan de verboden
            gedraging, dan wel

               3. tegen de onder 1 en 2 genoemden te zamen.

     3. Voor de toepassing van de vorige leden wordt met de rechtspersoon
       gelijkgesteld: de vennootschap zonder rechtspersoonlijkheid, de
       maatschap, de rederij en het doelvermogen.

  Artikel 52

   Medeplichtigheid aan overtreding is niet strafbaar.

  Artikel 53

     1. Bij misdrijven door middel van de drukpers gepleegd wordt de
       uitgever als zodanig niet vervolgd, indien het gedrukte stuk zijn naam
       en woonplaats vermeldt en de dader bekend is of op de eerste aanmaning
       van de rechter-commissaris, door de uitgever is bekendgemaakt.

     2. Deze bepaling is niet toepasselijk, indien de dader op het tijdstip
       van de uitgave strafrechtelijk niet vervolgbaar of buiten het Rijk in
       Europa gevestigd was.

  Artikel 54

     1. Bij misdrijven door middel van de drukpers gepleegd wordt de
       drukker als zodanig niet vervolgd, indien het gedrukte stuk zijn naam
       en woonplaats vermeldt en de persoon op wiens last het stuk is
       gedrukt, bekend is of op de eerste aanmaning van de
       rechter-commissaris, door de drukker is bekendgemaakt.

     2. Deze bepaling is niet toepasselijk, indien de persoon op wiens last
       het stuk is gedrukt, op het tijdstip van het drukken strafrechtelijk
       niet vervolgbaar of buiten het Rijk in Europa gevestigd was.

  Artikel 54a

   Een tussenpersoon die een telecommunicatiedienst verleent bestaande in de
   doorgifte of opslag van gegevens die van een ander afkomstig zijn, wordt
   als zodanig niet vervolgd indien hij voldoet aan een bevel van de officier
   van justitie, na schriftelijke machtiging op vordering van de officier van
   justitie te verlenen door de rechter-commissaris, om alle maatregelen te
   nemen die redelijkerwijs van hem kunnen worden gevergd om de gegevens
   ontoegankelijk te maken.

  Titel VI. Samenloop van strafbare feiten

  Artikel 55

     1. Valt een feit in meer dan n strafbepaling, dan wordt slechts n
       van die bepalingen toegepast, bij verschil die waarbij de zwaarste
       hoofdstraf is gesteld.

     2. Indien voor een feit dat in een algemene strafbepaling valt een
       bijzondere strafbepaling bestaat, komt deze alleen in aanmerking.

  Artikel 56

     1. Staan meerdere feiten, ofschoon elk op zichzelf misdrijf of
       overtreding opleverende, in zodanig verband dat zij moeten worden
       beschouwd als n voortgezette handeling, dan wordt slechts n
       strafbepaling toegepast, bij verschil die waarbij de zwaarste
       hoofdstraf is gesteld.

     2. Insgelijks wordt slechts n strafbepaling toegepast bij
       schuldigverklaring aan valsheid of muntschennis en aan het
       gebruikmaken van het voorwerp ten opzichte waarvan de valsheid of
       muntschennis gepleegd is.

  Artikel 57

     1. Bij samenloop van feiten die als op zichzelf staande handelingen
       moeten worden beschouwd en meer dan n misdrijf opleveren waarop
       gelijksoortige hoofdstraffen zijn gesteld, wordt n straf opgelegd.

     2. Het maximum van deze straf is het totaal van de hoogste straffen op
       de feiten gesteld, doch - voor zover het gevangenisstraf of hechtenis
       betreft - niet meer dan een derde boven het hoogste maximum.

  Artikel 58

   Bij samenloop van feiten die als op zichzelf staande handelingen moeten
   worden beschouwd en meer dan n misdrijf opleveren waarop
   ongelijksoortige hoofdstraffen zijn gesteld, kan elk van die straffen
   worden opgelegd, doch deze mogen - voor zover het gevangenisstraf en
   hechtenis betreft - te zamen in duur de langstdurende niet meer dan een
   derde overtreffen.

  Artikel 59

   Bij veroordeling tot levenslange gevangenisstraf kunnen daarnevens geen
   andere straffen worden opgelegd dan ontzetting van bepaalde rechten,
   verbeurdverklaring van reeds in beslag genomen voorwerpen en
   openbaarmaking van de rechterlijke uitspraak.

  Artikel 60

   In de gevallen van de artikelen 57 en 58 gelden ten aanzien van bijkomende
   straffen de volgende bepalingen:

     1. de straffen van ontzetting van dezelfde rechten worden opgelost in
       n straf, in duur de opgelegde hoofdstraf of hoofdstraffen ten minste
       twee en ten hoogste vijf jaren te boven gaande, of ingeval geen andere
       hoofdstraf dan geldboete is opgelegd, in n straf van ten minste twee
       en ten hoogste vijf jaren;

     2. de straffen van ontzetting van verschillende rechten worden voor
       elk misdrijf afzonderlijk en zonder vermindering opgelegd;

     3. de straffen van verbeurdverklaring van bepaalde voorwerpen worden
       voor elk misdrijf afzonderlijk en zonder vermindering opgelegd; de
       vervangende vrijheidsstraffen mogen gezamenlijk het maximum, bepaald
       in artikel 24c, derde lid, niet overschrijden.

  Artikel 60a

   Bij samenloop op de wijze in de artikelen 57 en 58 bedoeld, geldt voor de
   maatregel genoemd in artikel 36f dat de vervangende vrijheidsstraffen
   gezamenlijk het maximum, bepaald in artikel 24c, derde lid, niet mogen
   overschrijden.

  Artikel 61

     1. De betrekkelijke zwaarte van ongelijksoortige hoofdstraffen wordt
       bepaald door de volgorde van artikel 9.

     2. Waar de rechter de keuze tussen twee hoofdstraffen is gelaten, komt
       bij de vergelijking alleen de zwaarste van die straffen in aanmerking.

     3. De betrekkelijke zwaarte van gelijksoortige hoofdstraffen wordt
       bepaald door het maximum.

     4. De betrekkelijke duur, zowel van ongelijksoortige als van
       gelijksoortige hoofdstraffen, wordt eveneens bepaald door het maximum.

  Artikel 62

     1. Bij samenloop op de wijze in de artikelen 57 en 58 bedoeld, hetzij
       van overtredingen met misdrijven, hetzij van overtredingen onderling,
       wordt voor elke overtreding zonder vermindering straf opgelegd.

     2. De vervangende vrijheidsstraffen mogen voor de misdrijven en
       overtredingen of voor de overtredingen gezamenlijk het maximum,
       bepaald in artikel 24c, derde lid, niet overschrijden.

  Artikel 63

   Indien iemand, nadat hem een straf is opgelegd, schuldig wordt verklaard
   aan een misdrijf of een overtreding voor die strafoplegging gepleegd, zijn
   de bepalingen van deze titel voor het geval gelijktijdig straf wordt
   opgelegd van toepassing.

  Artikel 63a [Vervallen per 01-02-2001]

  Titel VII. Indiening en intrekking van de klacht bij misdrijven alleen op
  klacht vervolgbaar

  Artikel 64

   Inzake een misdrijf dat alleen op klacht wordt vervolgd, is degene tegen
   wie het feit is begaan, tot de klacht gerechtigd.

  Artikel 65

     1. Indien de in artikel 64 aangewezen persoon de leeftijd van zestien
       jaren nog niet heeft bereikt of anders dan wegens verkwisting onder
       curatele is gesteld, dan wel aan een zodanige gebrekkige ontwikkeling
       of ziekelijke stoornis van zijn geestvermogens lijdt dat hij niet in
       staat is te beoordelen of zijn belang gediend is met de klacht,
       geschiedt de klacht door zijn wettige vertegenwoordiger in burgerlijke
       zaken.

     2. Indien de in artikel 64 aangewezen persoon overleden is, zijn tot
       de klacht gerechtigd: zijn ouders, zijn kinderen en zijn overlevende
       echtgenoot, tenzij blijkt dat hij een vervolging niet heeft gewild.

     3. Indien de klacht tegen de wettige vertegenwoordiger in burgerlijke
       zaken van de in artikel 64 aangewezen persoon moet geschieden, zijn
       tot de klacht gerechtigd: de echtgenoot, een bloedverwant in de rechte
       linie of, bij het ontbreken van al die personen, een broer en een
       zuster.

     4. Indien een in het tweede of derde lid aangewezen persoon de
       leeftijd van zestien jaren nog niet heeft bereikt of anders dan wegens
       verkwisting onder curatele is gesteld, dan wel aan een zodanige
       gebrekkige ontwikkeling of ziekelijke stoornis van zijn geestvermogens
       lijdt dat hij niet in staat is te beoordelen of zijn belang gediend is
       met de klacht, kan vervolging plaatsvinden op klacht van diens wettige
       vertegenwoordiger in burgerlijke zaken.

  Artikel 66

     1. De klacht kan worden ingediend gedurende drie maanden na de dag
       waarop de tot klacht gerechtigde kennis heeft genomen van het
       gepleegde feit.

     2. Indien degene tegen wie het feit is begaan, nadat de termijn een
       aanvang heeft genomen, is overleden, dan wel het recht tot het
       indienen van de klacht heeft verloren, verkregen of herkregen, loopt
       deze termijn zonder verlenging door.

  Artikel 67

   Hij die de klacht indient, blijft gedurende acht dagen na de dag der
   indiening bevoegd deze in te trekken.

  Artikel 67a [Vervallen per 26-04-1978]

  Titel VIII. Verval van het recht tot strafvordering en van de straf

  Artikel 68

     1. Behoudens de gevallen waarin rechterlijke uitspraken voor
       herziening vatbaar zijn, kan niemand andermaal worden vervolgd wegens
       een feit waarover te zijnen aanzien bij gewijsde van de rechter in
       Nederland, Aruba, Curaao, Sint Maarten of de openbare lichamen
       Bonaire, Sint Eustatius en Saba onherroepelijk is beslist.

     2. Is het gewijsde afkomstig van een andere rechter, dan heeft tegen
       dezelfde persoon wegens hetzelfde feit geen vervolging plaats in geval
       van:

               1. vrijspraak of ontslag van rechtsvervolging;

               2. veroordeling, indien een straf is opgelegd, gevolgd door
            gehele uitvoering, gratie of verjaring der straf.

     3. Niemand kan worden vervolgd wegens een feit dat te zijnen aanzien
       in een vreemde staat onherroepelijk is afgedaan door de voldoening aan
       een voorwaarde, door de bevoegde autoriteit gesteld ter voorkoming van
       strafvervolging.

  Artikel 69

   Het recht tot strafvordering vervalt door de dood van de verdachte.

  Artikel 70

     1. Het recht tot strafvordering vervalt door verjaring:

               1. in drie jaren voor alle overtredingen;

               2. in zes jaren voor de misdrijven waarop geldboete, hechtenis
            of gevangenisstraf van niet meer dan drie jaren is gesteld;

               3. in twaalf jaren voor de misdrijven waarop tijdelijke
            gevangenisstraf van meer dan drie jaren is gesteld;

               4. in twintig jaren voor de misdrijven waarop gevangenisstraf
            van acht jaren of meer is gesteld.

     2. In afwijking van het eerste lid verjaart het recht tot
       strafvordering niet:

               1. voor de misdrijven waarop gevangenisstraf van twaalf jaren of
            meer is gesteld;

               2. voor de misdrijven, omschreven in de artikelen 240b, tweede
            lid, 243, 245 en 246, voor zover het feit is gepleegd ten aanzien
            van een persoon die de leeftijd van achttien jaren nog niet heeft
            bereikt.

  Artikel 71

   De termijn van verjaring vangt aan op de dag na die waarop het feit is
   gepleegd, behoudens in de volgende gevallen:

     1. bij de misdrijven omschreven in de artikelen 173, eerste lid, en
       173b, vangt de termijn aan op de dag na die waarop het misdrijf ter
       kennis is gekomen van een ambtenaar belast met de opsporing van
       strafbare feiten;

     2. bij valsheid op de dag na die waarop gebruik is gemaakt van het
       voorwerp ten opzichte waarvan de valsheid gepleegd is;

     3. bij de misdrijven omschreven in de artikelen 240b, eerste lid, 247
       tot en met 250, 273f en 284, voor zover gepleegd tegen een persoon die
       de leeftijd van achttien jaren nog niet heeft bereikt dan wel in de
       artikelen 300 tot en met 303, voor zover het feit oplevert genitale
       verminking van een persoon van het vrouwelijke geslacht die de
       leeftijd van achttien jaren nog niet heeft bereikt, op de dag na die
       waarop die persoon achttien jaren is geworden;

     4. bij de misdrijven omschreven in de artikelen 279 en 282, eerste en
       tweede lid op de dag na die van de bevrijding of de dood van hem tegen
       wie onmiddellijk het misdrijf gepleegd is;

     5. bij de overtredingen omschreven in de artikelen 465, 466 en 467,
       op de dag na die waarop ingevolge de voorschriften gegeven in of ter
       uitvoering van artikel 18c van Boek 1 van het Burgerlijk Wetboek, de
       aldaar bedoelde registers waaruit zodanige overtreding blijkt, naar de
       centrale bewaarplaats, bedoeld in afdeling 8 van hoofdstuk 1 van het
       Besluit burgerlijke stand 1994 zijn overgebracht.

  Artikel 72

     1. Elke daad van vervolging stuit de verjaring, ook ten aanzien van
       anderen dan de vervolgde.

     2. Na de stuiting vangt een nieuwe verjaringstermijn aan. Het recht
       tot strafvordering vervalt evenwel ten aanzien van overtredingen na
       tien jaren en ten aanzien van misdrijven indien vanaf de dag waarop de
       oorspronkelijke verjaringstermijn is aangevangen een periode is
       verstreken die gelijk is aan twee maal de voor het misdrijf geldende
       verjaringstermijn.

  Artikel 73

   De schorsing van de strafvervolging ter zake van een prejudicieel geschil
   schorst de verjaring.

  Artikel 74

     1. De officier van justitie kan voor de aanvang van de terechtzitting
       een of meer voorwaarden stellen ter voorkoming van de strafvervolging
       wegens misdrijven, met uitzondering van die waarop naar de wettelijke
       omschrijving gevangenisstraf is gesteld van meer dan zes jaar, en
       wegens overtreding. Door voldoening aan die voorwaarden vervalt het
       recht tot strafvordering.

     2. De volgende voorwaarden kunnen worden gesteld:

               a. betaling aan de staat van een geldsom, te bepalen op ten
            minste EUR 3 en ten hoogste het maximum van de geldboete die voor
            het feit kan worden opgelegd;

               b. afstand van voorwerpen die in beslag zijn genomen en vatbaar
            zijn voor verbeurdverklaring of onttrekking aan het verkeer;

               c. uitlevering, of voldoening aan de staat van de geschatte
            waarde, van voorwerpen die vatbaar zijn voor verbeurdverklaring;

               d. voldoening aan de staat van een geldbedrag of overdracht van
            inbeslaggenomen voorwerpen ter gehele of gedeeltelijke ontneming
            van het ingevolge artikel 36e voor ontneming vatbare
            wederrechtelijk verkregen voordeel;

               e. gehele of gedeeltelijke vergoeding van de door het strafbare
            feit veroorzaakte schade;

               f. het verrichten van onbetaalde arbeid of het volgen van een
            leerproject gedurende ten hoogste honderdtwintig uren.

     3. De officier van justitie doet in geval van misdrijf aan de
       rechtstreeks belanghebbende die hem bekend is, onverwijld schriftelijk
       mededeling van de datum waarop hij die voorwaarden heeft gesteld.

     4. Op de in het tweede lid, onder f, bedoelde voorwaarde is het
       bepaalde bij of krachtens de artikelen 22b, 22c, eerste en vierde lid,
       22e en 22k met betrekking tot taakstraffen, van overeenkomstige
       toepassing. De onbetaalde arbeid of het leerproject wordt binnen een
       termijn van zes maanden na instemming met de voorwaarde voltooid. Het
       openbaar ministerie kan deze termijn eenmaal met zes maanden
       verlengen. Het zendt hiervan zo spoedig mogelijk een kennisgeving aan
       de betrokkene.

     5. Bij of krachtens algemene maatregel van bestuur worden
       voorschriften gegeven omtrent de nakoming van de voorwaarde, bedoeld
       in het tweede lid, onderdeel a. Deze voorschriften hebben in ieder
       geval betrekking op de plaats en wijze van betaling van de geldsom, de
       termijn waarbinnen die betaling moet zijn geschied en de
       verantwoording van de ontvangen geldbedragen. Bij of krachtens
       algemene maatregel van bestuur kunnen voorschriften worden gegeven
       omtrent de nakoming van de overige in het tweede lid bedoelde
       voorwaarden.

  Artikel 74a

   Is op het strafbare feit naar de wettelijke omschrijving geen andere
   hoofdstraf gesteld dan geldboete en biedt de verdachte aan, binnen een
   door de officier van justitie te bepalen termijn, het maximum van de
   geldboete te betalen en aan alle overige, overeenkomstig artikel 74,
   tweede lid, te stellen voorwaarden te voldoen, dan mag de officier van
   justitie het stellen van voorwaarden, als bedoeld in artikel 74, niet
   weigeren.

  Artikel 74b

     1. Een bevel als bedoeld in artikel 12k van het Wetboek van
       Strafvordering doet, na voldoening aan de overeenkomstig artikel 74
       gestelde voorwaarden, het recht tot strafvordering herleven als ware
       het niet vervallen geweest.

     2. Na een bevel, als bedoeld in het vorige lid, worden bedragen,
       betaald in toepassing van artikel 74, tweede lid, onder a, c en d,
       onverwijld terugbetaald aan degene die ze heeft betaald.

     3. Volgt na een bevel als bedoeld in het eerste lid een veroordeling,
       dan houdt de rechter rekening met de afstand of uitlevering door de
       veroordeelde van voorwerpen op grond van artikel 74, tweede lid, onder
       b en c, met de vergoeding van schade op grond van artikel 74, tweede
       lid, onder e, en met de onbetaalde arbeid die is verricht of het
       leerproject dat is gevolgd op grond van artikel 74, tweede lid, onder
       f.

     4. Eindigt, na een bevel als bedoeld in het eerste lid, de zaak
       waarbij een voorwaarde is gesteld als bedoeld in artikel 74, tweede
       lid, onder f, zonder oplegging van straf of maatregel, dan kan de
       rechter, op verzoek van de gewezen verdachte, deze een vergoeding ten
       laste van de staat toekennen voor de schade welke hij ten gevolge van
       de verrichtte onbetaalde arbeid of het gevolgde leerproject heeft
       geleden. Onder schade is begrepen het nadeel dat niet in
       vermogensschade bestaat. De artikelen 89, derde tot en met zesde lid,
       90, 91 en 93 van het Wetboek van Strafvordering zijn van
       overeenkomstige toepassing.

  Artikel 74c [Vervallen per 01-04-2013]

  Artikel 75

   Het recht tot uitvoering van de straf of maatregel vervalt door de dood
   van de veroordeelde, met uitzondering van de maatregel tot ontneming van
   wederrechtelijk verkregen voordeel.

  Artikel 76

     1. Het recht tot uitvoering van de straf of maatregel vervalt door
       verjaring.

     2. De termijn van deze verjaring is een derde langer dan de termijn
       van verjaring van het recht tot strafvordering.

  Artikel 76a

     1. De termijn van verjaring vangt aan op de dag na die waarop de
       rechterlijke uitspraak of de strafbeschikking kan worden ten uitvoer
       gelegd.

     2. Bij ongeoorloofde afwezigheid van een veroordeelde die zijn straf
       in een inrichting ondergaat, vangt een nieuwe verjaringstermijn aan op
       de dag na die waarop de ongeoorloofde afwezigheid aanving. Bij
       herroeping van een voorwaardelijke invrijheidstelling vangt een nieuwe
       verjaringstermijn aan op de dag na die van de herroeping.

     3. De termijn loopt niet gedurende de bij de wet bevolen schorsing van
       de tenuitvoerlegging, noch gedurende de tijd dat de veroordeelde, zij
       het ook ter zake van een andere veroordeling, in verzekerde bewaring
       is.

     4. Wanneer een geldboete wegens een overtreding is opgelegd en in de
       uitspraak dan wel de strafbeschikking is bepaald dat het bedrag
       daarvan in gedeelten mag worden voldaan, dan wel het openbaar
       ministerie aan de veroordeelde op diens verzoek uitstel van betaling
       heeft verleend of betaling in termijnen heeft toegestaan, wordt de
       verjaringstermijn verlengd met twee jaren.

     5. De termijn loopt niet gedurende de tijd dat de tenuitvoerlegging
       aan een vreemde Staat is overgedragen, zolang de Minister van Justitie
       van de autoriteiten van die Staat geen mededeling, houdende een
       beslissing omtrent de overname van de tenuitvoerlegging, heeft
       ontvangen.

     6. Indien, nadat de tenuitvoerlegging door een vreemde Staat is
       overgenomen, die Staat afstand doet van zijn recht tot
       tenuitvoerlegging ten behoeve van Nederland, vangt een nieuwe
       verjaringstermijn aan op de dag waarop de Minister van Justitie de
       mededeling van de autoriteiten van die Staat omtrent de afstand heeft
       ontvangen.

     7. De termijn loopt ten aanzien van veroordelingen tot betaling als
       bedoeld in artikel 358, vierde lid, onder a tot en met c, van de
       Faillissementswet niet gedurende de tijd dat de
       schuldsaneringsregeling natuurlijke personen op de veroordeelde van
       toepassing is.

  Artikel 77

     1. Het recht tot strafvordering en het recht tot uitvoering van de
       straf vervallen door de overdracht van de strafvervolging aan een
       vreemde staat overeenkomstig de bepalingen van de derde afdeling van
       titel X van het vierde boek van het Wetboek van Strafvordering.

     2. In het geval, bedoeld in het vorige lid, herleven het recht tot
       strafvordering en het recht tot uitvoering van de straf, indien de
       autoriteiten van de staat die de strafvervolging had overgenomen op
       die beslissing terugkomen of mededelen dat geen strafvervolging wordt
       ingesteld dan wel een ingestelde vervolging is gestaakt.

  Artikel 77bis [Vervallen per 01-09-1995]

  Titel VIII A. Bijzondere bepalingen voor jeugdigen en jongvolwassenen

  Artikel 77a

   Ten aanzien van degene die ten tijde van het begaan van een strafbaar feit
   de leeftijd van twaalf jaren doch nog niet die van achttien jaren heeft
   bereikt, zijn de artikelen 9, 10, 12 tot en met 31, 35 tot en met 38u, 43a
   tot en met 44 en 57 tot en met 62 niet van toepassing. In de plaats
   daarvan treden de bijzondere bepalingen vervat in de artikelen 77d tot en
   met 77hh.

  Artikel 77b

     1. Ten aanzien van degene die ten tijde van het begaan van een
       strafbaar feit de leeftijd van zestien jaren doch nog niet die van
       achttien jaren heeft bereikt, kan de rechter de artikelen 77g tot en
       met 77gg buiten toepassing laten en recht doen overeenkomstig de
       bepalingen in de voorgaande titels vervat, indien hij daartoe grond
       vindt in de ernst van het begane feit, de persoonlijkheid van de dader
       of de omstandigheden waaronder het feit is begaan.

     2. Bij toepassing van het eerste lid kan levenslange gevangenisstraf
       niet worden opgelegd.

  Artikel 77c

     1. Ten aanzien van de jongvolwassene die ten tijde van het begaan van
       het strafbaar feit de leeftijd van achttien jaren doch nog niet die
       van drientwintig jaren heeft bereikt, kan de rechter, indien hij
       daartoe grond vindt in de persoonlijkheid van de dader of de
       omstandigheden waaronder het feit is begaan, recht doen overeenkomstig
       de artikelen 77g tot en met 77hh.

     2. Artikel 77e blijft buiten toepassing.

  Artikel 77d

     1. De verjaringstermijn van het recht tot strafvordering, genoemd in
       artikel 70, wordt ten aanzien van misdrijven tot de helft van de daar
       bedoelde duur ingekort.

     2. Het eerste lid is niet van toepassing op misdrijven omschreven in
       de artikelen 240b, eerste lid, 247 tot en met 250 en 273f, gepleegd
       door een persoon die ten tijde van het begaan van het strafbaar feit
       de leeftijd van zestien jaren heeft bereikt, ten aanzien van een
       persoon die de leeftijd van achttien jaren nog niet heeft bereikt.

     3. Het recht tot strafvordering voor misdrijven waarop gevangenisstraf
       van twaalf jaren of meer is gesteld, en de misdrijven omschreven in de
       artikelen 240b, tweede lid, 243, 245 en 246 voor zover het feit is
       gepleegd ten aanzien van een persoon die de leeftijd van achttien
       jaren nog niet heeft bereikt, verjaart in twintig jaren.

  Artikel 77e

     1. De opsporingsambtenaar die daartoe door de officier van justitie is
       aangewezen, kan na verkregen toestemming door de officier van justitie
       aan de verdachte voorstellen dat deze deelneemt aan een project. De
       deelneming strekt tot voorkoming van toezending van het opgemaakte
       proces-verbaal aan de officier van justitie. Bij algemene maatregel
       van bestuur worden de strafbare feiten aangewezen die op deze wijze
       kunnen worden afgedaan.

     2. Bij een voorstel als bedoeld in het eerste lid, deelt de
       opsporingsambtenaar de verdachte mede dat hij niet verplicht is aan
       het project deel te nemen en licht hem in over de mogelijke gevolgen
       van niet-deelneming. Het voorstel, de mededeling en de inlichtingen
       over de mogelijke gevolgen worden daarbij de verdachte tevens
       schriftelijk ter hand gesteld.

     3. De officier van justitie geeft algemene aanwijzingen omtrent de
       wijze van afdoening ingevolge het eerste lid. Deze aanwijzingen
       betreffen in ieder geval:

               a. de projecten en de categorien van strafbare feiten die, gelet
            op de aard van deze projecten, in aanmerking komen voor deze
            wijze van afdoening;

               b. de duur van de deelneming, afhankelijk van de aard van het
            strafbare feit en het project en

               c. de wijze waarop de toestemming van de officier van justitie
            kan worden verkregen.

     4. De duur van de deelneming is ten hoogste twintig uren.

     5. Indien de opsporingsambtenaar, bedoeld in het eerste lid, van
       oordeel is dat de verdachte naar behoren aan een project heeft
       deelgenomen, stelt hij de officier van justitie en de verdachte
       hiervan schriftelijk in kennis. Daarmee vervalt het recht tot
       strafvordering, behalve indien een bevel wordt gegeven als bedoeld in
       artikel 12i van het Wetboek van Strafvordering. In dat geval houdt de
       rechter, indien hij een straf oplegt, rekening met de voltooide
       deelneming.

  Artikel 77f

     1. In een strafbeschikking kan de officier van justitie tevens de
       aanwijzing geven dat:

               a. de jeugdige zich zal richten naar de aanwijzingen van een
            gecertificeerde instelling, bedoeld in artikel 1.1 van de
            Jeugdwet voor een daarbij te bepalen termijn van ten hoogste zes
            maanden;

               b. indien de jeugdige ten tijde van het begaan van het strafbaar
            feit de leeftijd van zestien jaren reeds heeft bereikt, kan de
            officier van justitie in plaats daarvan de aanwijzing geven dat
            de jeugdige zich zal richten naar de aanwijzingen van een
            reclasseringsinstelling als bedoeld in artikel 14d, tweede lid.

     2. In afwijking van artikel 257a, tweede lid, onderdeel a, van het
       Wetboek van Strafvordering kan de officier van justitie in een
       strafbeschikking een taakstraf opleggen voor ten hoogste zestig uren.
       Indien de taakstraf bestaat uit een werkstraf wordt deze verricht
       binnen een termijn van vier maanden. Indien de taakstraf bestaat uit
       een leerstraf wordt deze verricht binnen een termijn van zes maanden.
       Artikel 77m, negende lid, is van overeenkomstige toepassing.

     3. Bij het begeleiden bij de naleving van de aanwijzingen, bedoeld in
       het eerste lid, en de uitvoering van de taakstraf, bedoeld in het
       tweede lid, wordt de identiteit van de verdachte vastgesteld op de
       wijze, bedoeld in artikel 27a, eerste lid, eerste volzin, en tweede
       lid, van het Wetboek van Strafvordering. Daartoe stelt de officier van
       justitie als voorwaarde dat de verdachte medewerking verleent aan het
       nemen van een of meer vingerafdrukken of een identiteitsbewijs als
       bedoeld in artikel 1 van de Wet op de identificatieplicht ter inzage
       aanbiedt.

  Artikel 77g

     1. In plaats van de op een feit gestelde straffen worden de straffen
       en maatregelen opgelegd, in deze Titel voorzien.

     2. Een hoofdstraf kan zowel afzonderlijk als tezamen met andere
       hoofdstraffen of met bijkomende straffen worden opgelegd.

     3. Een maatregel kan zowel afzonderlijk als tezamen met hoofdstraffen,
       met bijkomende straffen en met andere maatregelen worden opgelegd.

  Artikel 77g bis [Vervallen per 01-09-1995]

  Artikel 77h

     1. De hoofdstraffen zijn:

               a. in geval van misdrijf: jeugddetentie, taakstraf of geldboete;

               b. in geval van overtreding: taakstraf of geldboete.

     2. Een taakstraf bestaat uit:

               a. een werkstraf, zijnde het verrichten van onbetaalde arbeid of
            het verrichten van arbeid tot herstel van de door het strafbare
            feit aangerichte schade, of

               b. een leerstraf, zijnde het volgen van een leerproject, of

               c. een combinatie van werkstraf en leerstraf.

     3. De bijkomende straffen zijn:

               a. verbeurdverklaring;

               b. ontzegging van de bevoegdheid motorrijtuigen te besturen.

     4. De maatregelen zijn:

               a. plaatsing in een inrichting voor jeugdigen;

               b. maatregel betreffende het gedrag van de jeugdige;

               c. onttrekking aan het verkeer;

               d. ontneming van wederrechtelijk verkregen voordeel;

               e. schadevergoeding;

               f. vrijheidsbeperkende maatregel.

  Artikel 77h bis [Vervallen per 01-09-1995]

  Artikel 77i

     1. De duur van de jeugddetentie is:

               a. voor degene die ten tijde van het begaan van het misdrijf de
            leeftijd van zestien jaren nog niet had bereikt: ten minste een
            dag en ten hoogste twaalf maanden, en

               b. overigens ten hoogste vierentwintig maanden.

     2. De duur van de jeugddetentie wordt in de rechterlijke uitspraak
       aangewezen in dagen, weken of maanden.

     3. De artikelen 26 en 27 zijn bij veroordeling tot jeugddetentie van
       overeenkomstige toepassing.

  Artikel 77j

     1. In bijzondere gevallen kan Onze Minister van Justitie bepalen dat
       de tenuitvoerlegging van de jeugddetentie gedurende een tijdvak van
       ten hoogste drie maanden wordt onderbroken.

     2. Onze Minister van Justitie kan nadere regels stellen aangaande het
       onderbreken van de tenuitvoerlegging, bedoeld in het eerste lid. Deze
       betreffen in elk geval de criteria waaraan de betrokkene moet voldoen
       om voor strafonderbreking in aanmerking te komen, de bevoegdheid tot
       en de wijze van verlening alsmede de voorwaarden die hieraan kunnen
       worden verbonden.

     3. Ten aanzien van de beslissingen omtrent de onderbreking van de
       tenuitvoerlegging als bedoeld in het eerste lid is Hoofdstuk XV van de
       Beginselenwet justitile jeugdinrichtingen van toepassing.

     4. De rechter die de straf heeft opgelegd kan te allen tijde de
       jeugdige aan wie een jeugddetentie is opgelegd, voorwaardelijk in
       vrijheid stellen.

     5. In geval van een voorwaardelijke invrijheidstelling wordt een
       proeftijd bepaald van ten hoogste twee jaren. De duur van de proeftijd
       en de gestelde voorwaarden worden de veroordeelde in persoon betekend.
       De artikelen 77y, derde lid, 77z, 77aa en 77cc tot en met 77ee zijn
       van overeenkomstige toepassing.

  Artikel 77k

   De straf van jeugddetentie kan door de rechter op vordering van het
   openbaar ministerie of op verzoek van de veroordeelde geheel of
   gedeeltelijk worden vervangen door een van de straffen genoemd in artikel
   9, eerste lid, indien de tenuitvoerlegging van de opgelegde straf geheel
   of gedeeltelijk zou moeten plaatsvinden nadat de veroordeelde de leeftijd
   van achttien jaren heeft bereikt en deze naar het oordeel van de rechter
   niet meer voor een zodanige straf in aanmerking komt.

  Artikel 77l

     1. Het bedrag van de geldboete is ten minste het bedrag, genoemd in
       artikel 23, tweede lid, en ten hoogste het maximum van een geldboete
       van de tweede categorie. Artikel 24a is van overeenkomstige toepassing
       met dien verstande dat de rechter of de officier van justitie bij elke
       geldboete kan bepalen dat het bedrag in gedeelten kan worden voldaan.
       De rechter of de officier van justitie stelt daarbij de hoogte van elk
       van die gedeelten vast.

     2. De rechter kan bij de uitspraak waarbij geldboete wordt opgelegd,
       bevelen dat voor het geval volledige betaling noch volledig verhaal
       van het verschuldigde bedrag volgt, vervangende jeugddetentie zal
       worden toegepast.

     3. Indien geen of geen volledige betaling van het bedrag van de
       geldboete heeft plaatsgevonden en geen of geen volledig verhaal
       mogelijk is, kan de rechter die de straf heeft opgelegd het nog te
       betalen bedrag op vordering van het openbaar ministerie vervangen door
       jeugddetentie of op verzoek van de veroordeelde vervangen door een
       taakstraf. Indien de rechter gebruik heeft gemaakt van de bevoegdheid
       van het tweede lid, kan hij de duur van de eerder opgelegde
       vervangende jeugddetentie ook wijzigen, tenzij deze reeds is
       aangevangen.

     4. De taakstraf, bedoeld in het derde lid, wordt opgelegd in
       evenredigheid met het nog verschuldigde bedrag. De artikelen 77m tot
       en met 77q en 77ff, vierde lid, zijn van overeenkomstige toepassing.
       De straf kan slechts worden opgelegd zolang de veroordeelde de
       leeftijd van achttien jaren niet heeft bereikt.

     5. Indien de veroordeelde bij aanvang van de tenuitvoerlegging van de
       vervangende jeugddetentie de leeftijd van achttien jaren heeft
       bereikt, kan deze worden ten uitvoer gelegd als vervangende hechtenis,
       indien het vonnis of de beslissing op grond van het derde lid dit
       bepaalt.

     6. De duur van de vervangende jeugddetentie of vervangende hechtenis
       is ten minste n dag en ten hoogste drie maanden. Voor elke volle EUR
       15 van de nog te betalen geldboete wordt niet meer dan n dag
       opgelegd. Door betaling van het nog te betalen bedrag vervalt de
       vervangende jeugddetentie of de vervangende hechtenis. Artikel 24c,
       vierde lid, is van overeenkomstige toepassing.

     7. Artikel 27, derde en vierde lid, is bij veroordeling tot een
       geldboete van overeenkomstige toepassing.

  Artikel 77m

     1. Het vonnis of de strafbeschikking vermeldt of de taakstraf bestaat
       uit een werkstraf, een leerstraf of een combinatie van beide, alsmede
       het aantal uren dat de straf zal duren. Het vonnis of de
       strafbeschikking kan de aard en inhoud van de te verrichten
       werkzaamheden of het te volgen leerproject vermelden.

     2. De duur van de door de rechter opgelegde onbetaalde arbeid of van
       de arbeid tot herstel van de door het strafbare feit aangerichte
       schade, is ten hoogste tweehonderd uren.

     3. De termijn waarbinnen de arbeid moet zijn verricht bedraagt ten
       hoogste zes maanden indien niet meer dan honderd uren is opgelegd en
       overigens ten hoogste een jaar. Het openbaar ministerie kan evenwel
       bij toepassing van artikel 77o, derde lid, de duur verlengen.

     4. De duur van een leerproject is ten hoogste tweehonderd uren.

     5. De termijn waarbinnen een leerproject plaatsvindt bedraagt ten
       hoogste zes maanden indien niet meer dan honderd uren is opgelegd en
       overigens ten hoogste een jaar. Het openbaar ministerie kan bij
       toepassing van artikel 77o, derde lid, de duur verlengen.

     6. Indien meer dan n taakstraf wordt opgelegd, bedraagt het totaal
       aantal uren niet meer dan tweehonderdenveertig.

     7. Artikel 27, eerste en vierde lid, is bij veroordeling tot een
       taakstraf door de rechter van overeenkomstige toepassing.

     8. Het openbaar ministerie kan de termijn, genoemd in het derde en
       vijfde lid, ambtshalve of op verzoek van de veroordeelde, eenmaal met
       een zelfde periode verlengen. Het openbaar ministerie zendt hiervan zo
       spoedig mogelijk een kennisgeving aan de veroordeelde.

     9. De termijnen, genoemd in het derde en vijfde lid, worden verlengd
       met de tijd dat de veroordeelde uit anderen hoofde rechtens zijn
       vrijheid is ontnomen alsmede met de tijd dat hij ongeoorloofd afwezig
       is.

  Artikel 77ma

     1. Een taakstraf wordt niet opgelegd in geval van veroordeling voor:

               a. een misdrijf waarop naar de wettelijke omschrijving een
            gevangenisstraf van zes jaren of meer is gesteld en dat een
            ernstige inbreuk op de lichamelijke integriteit van het
            slachtoffer ten gevolge heeft gehad;

               b. een van de misdrijven omschreven in de artikelen 240b, 248a,
            248b, 248c en 250.

     2. Van het eerste lid kan worden afgeweken indien naast de taakstraf,
       jeugddetentie, de maatregel betreffende het gedrag of de maatregel
       plaatsing in een inrichting voor jeugdigen wordt opgelegd.

  Artikel 77n

     1. In het vonnis waarbij taakstraf wordt opgelegd, beveelt de rechter
       voor het geval dat de veroordeelde de taakstraf niet naar behoren
       verricht, dat vervangende jeugddetentie zal worden toegepast.

     2. De duur van de vervangende jeugddetentie wordt in gehele dagen,
       weken of maanden vastgesteld.

     3. De vervangende jeugddetentie beloopt ten minste n dag en ten
       hoogste vier maanden. Voor elke twee uren van de taakstraf wordt niet
       meer dan n dag opgelegd.

     4. Wanneer een gedeelte van de te verrichten taakstraf is voldaan,
       vermindert de duur van de vervangende jeugddetentie naar
       evenredigheid. Heeft deze vermindering tot gevolg dat voor een
       gedeelte van een dag vervangende jeugddetentie zou moeten worden
       ondergaan, dan vindt afronding naar boven plaats tot het naaste aantal
       gehele dagen.

  Artikel 77o

     1. De raad voor de kinderbescherming heeft tot taak de voorbereiding
       en de ondersteuning van de tenuitvoerlegging van taakstraffen. Over de
       wijze waarop de veroordeelde de taakstraf uitvoert, kan het openbaar
       ministerie inlichtingen inwinnen bij de raad voor de
       kinderbescherming. Het openbaar ministerie kan diens medewerking
       inroepen en hem de nodige opdrachten geven. De raad voor de
       kinderbescherming is bevoegd aanwijzingen te geven wanneer het de
       tenuitvoerlegging van een taakstraf door die instelling betreft.

     2. Bij de tenuitvoerlegging van de taakstraf wordt de identiteit van
       de veroordeelde vastgesteld op de wijze, bedoeld in artikel 27a,
       eerste lid, eerste volzin, en tweede lid, van het Wetboek van
       Strafvordering.

     3. Het openbaar ministerie kan na overleg met de raad voor de
       kinderbescherming en de veroordeelde, de opgelegde straf, behoudens
       voor wat betreft het aantal opgelegde uren, wijzigen indien het van
       oordeel is dat de veroordeelde de taakstraf niet geheel overeenkomstig
       het vonnis of de strafbeschikking kan of heeft kunnen volbrengen. Hij
       benadert daarbij zo veel mogelijk de opgelegde taakstraf. Het openbaar
       ministerie geeft hiervan kennis aan de veroordeelde en de raad voor de
       kinderbescherming.

     4. Het openbaar ministerie doet deze kennisgeving zo spoedig mogelijk
       aan de veroordeelde betekenen. De kennisgeving behelst het aantal uren
       dat naar het oordeel van het openbaar ministerie reeds naar behoren is
       volbracht, alsmede de straf zoals deze voor het overige nader is
       vastgesteld.

     5. Tegen de kennisgeving, bedoeld in het derde lid, kan de
       veroordeelde binnen veertien dagen na de betekening een bezwaarschrift
       indienen bij de rechter die de straf oplegde. De rechter kan de
       beslissing van het openbaar ministerie wijzigen. Het tweede lid is van
       overeenkomstige toepassing.

  Artikel 77p

     1. Indien de tot een taakstraf veroordeelde niet aanvangt met de
       taakstraf, geen medewerking verleent aan het vaststellen van zijn
       identiteit of het openbaar ministerie van oordeel is dat de
       veroordeelde de opgelegde taakstraf niet naar behoren verricht of
       heeft verricht, wordt vervangende jeugddetentie of hechtenis
       toegepast, tenzij dit wegens uitzonderlijke omstandigheden die zich na
       het opleggen van de taakstraf hebben voorgedaan, zou leiden tot een
       onbillijkheid van zwaarwegende aard. Het openbaar ministerie geeft
       hiervan kennis aan de veroordeelde en de raad voor de
       kinderbescherming.

     2. Het openbaar ministerie doet deze kennisgeving zo spoedig mogelijk
       aan de veroordeelde betekenen. De kennisgeving behelst het aantal uren
       taakstraf dat naar het oordeel van het openbaar ministerie is
       verricht, alsmede het aantal dagen vervangende jeugddetentie.

     3. Tegen de kennisgeving, bedoeld in het tweede lid, kan de
       veroordeelde binnen veertien dagen na de betekening daarvan een
       bezwaarschrift indienen bij de rechter die de straf oplegde. De
       rechter kan de beslissing van het openbaar ministerie wijzigen.

     4. Indien de veroordeelde bij aanvang van de tenuitvoerlegging de
       leeftijd van achttien jaren heeft bereikt, kan de vervangende
       jeugddetentie worden ten uitvoer gelegd als vervangende hechtenis,
       indien het vonnis dit bepaalt.

  Artikel 77q

     1. Het openbaar ministerie kan slechts een beslissing nemen of een
       bevel geven krachtens artikel 77o, tweede lid, onderscheidenlijk
       artikel 77p, eerste lid, binnen drie maanden na afloop van de termijn
       waarbinnen de arbeid moet zijn verricht of waarbinnen het leerproject
       moet zijn gevolgd krachtens artikel 77m.

     2. Indien naar het oordeel van het openbaar ministerie de opgelegde
       taakstraf naar behoren is uitgevoerd, stelt het zo spoedig mogelijk de
       veroordeelde hiervan in kennis.

  Artikel 77r

   Ontzegging van de bevoegdheid motorrijtuigen te besturen is slechts
   mogelijk in de gevallen genoemd in de artikelen 179, 179a en 180 van de
   Wegenverkeerswet 1994 en in artikel 30, zesde lid, van de Wet
   aansprakelijkheidsverzekering motorrijtuigen (Stb. 1963, 228). Die
   artikelen zijn dan van overeenkomstige toepassing.

  Artikel 77s

     1. Aan de verdachte bij wie ten tijde van het begaan van het misdrijf
       een gebrekkige ontwikkeling of ziekelijke stoornis van de
       geestvermogens bestond, kan de maatregel van plaatsing in een
       inrichting voor jeugdigen worden opgelegd, indien

               a. het feit waarvoor de maatregel wordt opgelegd, een misdrijf is
            waarop naar de wettelijke omschrijving een gevangenisstraf van
            vier jaren of meer is gesteld dan wel behoort tot een der
            misdrijven omschreven in de artikelen 132, 285, eerste lid, 285b
            en 395 van het Wetboek van Strafrecht, 175, tweede lid, onderdeel
            b, of derde lid in verbinding met het eerste lid, onderdeel b,
            van de Wegenverkeerswet 1994, en 11, tweede lid, van de Opiumwet,
            en

               b. de veiligheid van anderen dan wel de algemene veiligheid van
            personen of goederen het opleggen van die maatregel eist, en

               c. de maatregel in het belang is van een zo gunstig mogelijke
            verdere ontwikkeling van de verdachte.

     2. De rechter legt de maatregel slechts op, nadat hij zich een met
       redenen omkleed, gedagtekend en ondertekend advies heeft doen
       overleggen van ten minste twee gedragsdeskundigen van verschillende
       disciplines. Van deze gedragsdeskundigen dient er n een psychiater
       te zijn. Het advies wordt door de deskundigen gezamenlijk dan wel door
       ieder van hen afzonderlijk uitgebracht. Indien dit advies eerder dan
       een jaar voor de aanvang van de terechtzitting is gedagtekend kan de
       rechter hier slechts gebruik van maken met instemming van het openbaar
       ministerie en de verdachte.

     3. Bij toepassing van het eerste lid, kan de rechter afzien van het
       opleggen van straf, ook indien hij van oordeel is dat het feit wel aan
       de verdachte kan worden toegerekend.

     4. Bij het opleggen van de maatregel neemt de rechter de ernst van het
       begane feit of de veelvuldigheid van voorafgegane veroordelingen
       wegens misdrijf in aanmerking.

     5. Het tweede lid blijft buiten toepassing indien de betrokkene
       weigert medewerking te verlenen aan het onderzoek dat ten behoeve van
       het advies moet worden verricht. Voor zover mogelijk maken de
       gedragsdeskundigen gezamenlijk dan wel ieder van hen afzonderlijk over
       de reden van weigering rapport op. De rechter doet zich zoveel
       mogelijk een ander advies of rapport, dat hem over de wenselijkheid of
       noodzakelijkheid van de oplegging van de maatregel kan voorlichten en
       aan de totstandkoming waarvan de betrokkene wel bereid is om
       medewerking te verlenen, overleggen.

     6. Indien de maatregel is opgelegd draagt Onze Minister de
       tenuitvoerlegging op aan een inrichting als bedoeld in artikel 1,
       onder b, van de Beginselenwet justitile jeugdinrichtingen, of doet
       hij de veroordeelde elders opnemen.

     7. De maatregel geldt voor de tijd van drie jaar. Na twee jaar eindigt
       de maatregel voorwaardelijk, tenzij de maatregel wordt verlengd op de
       wijze als bedoeld in artikel 77t. De termijn gaat in nadat de
       rechterlijke uitspraak onherroepelijk is geworden. De maatregel
       vervalt bij het onherroepelijk worden van een rechterlijke uitspraak
       waarbij aan de betrokkene wederom de maatregel of de maatregel,
       bedoeld in artikel 37a wordt opgelegd.

     8. De termijn van de maatregel loopt niet:

               a. gedurende de tijd dat aan de veroordeelde uit anderen hoofde
            rechtens zijn vrijheid is ontnomen en gedurende de tijd dat hij
            uit zodanige vrijheidsontneming ongeoorloofd afwezig is;

               b. wanneer de veroordeelde langer dan een week ongeoorloofd
            afwezig is uit de plaats die voor de tenuitvoerlegging van de
            maatregel is aangewezen;

               c. wanneer de maatregel voorwaardelijk is geindigd als bedoeld
            in het zevende lid en artikel 77t, tweede lid.

     9. Onverminderd het bepaalde in het zevende lid, kan Onze Minister de
       maatregel te allen tijde, na advies te hebben ingewonnen van de raad
       voor de kinderbescherming, voorwaardelijk of onvoorwaardelijk
       beindigen.

  Artikel 77s bis [Vervallen per 01-09-1995]

  Artikel 77t

     1. De rechter die in eerste aanleg heeft kennis genomen van het
       misdrijf ter zake waarvan de maatregel is opgelegd, kan op vordering
       van het openbaar ministerie de termijn, bedoeld in artikel 77s,
       zevende lid, eerste volzin, telkens met ten hoogste twee jaren
       verlengen. Niet eerder dan twee maanden en niet later dan een maand
       voor het tijdstip waarop de maatregel voorwaardelijk eindigt, kan het
       openbaar ministerie een vordering indienen tot verlenging van de
       maatregel. De artikelen 509oa en 509q van het Wetboek van
       Strafvordering zijn van overeenkomstige toepassing.

     2. Verlenging van de termijn van de maatregel is slechts mogelijk voor
       zover de maatregel daardoor de duur van zeven jaar niet te boven gaat.
       In de gevallen waarin de maatregel is verlengd, eindigt de maatregel
       voorwaardelijk een jaar voordat de maximale duur van de maatregel
       wordt bereikt. De rechter geeft in de beslissing tot verlenging van de
       maatregel aan wanneer de maatregel, behoudens verdere verlenging,
       onvoorwaardelijk eindigt. Artikel 77s, achtste lid, is van
       overeenkomstige toepassing. Op de beslissing tot verlenging van de
       maatregel waarbij de maximale duur van de maatregel zal worden
       bereikt, is artikel 77s, tweede en vijfde lid, van overeenkomstige
       toepassing.

     3. De verlenging is slechts mogelijk, indien de maatregel is opgelegd
       ter zake van een misdrijf dat gericht is tegen of gevaar veroorzaakt
       voor de onaantastbaarheid van het lichaam van n of meer personen.
       Artikel 77s, eerste lid, onder b en c, is van overeenkomstige
       toepassing.

     4. Een vordering tot verlenging van de maatregel van plaatsing in een
       inrichting voor jeugdigen wordt bij de rechtbank behandeld door de
       meervoudige kamer.

     5. Bij de vordering worden overgelegd:

               a. een recent opgemaakt, met redenen omkleed en ondertekend
            advies afkomstig van het hoofd van de inrichting, en

               b. een afschrift van de aantekeningen omtrent de lichamelijke en
            geestelijke gesteldheid van de veroordeelde.

     6. De maatregel kan zonder advies, bedoeld in het vijfde lid onder a,
       worden verlengd indien dit door gebrek aan medewerking van de
       veroordeelde niet kan worden uitgebracht.

  Artikel 77ta

     1. Indien de maatregel voorwaardelijk eindigt als bedoeld in artikel
       77s, zevende lid, en artikel 77t, tweede lid, geschiedt dit onder de
       algemene voorwaarde dat:

               a. de veroordeelde zich ten tijde van de voorwaardelijke
            beindiging niet schuldig maakt aan een strafbaar feit;

               b. de veroordeelde ten behoeve van het vaststellen van zijn
            identiteit medewerking verleent aan het nemen van een of meer
            vingerafdrukken of een identiteitsbewijs als bedoeld in artikel 1
            van de Wet op de identificatieplicht ter inzage aanbiedt en
            medewerking verleent aan het toezicht door de gecertificeerde
            instelling, bedoeld in artikel 1.1 van de Jeugdwet dan wel van
            een reclasseringsinstelling als bedoeld in artikel 14d, tweede
            lid.

     2. Met het toezicht op de naleving van de voorwaarden is het openbaar
       ministerie belast. Over de wijze waarop de veroordeelde aan de
       voorwaarden voldoet, wordt het openbaar ministerie door de
       gecertificeerde instelling, de reclasseringsinstelling of
       reclasseringsambtenaar als bedoeld in het eerste lid, onderdeel b,
       ingelicht.

     3. Een jaar nadat de maatregel voorwaardelijk is geindigd als bedoeld
       in artikel 77s, zevende lid, en artikel 77t, tweede lid, eindigt de
       maatregel van rechtswege onvoorwaardelijk, tenzij de voorwaardelijke
       beindiging wordt verlengd op de wijze als bedoeld in artikel 77tb. In
       de gevallen waarin de voorwaardelijke beindiging is verlengd, eindigt
       de maatregel onvoorwaardelijk nadat de maximale duur van de
       voorwaardelijke beindiging is bereikt.

  Artikel 77tb

     1. De voorwaardelijke beindiging kan door de rechter die in eerste
       aanleg kennis heeft genomen van het misdrijf ter zake waarvan de
       maatregel is opgelegd, ambtshalve, of op vordering van het openbaar
       ministerie worden verlengd. De rechter bepaalt de duur van de
       verlenging.

     2. De totale duur van de voorwaardelijke beindiging van de maatregel
       bedraagt ten hoogste twee jaar. De termijn van de voorwaardelijke
       beindiging loopt niet wanneer de veroordeelde zich langer dan een
       week onttrekt aan het toezicht.

     3. Tijdens de voorwaardelijke beindiging van de maatregel kan de in
       het eerste lid bedoelde rechter ambtshalve, op vordering van het
       openbaar ministerie of op verzoek van de veroordeelde of diens
       raadsman:

               a. bijzondere voorwaarden stellen die het gedrag van de
            veroordeelde betreffen;

               b. aan een andere instelling dan die welke daarmee tevoren was
            belast, de begeleiding van de veroordeelde opdragen;

               c. indien de veroordeelde zich niet heeft gedragen naar de
            aanwijzingen bedoeld in artikel 77ta, eerste lid, onderdeel b,
            bevelen dat de veroordeelde tijdens de voorwaardelijke
            beindiging wordt teruggeplaatst in een inrichting als bedoeld in
            artikel 1, onderdeel b, van de Beginselenwet justitile
            jeugdinrichtingen, dan wel, indien de veroordeelde inmiddels de
            leeftijd van achttien jaar heeft bereikt, in een penitentiaire
            inrichting als bedoeld in artikel 1, onderdeel b, van de
            Penitentiaire beginselenwet dan wel een inrichting als bedoeld in
            artikel 1, onderdeel b, van de Beginselenwet verpleging ter
            beschikking gestelden.

     4. De rechter bepaalt de duur van een terugplaatsing als bedoeld in
       het derde lid, onderdeel c. Deze duur kan de duur van de
       voorwaardelijke beindiging niet overschrijden en bedraagt ten hoogste
       een jaar. Bij herhaalde terugplaatsing kan de totale duur van de
       terugplaatsingen de maximale duur van een jaar niet overstijgen. Een
       terugplaatsing kan maximaal twee keer worden toegepast.

     5. Indien de rechter bijzondere voorwaarden stelt, als bedoeld in het
       derde lid, onderdeel a, is artikel 77z van overeenkomstige toepassing,
       met dien verstande dat de rechter de werking van de bijzondere
       voorwaarden kan beperken tot een in de beslissing te bepalen tijdsduur
       binnen de termijn waarmee de voorwaardelijke beindiging wordt
       verlengd.

     6. Indien ten aanzien van de veroordeelde een rechterlijke machtiging
       op grond van de Wet bijzondere opnemingen in psychiatrische
       ziekenhuizen is gegeven, eindigt de maatregel onvoorwaardelijk.

     7. Artikel 77cca, eerste lid, derde tot en met zesde lid en achtste
       lid, is van overeenkomstige toepassing. Indien het openbaar ministerie
       de aanhouding noodzakelijk blijft vinden, dient het onverwijld een
       vordering tot voorlopige tenuitvoerlegging in bij de
       rechter-commissaris en een vordering als bedoeld in het derde lid bij
       de rechter.

  Artikel 77tc

     1. De maatregel tot plaatsing in een inrichting voor jeugdigen die is
       verlengd tot de in artikel 77t, tweede lid, bedoelde duur van zeven
       jaren, kan door de rechter ambtshalve of op vordering van het openbaar
       ministerie worden omgezet in de maatregel, bedoeld in artikel 37a,
       indien de veiligheid van anderen, dan wel de algemene veiligheid van
       personen of goederen de omzetting in die maatregel eist.

     2. De beslissing tot omzetting geldt als een last als bedoeld in
       artikel 37a. De rechter geeft daarbij het bevel, bedoeld in artikel
       37b. De artikelen 37, tweede en derde lid, en 37a zijn van
       overeenkomstige toepassing.

     3. Met de omzetting eindigt de maatregel tot plaatsing in een
       inrichting voor jeugdigen onvoorwaardelijk.

     4. De beslissing, bedoeld in het eerste lid, wordt genomen:

               a. voordat de maatregel voorwaardelijk eindigt op de wijze,
            bedoeld in artikel 77t, tweede lid;

               b. tijdens de voorwaardelijke beindiging, bedoeld in 77tb,
            eerste en tweede lid.

     5. Bij de beslissing betrekt de rechter:

               a. een recent opgemaakt, met redenen omkleed en ondertekend
            advies afkomstig van het hoofd van de inrichting, en

               b. een afschrift van de aantekeningen omtrent de lichamelijke en
            geestelijke gesteldheid van de veroordeelde.

  Artikel 77u

   Een beslissing op grond van de artikelen 77t, 77tb, 77wc, zesde lid, en
   77wd wordt bij beschikking genomen, nadat de veroordeelde en indien deze
   minderjarig is, ook degenen die het gezag over hem uitoefenen, zijn
   gehoord of behoorlijk opgeroepen. De artikelen 14h, eerste lid, eerste en
   derde volzin, en tweede tot en met vijfde lid, 14i, tweede tot en met
   zesde lid, en 14j van dit wetboek alsmede artikel 495b van het Wetboek van
   Strafvordering zijn van overeenkomstige toepassing, onverminderd de
   artikelen 502 en 503 van het Wetboek van Strafvordering.

  Artikel 77v

     1. Indien jeugddetentie of plaatsing in een inrichting voor jeugdigen
       wordt opgelegd, kan de rechter in zijn uitspraak een advies opnemen
       over de plaats waar en de wijze waarop deze straf of maatregel zal
       moeten worden ten uitvoer gelegd. De rechter kan bij een beslissing
       als bedoeld in artikel 77t zodanig advies opnemen.

     2. Het eerste lid is niet van toepassing indien met gebruikmaking van
       artikel 77x, de straf of maatregel geheel niet wordt ten uitvoer
       gelegd. Indien ingevolge artikel 77dd de straf of maatregel alsnog
       geheel of gedeeltelijk ten uitvoer wordt gelegd, kan de rechter een
       advies opnemen in de last tot tenuitvoerlegging.

     3. Het openbaar ministerie stelt Onze Minister van Justitie in kennis
       van rechterlijke uitspraken, zodra deze voor tenuitvoerlegging vatbaar
       zijn geworden. Het voegt daarbij, in voorkomende gevallen, het advies
       van de rechter omtrent de plaatsing.

     4. Onze Minister kan het advies van de raad voor de kinderbescherming
       inwinnen omtrent de plaats van de tenuitvoerlegging.

  Artikel 77w

     1. De maatregel betreffende het gedrag van de jeugdige kan slechts
       worden opgelegd, indien:

               a. de ernst van het begane misdrijf of de veelvuldigheid van de
            begane misdrijven of voorafgegane veroordelingen wegens misdrijf
            hiertoe aanleiding geven, en

               b. de maatregel in het belang is van een zo gunstig mogelijke
            verdere ontwikkeling van de verdachte.

     2. De rechter legt de maatregel slechts op, nadat hij zich een met
       redenen omkleed, gedagtekend en ondertekend advies heeft doen
       overleggen van de raad voor de kinderbescherming, dat wordt
       ondersteund door ten minste een gedragsdeskundige. Indien dit advies
       eerder dan een jaar voor de aanvang van de terechtzitting is
       gedagtekend kan de rechter hier slechts gebruik van maken met
       instemming van het openbaar ministerie en de verdachte. Indien de
       maatregel met toepassing van artikel 77c wordt opgelegd aan een
       jongvolwassene die ten tijde van het misdrijf of de misdrijven die
       voor het opleggen van de maatregel aanleiding geeft of geven, de
       leeftijd van achttien jaren maar nog niet de leeftijd van
       drientwintig jaren heeft bereikt, kan een advies van de raad voor de
       kinderbescherming achterwege blijven en wordt met een advies van een
       gedragsdeskundige volstaan.

     3. De rechter geeft in zijn uitspraak aan waar de maatregel uit
       bestaat. De maatregel kan inhouden dat de veroordeelde aan een
       programma deelneemt in een door de rechter aan te wijzen instelling of
       dat de veroordeelde een ambulant programma zal volgen onder
       begeleiding van een door de rechter aan te wijzen organisatie. Bij de
       tenuitvoerlegging van de maatregel verleent de veroordeelde
       medewerking aan het nemen van een of meer vingerafdrukken of biedt hij
       een identiteitsbewijs als bedoeld in artikel 1 van de Wet op de
       identificatieplicht ter inzage.

     4. De rechter kan, ter ondersteuning van het programma, bedoeld in het
       derde lid, bevelen dat de veroordeelde gedurende de nacht in een
       inrichting als bedoeld in de Beginselenwet justitile
       jeugdinrichtingen verblijft.

     5. Aan het programma kan elektronisch toezicht worden verbonden.

     6. De rechter kan bij zijn uitspraak, ambtshalve of op vordering van
       het openbaar ministerie, bevelen dat het programma dadelijk
       uitvoerbaar is, indien er ernstig rekening mee moet worden gehouden
       dat de veroordeelde opnieuw een strafbaar feit zal plegen of zich
       belastend zal gedragen en de dadelijke uitvoerbaarheid in het belang
       van de jeugdige is.

     7. Het bevel, bedoeld in het zesde lid, kan door de rechter die
       kennisneemt van het hoger beroep, ambtshalve, op verzoek van de
       veroordeelde of op vordering van het openbaar ministerie, worden
       opgeheven.

     8. De instellingen of organisaties, bedoeld in het derde lid, stellen
       voor de uitvoering van het programma een plan vast dat is afgestemd op
       de problematiek van de veroordeelde. Bij of krachtens algemene
       maatregel van bestuur kunnen regels worden gesteld omtrent de eisen
       waaraan het plan, alsmede waaraan de programma's en de instellingen of
       organisaties, bedoeld in het derde lid, moeten voldoen. Bij of
       krachtens algemene maatregel van bestuur kunnen voorts regels worden
       gesteld omtrent de werkwijze van de instellingen of organisaties,
       bedoeld in het derde lid.

     9. De maatregel wordt opgelegd voor de tijd van ten minste zes maanden
       en ten hoogste een jaar. De termijn gaat in nadat de rechterlijke
       uitspraak onherroepelijk is geworden.

     10. De gecertificeerde instelling als bedoeld in artikel 1.1 van de
       Jeugdwet heeft tot taak de voorbereiding en de ondersteuning van de
       tenuitvoerlegging van de maatregel. Bij de tenuitvoerlegging van de
       maatregel stelt de gecertificeerde instelling de identiteit van de
       veroordeelde vast op de wijze, bedoeld in artikel 27a, eerste lid,
       eerste volzin, en tweede lid, van het Wetboek van Strafvordering. Over
       de wijze waarop de veroordeelde de maatregel uitvoert, kan het
       openbaar ministerie inlichtingen inwinnen bij de gecertificeerde
       instelling. Indien de jeugdige ten tijde van de tenuitvoerlegging van
       de maatregel de leeftijd van zestien jaren bereikt of heeft bereikt,
       kan de rechter bepalen dat de ondersteuning van de tenuitvoerlegging
       van de maatregel geschiedt door een reclasseringsinstelling als
       bedoeld in artikel 14d, tweede lid.

     11. De termijn van de maatregel loopt niet gedurende de tijd dat aan
       de veroordeelde uit anderen hoofde rechtens zijn vrijheid is ontnomen
       en gedurende de tijd dat hij uit zodanige vrijheidsontneming
       ongeoorloofd afwezig is.

     12. De maatregel eindigt van rechtswege bij het onherroepelijk worden
       van een rechterlijke uitspraak waarbij de verdachte opnieuw de
       maatregel of de maatregel plaatsing in een inrichting voor jeugdigen
       wordt opgelegd.

  Artikel 77wa

     1. De rechter kan bepalen dat het in artikel 77w, derde lid, bedoelde
       programma geheel of ten dele komt te bestaan uit een vorm van
       jeugdhulp als bedoeld in artikel 1.1 van de Jeugdwet.

     2. Indien de rechter toepassing heeft gegeven aan het bepaalde in het
       eerste lid, doet de raad daarvan onverwijld mededeling aan de
       gecertificeerde instelling, bedoeld in artikel 1.1 van de Jeugdwet.

  Artikel 77wb

     1. Indien het gedrag van de veroordeelde daartoe aanleiding geeft of
       wijziging van de maatregel in het belang is van de ontwikkeling van de
       veroordeelde, kan de rechter, op vordering van het openbaar
       ministerie, beslissen dat de maatregel een andere invulling krijgt.

     2. De rechter beslist slechts tot een andere invulling van de
       maatregel, nadat hij zich een met redenen omkleed, gedagtekend en
       ondertekend advies heeft doen overleggen van de raad voor de
       kinderbescherming.

     3. Artikel 77w, tweede lid, eerste volzin, derde tot en met negende
       lid, is van overeenkomstige toepassing op de beslissing tot wijziging
       van de maatregel, met dien verstande dat in het in artikel 77w, tweede
       lid, derde volzin, bedoelde geval, voor de andere invulling van de
       maatregel advies wordt gevraagd van een gedragsdeskundige of van de
       reclasseringsinstelling die met de uitvoering van de maatregel is
       belast.

  Artikel 77wc

     1. In het vonnis waarbij de maatregel betreffende het gedrag van de
       jeugdige wordt opgelegd, beveelt de rechter voor het geval dat de
       veroordeelde niet naar behoren aan de tenuitvoerlegging van de
       maatregel heeft meegewerkt, dat vervangende jeugddetentie zal worden
       toegepast.

     2. De duur van de vervangende jeugddetentie wordt in gehele dagen,
       weken of maanden vastgesteld. Voor elke maand waarvoor de maatregel is
       opgelegd beloopt de vervangende jeugddetentie maximaal een maand.

     3. Wanneer een gedeelte van de maatregel ten uitvoer is gelegd,
       vermindert de duur van de vervangende jeugddetentie naar
       evenredigheid.

     4. Artikel 77p is van overeenkomstige toepassing.

     5. Artikel 77cca is van overeenkomstige toepassing.

     6. Onverminderd het bepaalde in het vierde lid kan de rechter op
       vordering van de officier van justitie de tijdelijke opneming in een
       justitile jeugdinrichting bevelen in het geval de jeugdige niet naar
       behoren aan de tenuitvoerlegging van de maatregel meewerkt.

     7. De tenuitvoerlegging van de tijdelijke opneming schorst de termijn
       van de maatregel. De maximale aaneengesloten duur van de tijdelijke
       opneming in de jeugdinrichting bedraagt vier weken. De tijdelijke
       opneming kan ten hoogste tweemaal tijdens de looptijd van de maatregel
       worden bevolen, ook in het geval waarin de maatregel is verlengd.

  Artikel 77wd

     1. Indien het gedrag van de veroordeelde daartoe aanleiding geeft en
       verlenging in het belang is van de ontwikkeling van de veroordeelde,
       kan de rechter de termijn van de maatregel, op vordering van het
       openbaar ministerie, eenmaal verlengen voor ten hoogste dezelfde tijd
       als waarvoor de maatregel was opgelegd. Niet eerder dan twee maanden
       en niet later dan een maand voor het tijdstip waarop de maatregel door
       tijdsverloop zal eindigen, kan het openbaar ministerie een vordering
       indienen tot verlenging van de maatregel.

     2. Een vordering als bedoeld in het eerste lid, die later dan een
       maand voor het tijdstip waarop de maatregel door tijdsverloop zal
       eindigen, doch binnen een redelijke termijn is ingediend, is niettemin
       ontvankelijk, indien er bijzondere omstandigheden zijn waardoor de
       verdere ontwikkeling van de jeugdige de verlenging van de maatregel
       eist.

     3. Bij de vordering worden overgelegd:

               a. een recent opgemaakt, met redenen omkleed advies, afkomstig
            van de raad voor de kinderbescherming;

               b. een afschrift van de aantekeningen omtrent het gedrag van de
            veroordeelde, afkomstig van de instelling of organisatie die
            belast is met de uitvoering van de maatregel.

     4. In de beslissing omtrent de verlenging geeft de rechter aan waaruit
       de verlenging van de maatregel bestaat. De verlenging kan inhouden dat
       het programma waaraan de veroordeelde deelneemt wordt verlengd. De
       verlenging kan ook inhouden dat de veroordeelde deelneemt aan een door
       de rechter aan te wijzen programma in een daarbij aan te wijzen
       inrichting of dat de veroordeelde een door de rechter aan te wijzen
       ambulant programma zal volgen onder begeleiding van een in de
       beslissing aangewezen organisatie.

     5. De artikelen 77wa, 77wb en 77wc zijn van overeenkomstige
       toepassing.

  Artikel 77we

     1. In het vonnis waarbij de vrijheidsbeperkende maatregel wordt
       opgelegd, beveelt de rechter dat vervangende jeugddetentie zal worden
       toegepast voor het geval niet aan de maatregel wordt voldaan.

     2. De artikelen 38v, 38w, tweede tot en met het vierde lid, en 77p,
       vierde lid, zijn van overeenkomstige toepassing.

  Artikel 77wf

     1. Indien er ernstige redenen bestaan voor het vermoeden dat de
       veroordeelde de maatregel niet naleeft of heeft nageleefd, kan zijn
       aanhouding worden bevolen door het openbaar ministerie. Indien het
       bevel van het openbaar ministerie niet kan worden afgewacht, kan de
       hulpofficier de aanhouding van de veroordeelde bevelen. De
       hulpofficier geeft van de aanhouding onverwijld schriftelijk of
       mondeling kennis aan het openbaar ministerie.

     2. Het openbaar ministerie dient na aanhouding onverwijld een
       vordering tot tenuitvoerlegging van de vervangende jeugddetentie in
       bij de rechter-commissaris. De artikelen 38x, derde tot en met zesde
       lid, 38ij en 77p zijn van overeenkomstige toepassing.

     3. Tegen de beslissing van de rechter-commissaris staat voor de
       veroordeelde en het openbaar ministerie binnen veertien dagen hoger
       beroep open bij de rechter die de maatregel oplegde. Bij het instellen
       van hoger beroep zendt het openbaar ministerie de daarop betrekking
       hebbende stukken aan het gerecht toe. De rechter bepaalt daarop
       onverwijld een dag voor het onderzoek van de zaak, tenzij hij
       vaststelt dat de veroordeelde in zijn hoger beroep niet ontvankelijk
       is. Het openbaar ministerie doet de veroordeelde tot bijwoning van de
       zitting oproepen onder betekening van de vordering. De artikelen 14i,
       tweede tot en met het zesde lid, 14j en 77ee, tweede lid, van dit
       wetboek en artikel 495b van het Wetboek van Strafvordering, zijn van
       overeenkomstige toepassing.

  Artikel 77x

     1. In geval van een veroordeling tot jeugddetentie, vervangende
       jeugddetentie daaronder niet begrepen, tot taakstraf, tot geldboete of
       tot ontzegging van de bevoegdheid motorrijtuigen te besturen, kan de
       rechter bepalen dat deze geheel of gedeeltelijk niet ten uitvoer zal
       worden gelegd.

     2. In geval van een veroordeling tot plaatsing in een inrichting voor
       jeugdigen kan de rechter bepalen dat deze niet ten uitvoer zal worden
       gelegd. Artikel 509jbis van het Wetboek van Strafvordering is van
       overeenkomstige toepassing.

  Artikel 77y

     1. De rechter die bepaalt dat een door hem opgelegde straf of
       maatregel niet zal worden ten uitvoer gelegd, stelt daarbij een
       proeftijd vast van ten hoogste twee jaren.

     2. De proeftijd gaat in:

               a. indien een kennisgeving als bedoeld in artikel 366a, eerste en
            tweede lid, van het Wetboek van Strafvordering is uitgereikt of
            toegezonden, op de vijftiende dag nadat de einduitspraak is
            gedaan, tenzij door de tijdige aanwending van een rechtsmiddel
            het vonnis of arrest niet onherroepelijk is geworden;

               b. indien een kennisgeving als bedoeld in artikel 366a, derde
            lid, van het Wetboek van Strafvordering moet worden betekend, op
            de vijftiende dag na die betekening, tenzij door de tijdige
            aanwending van een rechtsmiddel het vonnis of arrest niet
            onherroepelijk is geworden.

     3. De proeftijd loopt niet gedurende de tijd dat de veroordeelde
       rechtens zijn vrijheid is ontnomen of de veroordeelde uit zodanige
       vrijheidsontneming ongeoorloofd afwezig is.

  Artikel 77z

     1. Toepassing van artikel 77x geschiedt onder de algemene voorwaarde
       dat:

               a. de veroordeelde zich voor het einde van de proeftijd niet
            schuldig maakt aan een strafbaar feit, en

               b. de veroordeelde, voor zover aan de toepassing van artikel 77x
            bijzondere voorwaarden als bedoeld in het tweede lid zijn
            gesteld:

                         1. ten behoeve van het vaststellen van zijn identiteit
                 medewerking verleent aan het nemen van een of meer
                 vingerafdrukken of een identiteitsbewijs als bedoeld in
                 artikel 1 van de Wet op de identificatieplicht ter inzage
                 aanbiedt; en

                         2. medewerking verleent aan het reclasseringstoezicht,
                 bedoeld in artikel 77aa, eerste tot en met het vierde lid,
                 de medewerking aan huisbezoeken daaronder begrepen.

     2. Bij toepassing van artikel 77x kunnen voorts de volgende bijzondere
       voorwaarden worden gesteld, waaraan de veroordeelde gedurende de
       proeftijd, of een bij de veroordeling te bepalen gedeelte daarvan, dan
       wel binnen een door de rechter te bepalen termijn, ten hoogste gelijk
       aan de proeftijd, heeft te voldoen:

               1. gehele of gedeeltelijke vergoeding van de door het strafbare
            feit veroorzaakte schade;

               2. geheel of gedeeltelijk herstel van de door het strafbare feit
            veroorzaakte schade;

               3. storting van een door de rechter vast te stellen waarborgsom,
            ten hoogste gelijk aan het verschil tussen het maximum van de
            geldboete die voor het feit kan worden opgelegd en de opgelegde
            boete;

               4. storting van een door de rechter vast te stellen geldbedrag
            in het schadefonds geweldsmisdrijven of ten gunste van een
            instelling die zich ten doel stelt belangen van slachtoffers van
            strafbare feiten te behartigen. Het bedrag kan niet hoger zijn
            dan de geldboete die ten hoogste voor het strafbare feit kan
            worden opgelegd;

               5. een verbod contact te leggen of te laten leggen met bepaalde
            personen of instellingen;

               6. een verbod zich op of in de directe omgeving van een bepaalde
            locatie te bevinden;

               7. een verplichting op bepaalde tijdstippen of gedurende een
            bepaalde periode op een bepaalde locatie aanwezig te zijn;

               8. een verplichting zich op bepaalde tijdstippen te melden bij
            een bepaalde instantie;

               9. een verbod op het gebruik van verdovende middelen of alcohol
            en de verplichting ten behoeve van de naleving van dit verbod mee
            te werken aan bloedonderzoek of urineonderzoek;

               10. opneming van de veroordeelde in een zorginstelling;

               11. een verplichting zich onder behandeling te stellen van een
            deskundige of zorginstelling;

               12. het verblijven in een instelling voor begeleid wonen of
            maatschappelijke opvang;

               13. het deelnemen aan een gedragsinterventie;

               14. het volgen van onderwijs, gedurende een bepaalde termijn,
            ten hoogste gelijk aan de proeftijd;

               15. andere voorwaarden, het gedrag van de veroordeelde
            betreffende.

     3. Aan een bijzondere voorwaarde kan elektronisch toezicht worden
       verbonden.

     4. De voorwaarden in het tweede lid, onderdelen 10, 11 of 15 en de
       gedragsinterventie, bedoeld in het tweede lid, onderdeel 13, kunnen
       geheel of ten dele bestaan uit van jeugdhulp als bedoeld in artikel
       1.1 van de Jeugdwet.

  Artikel 77za

     1. De rechter kan bij zijn uitspraak, ambtshalve of op vordering van
       het openbaar ministerie, bevelen dat de op grond van artikel 77z
       gestelde voorwaarden, en het op grond van artikel 77aa uit te oefenen
       toezicht, dadelijk uitvoerbaar zijn, indien er ernstig rekening mee
       moet worden gehouden dat de veroordeelde wederom een misdrijf zal
       begaan dat gericht is tegen of gevaar veroorzaakt voor de
       onaantastbaarheid van het lichaam van een of meer personen.

     2. Het bevel, bedoeld in het eerste lid, kan door de rechter die
       kennisneemt van het hoger beroep, ambtshalve, op verzoek van de
       veroordeelde of op vordering van het openbaar ministerie, worden
       opgeheven.

  Artikel 77aa

     1. Met het toezicht op de naleving van de voorwaarden is het openbaar
       ministerie belast.

     2. De rechter kan aan een gecertificeerde instelling als bedoeld in
       artikel 1.1 van de Jeugdwet, of, in bijzondere gevallen en na overleg
       met een dergelijke rechtspersoon, aan een particulier persoon,
       opdracht geven toezicht te houden op de naleving van de voorwaarden en
       de veroordeelde ten behoeve daarvan te begeleiden. Daarbij stelt de
       gecertificeerde instelling de identiteit van de veroordeelde vast op
       de wijze, bedoeld in artikel 27a, eerste lid, eerste volzin, en tweede
       lid, van het Wetboek van Strafvordering.

     3. Indien de veroordeelde onder toezicht is gesteld ingevolge artikel
       255 van Boek 1 van het Burgerlijk Wetboek, kan de rechter de
       gecertificeerde instelling, bedoeld in artikel 1.1 van de Jeugdwet,
       die met dit toezicht is belast, opdracht geven op de naleving van de
       voorwaarden toe te zien en de veroordeelde ten behoeve daarvan te
       begeleiden.

     4. Indien de jeugdige de leeftijd van zestien jaren heeft bereikt, kan
       de rechter een in artikel 14d, tweede lid, bedoelde
       reclasseringsinstelling opdracht geven toezicht te houden op de
       naleving van de voorwaarden en de veroordeelde ten behoeve daarvan te
       begeleiden.

     5. Bij algemene maatregel van bestuur, op de voordracht van Onze
       Ministers van Veiligheid en Justitie en van Volksgezondheid, Welzijn
       en Sport, kunnen regels worden gesteld omtrent de aard en de omvang
       van het toezicht en de begeleiding, bedoeld in het tweede en derde
       lid.

  Artikel 77bb

   Artikel 366a van het Wetboek van Strafvordering is van overeenkomstige
   toepassing op de mededeling van de veroordeling, waarbij artikel 77x en
   77z zijn toegepast.

  Artikel 77cc

     1. De rechter die de voorwaarde heeft gesteld, kan na ontvangst van
       een vordering van het openbaar ministerie of op verzoek van
       veroordeelde, de proeftijd verkorten of deze eenmaal verlengen. De
       verlenging geschiedt met ten hoogste n jaar.

     2. Evenzo kan de in het eerste lid bedoelde rechter gedurende de
       proeftijd of gedurende de tijd dat deze is geschorst, in de gestelde
       bijzondere voorwaarden of in de termijn waartoe deze voorwaarden in
       haar werking binnen de proeftijd zijn beperkt, wijziging brengen, deze
       voorwaarden opheffen, alsnog bijzondere voorwaarden stellen en een
       opdracht als bedoeld in artikel 77aa, tweede lid, geven, wijzigen of
       opheffen.

     3. De rechter die voorwaarden heeft gesteld in het verband van een
       voorwaardelijk opgelegde maatregel plaatsing in een inrichting voor
       jeugdigen, kan op vordering van het openbaar ministerie, indien een
       gestelde voorwaarde niet wordt nageleefd of anderszins het belang van
       de veiligheid van anderen dan wel de algemene veiligheid van personen
       of goederen zulks eist, alsnog de tenuitvoerlegging van de maatregel
       bevelen.

  Artikel 77cca

     1. In geval van veroordeling tot jeugddetentie of de maatregel tot
       plaatsing in een inrichting voor jeugdigen waarvan de rechter heeft
       bepaald dat deze geheel of gedeeltelijk niet ten uitvoer zal worden
       gelegd, kan het openbaar ministerie de aanhouding van de veroordeelde
       bevelen, indien er ernstige redenen bestaan voor het vermoeden dat
       enige gestelde voorwaarde niet wordt nageleefd. Indien het bevel van
       het openbaar ministerie niet kan worden afgewacht, kan de hulpofficier
       de aanhouding van de veroordeelde bevelen. De hulpofficier geeft van
       de aanhouding onverwijld schriftelijk of mondeling kennis aan het
       openbaar ministerie.

     2. Het openbaar ministerie dient, indien het de aanhouding
       noodzakelijk blijft vinden, onverwijld een vordering tot voorlopige
       tenuitvoerlegging in bij de rechter-commissaris en een vordering als
       bedoeld in artikel 77dd, eerste lid, in bij de rechter.

     3. De rechter-commissaris beslist binnen driemaal vierentwintig uur na
       aanhouding. Hangende de beslissing van de rechter-commissaris wordt de
       veroordeelde niet in vrijheid gesteld.

     4. De veroordeelde wordt door de rechter-commissaris gehoord. Artikel
       77ee, tweede lid, en de artikelen 40 en 191 van het Wetboek van
       Strafvordering zijn van overeenkomstige toepassing. De raadsman is
       bevoegd bij het onderzoek tegenwoordig te zijn en van de daarop
       betrekking hebbende stukken kennis te nemen.

     5. Indien de rechter-commissaris de vordering van het openbaar
       ministerie toewijst, beveelt hij de voorlopige tenuitvoerlegging van
       de niet ten uitvoer gelegde jeugddetentie of de maatregel tot
       plaatsing in een inrichting voor jeugdigen. Indien hij de vordering
       afwijst, beveelt hij de invrijheidstelling van de veroordeelde.

     6. Het openbaar ministerie stelt de veroordeelde onverwijld
       schriftelijk in kennis van de beslissing van de rechter-commissaris.

     7. De termijn van de voorlopige tenuitvoerlegging eindigt van
       rechtswege met ingang van het tijdstip waarop de duur van de
       vrijheidsbeneming gelijk wordt aan de duur van de ten uitvoer te
       leggen jeugddetentie of de maatregel tot plaatsing in een inrichting
       voor jeugdigen.

     8. Het bevel tot voorlopige tenuitvoerlegging kan door de rechter die
       bevoegd is te oordelen over de vordering tot tenuitvoerlegging
       ambtshalve, op verzoek van de veroordeelde of op vordering van het
       openbaar ministerie, worden opgeheven.

  Artikel 77dd

     1. Onverminderd het bepaalde in artikel 77cc kan de rechter, indien
       enige gestelde voorwaarde niet wordt nageleefd en hij daartoe termen
       vindt, na ontvangst van de vordering van het openbaar ministerie:

               a. gelasten dat de niet ten uitvoer gelegde straf of maatregel,
            alsnog zal worden ten uitvoer gelegd;

               b. al of niet onder instandhouding of wijziging van de
            voorwaarden gelasten dat een gedeelte van de niet ten uitvoer
            gelegde straf of maatregel, alsnog zal worden ten uitvoer gelegd.

     2. Artikel 14g, tweede, derde en vijfde lid is van overeenkomstige
       toepassing, met dien verstande dat indien bij overeenkomstige
       toepassing van artikel 14g, derde lid, onder a, het daar bedoelde
       strafbare feit wordt vervolgd voor de politierechter, deze tevens
       bevoegd is tot toepassing van het eerste lid voor zover de ten uitvoer
       te leggen straf een geldboete, een taakstraf, een jeugddetentie van
       niet meer dan twaalf maanden of een gedragsmaatregel betreft.

     3. Indien de veroordeelde bij aanvang van de tenuitvoerlegging de
       leeftijd van achttien jaren heeft bereikt, kan de jeugddetentie
       waarvan de rechter op grond van het eerste lid de tenuitvoerlegging
       heeft gelast, worden ten uitvoer gelegd als gevangenisstraf indien de
       veroordeelde naar het oordeel van de rechter niet meer voor
       jeugddetentie in aanmerking komt.

     4. Bij toepassing van het eerste of tweede lid, beveelt de rechter dat
       de vrijheidsbeneming ondergaan uit hoofde van artikel 77cca geheel in
       mindering zal worden gebracht bij de tenuitvoerlegging van de straf.
       Indien hij dit bevel geeft terzake van een taakstraf of de maatregel
       betreffende het gedrag van de jeugdige, bepaalt hij in zijn uitspraak
       volgens welke maatstaf de aftrek zal geschieden.

     5. In de gevallen waarin de vordering tot tenuitvoerlegging wordt
       afgewezen of het openbaar ministerie in zijn vordering niet
       ontvankelijk wordt verklaard, kan het gerecht in feitelijke aanleg dat
       als laatste over de vordering heeft geoordeeld op verzoek van de
       veroordeelde hem een vergoeding ten laste van de staat toekennen voor
       de schade die hij heeft geleden ten gevolge van vrijheidsbeneming
       ondergaan uit hoofde van artikel 77cca. De artikelen 89, eerste lid,
       tweede volzin, tweede lid, en zesde lid, 90 en 93 van het Wetboek van
       Strafvordering zijn van overeenkomstige toepassing.

  Artikel 77ee

     1. Indien in het kader van de tenuitvoerlegging van een sanctie enige
       beslissing wordt genomen met gebruikmaking van de artikelen 77k, 77l,
       derde lid, 77o, vierde lid, 77p, derde lid, 77cc of 77dd, eerste lid,
       zijn de artikelen 14h, eerste lid, eerste en derde volzin, en tweede
       tot en met vijfde lid, 14i, tweede tot en met zesde lid, en 14j van
       dit wetboek alsmede artikel 495b van het Wetboek van Strafvordering
       van overeenkomstige toepassing.

     2. Indien de veroordeelde op het tijdstip dat de procedure op zijn
       verzoek of op vordering van het openbaar ministerie is ingesteld, de
       leeftijd van achttien jaren nog niet heeft bereikt, zijn daarenboven
       de artikelen 496 tot en met 498, 504 en 505 van het Wetboek van
       Strafvordering van overeenkomstige toepassing. Heeft hij de leeftijd
       van zestien jaren nog niet bereikt, dan is tevens artikel 503 van
       toepassing.

     3. Indien toepassing wordt gegeven aan artikel 77x, tweede lid, en
       artikel 509jbis van het Wetboek van Strafvordering, is artikel 495b
       van het Wetboek van Strafvordering van overeenkomstige toepassing.
       Indien de veroordeelde op het tijdstip dat de procedure is ingesteld
       de leeftijd van achttien jaren nog niet heeft bereikt, zijn eveneens
       de artikelen 496 tot en met 498, 504 en 505 van het Wetboek van
       Strafvordering van overeenkomstige toepassing. Heeft de veroordeelde
       de leeftijd van zestien jaren nog niet bereikt, dan is tevens artikel
       503 van het Wetboek van Strafvordering van toepassing.

  Artikel 77ff

     1. De kosten van jeugddetentie en van plaatsing in een inrichting voor
       jeugdigen komen ten laste van de staat.

     2. Bij of krachtens de wet worden regels gesteld ten aanzien van de
       tenuitvoerlegging van vrijheidsstraffen en vrijheidsbenemende
       maatregelen als bedoeld in artikel 77h en de rechtspositie van
       jeugdigen.

     3. Bij algemene maatregel van bestuur kunnen regels worden gesteld
       voor de verstrekking van rijkswege van een bijdrage in de bekostiging
       van de voorbereiding en uitvoering van

               a. projecten als bedoeld in de artikelen 77e en 77f, eerste lid,
            onder b,

               b. taakstraffen als bedoeld in artikel 77h, tweede lid, en

               c. maatregelen betreffende het gedrag van de jeugdige als bedoeld
            in artikel 77h, vierde lid, onderdeel b.

     4. Bij of krachtens algemene maatregel van bestuur worden nadere
       regels gesteld over de inhoud van de taakstraf, de tenuitvoerlegging
       van de taakstraf en de rechten en plichten van de tot een taakstraf
       veroordeelde. Daarbij kan van het aantal uren dat een leerproject kan
       duren, genoemd in artikel 77m, vierde lid, worden afgeweken indien de
       aard van het leerproject daartoe aanleiding geeft.

     5. Bij algemene maatregel van bestuur worden nadere regels gesteld
       over de tenuitvoerlegging van een straf of maatregel waarvan de
       rechter heeft gelast dat deze geheel of gedeeltelijk niet ten uitvoer
       wordt gelegd.

  Artikel 77gg

     1. De straffen en maatregelen als bedoeld in deze Titel, zijn voor
       poging, voorbereiding, deelneming en medeplichtigheid dezelfde als die
       voor het voltooide misdrijf.

     2. Bij samenloop worden meer feiten die als op zichzelf staande
       handelingen moeten worden beschouwd, voor de toepassing van straffen
       en maatregelen als n feit aangemerkt. Artikel 63 is met betrekking
       tot straffen van toepassing.

  Artikel 77hh

     1. De raad voor de kinderbescherming heeft tot taak toezicht te houden
       op de uitvoering van reclasseringswerkzaamheden als bedoeld in artikel
       77f, eerste lid, artikel 77j, vierde en vijfde lid, artikel 77s,
       negende lid, 77w, derde en tiende lid, artikel 77aa, tweede en vierde
       lid, van het Wetboek van Strafrecht, en artikel 493 van het Wetboek
       van Strafvordering, en is in dat kader bevoegd de gecertificeerde
       instelling, bedoeld in artikel 1.1 van de Jeugdwet dan wel, indien het
       minderjarigen betreft, een reclasseringsinstelling als bedoeld in
       artikel 14d, tweede lid aanwijzingen te geven.

     2. In door Onze Minister van Justitie aan te wijzen gevallen kan de
       raad voor de kinderbescherming de gecertificeerde instelling
       inschakelen voor vrijwillige begeleiding van een jeugdige.

  Artikel 77ii [Vervallen per 01-09-1995]

  Artikel 77jj [Vervallen per 01-09-1995]

  Artikel 77kk [Vervallen per 01-09-1995]

  Titel IX. Betekenis van sommige in het wetboek voorkomende uitdrukkingen

  Artikel 78

   Waar van misdrijf in het algemeen of van enig misdrijf in het bijzonder
   gesproken wordt, wordt daaronder medeplichtigheid aan, poging tot en
   voorbereiding van dat misdrijf begrepen, voorzover niet uit enige bepaling
   het tegendeel volgt.

  Artikel 78a

     1. Waar in dit wetboek de bevoegdheid wordt gegeven tot het horen,
       verhoren of ondervragen van personen, wordt daaronder, met
       uitzondering van bij algemene maatregel van bestuur te bepalen
       gevallen, mede begrepen horen, verhoren of ondervragen per
       videoconferentie, waarbij een directe beeld- en geluidsverbinding
       totstandkomt tussen de betrokken personen.

     2. De voorzitter van het college, de rechter, de rechter-commissaris
       of ambtenaar die met de leiding over het horen is belast, beslist of
       van videoconferentie gebruik gemaakt wordt, waarbij het belang van het
       onderzoek in aanmerking wordt genomen. Alvorens te beslissen wordt de
       te horen persoon of diens raadsman en in voorkomende gevallen de
       officier van justitie, in de gelegenheid gesteld hun mening kenbaar te
       maken over de toepassing van videoconferentie. Bij algemene maatregel
       van bestuur kunnen hierover nadere regels worden gesteld.

     3. Tegen de beslissing om van videoconferentie gebruik te maken staat
       geen afzonderlijk rechtsmiddel open.

     4. Bij of krachtens algemene maatregel van bestuur worden regels
       gesteld omtrent:

               a. de eisen waaraan de techniek van videoconferentie dient te
            voldoen, onder meer met het oog op de onschendbaarheid van
            vastgelegde waarnemingen;

               b. de controle op de naleving van de eisen, bedoeld onder a.

  Artikel 78b

   Waar van veroordeling wordt gesproken wordt daaronder een strafbeschikking
   begrepen, voorzover niet uit enige bepaling het tegendeel volgt.

  Artikel 78c

   Waar van een voorafgegane of vroegere veroordeling wegens een strafbaar
   feit wordt gesproken, wordt daaronder mede verstaan een voorafgegane of
   vroegere onherroepelijke veroordeling door een strafrechter in een andere
   lidstaat van de Europese Unie wegens soortgelijke feiten.

  Artikel 79

   Aanslag tot een feit bestaat, zodra het voornemen van de dader zich door
   een begin van uitvoering, in de zin van artikel 45, heeft geopenbaard.

  Artikel 80

   Samenspanning bestaat zodra twee of meer personen overeengekomen zijn om
   het misdrijf te plegen.

  Artikel 80bis

   Onder omwenteling wordt verstaan het vernietigen of op onwettige wijze
   veranderen van de grondwettige regeringsvorm of de orde van
   troonopvolging.

  Artikel 80ter

   Onder verboden plaats wordt verstaan iedere plaats die als verboden plaats
   is aangewezen ingevolge de Wet bescherming staatsgeheimen.

  Artikel 80quater

   Onder gegeven waarvan de geheimhouding door het belang van de staat wordt
   geboden, wordt mede verstaan een gegeven, behorende tot of ontleend aan
   gegevens, hulpmiddelen of materialen of met behulp daarvan verrichte
   onderzoekingen of toegepaste werkmethoden, ter zake van de geheimhouding
   waarvan krachtens artikel 68 van de Kernenergiewet gestelde regelen
   gelden.

  Artikel 80quinquies

   Onder gegevens wordt verstaan iedere weergave van feiten, begrippen of
   instructies, op een overeengekomen wijze, geschikt voor overdracht,
   interpretatie of verwerking door personen of geautomatiseerde werken.

  Artikel 80sexies

   Onder geautomatiseerd werk wordt verstaan een inrichting die bestemd is om
   langs elektronische weg gegevens op te slaan, te verwerken en over te
   dragen.

  Artikel 81

   Met het plegen van geweld wordt gelijkgesteld het brengen in een staat van
   bewusteloosheid of onmacht.

  Artikel 82

     1. Onder zwaar lichamelijk letsel worden begrepen: ziekte die geen
       uitzicht op volkomen genezing overlaat, voortdurende ongeschiktheid
       tot uitoefening van zijn ambts- of beroepsbezigheden, en afdrijving of
       dood van de vrucht van een vrouw.

     2. Onder zwaar lichamelijk letsel wordt mede begrepen storing van de
       verstandelijke vermogens die langer dan vier weken geduurd heeft.

  Artikel 82a

   Onder een ander, of een kind bij of kort na de geboorte, van het leven
   beroven wordt begrepen: het doden van een vrucht die naar redelijkerwijs
   verwacht mag worden in staat is buiten het moederlichaam in leven te
   blijven.

  Artikel 83

   Onder terroristisch misdrijf wordt verstaan:

     1. elk van de misdrijven omschreven in de artikelen 92 tot en met 96,
       108, tweede lid, 115, tweede lid, 117, tweede lid, 121, 122, 157,
       onderdeel 3, 161quater, onderdeel 2, 164, tweede lid, 166, onderdeel
       3, 168, onderdeel 2, 170, onderdeel 3, 174, tweede lid, en 289,
       alsmede in artikel 80, tweede lid, Kernenergiewet, indien het misdrijf
       is begaan met een terroristisch oogmerk;

     2. elk van de misdrijven waarop ingevolge de artikelen 114a, 114b,
       120a, 120b, 130a, 176a, 176b, 282c, 289a, 304a, 304b, 354a, tweede
       lid,415a en 415b, alsmede artikel 80, derde lid, van de Kernenergiewet
       gevangenisstraf is gesteld;

     3. elk van de misdrijven omschreven in de artikelen 140a, 282b, 285,
       derde lid, en 288a, alsmede in artikel 55, vijfde lid, van de Wet
       wapens en munitie, artikel 6, vierde lid, van de Wet op de economische
       delicten, artikel 33b van de Wet explosieven voor civiel gebruik en
       artikel 79 van de Kernenergiewet.

  Artikel 83a

   Onder terroristisch oogmerk wordt verstaan het oogmerk om de bevolking of
   een deel der bevolking van een land ernstige vrees aan te jagen, dan wel
   een overheid of internationale organisatie wederrechtelijk te dwingen iets
   te doen, niet te doen of te dulden, dan wel de fundamentele politieke,
   constitutionele, economische of sociale structuren van een land of een
   internationale organisatie ernstig te ontwrichten of te vernietigen.

  Artikel 83b

   Onder misdrijf ter voorbereiding of vergemakkelijking van een
   terroristisch misdrijf wordt verstaan elk van de misdrijven omschreven in
   de artikelen 131, tweede lid, 132, derde lid, 205, derde lid, 225, derde
   lid, 285, vierde lid, 311, eerste lid, onderdeel 6, 312, tweede lid,
   onderdeel 5, 317, derde lid, jo. 312, tweede lid, onder 5, 318, tweede
   lid, 322a, 326, tweede lid, en 354a, eerste lid.

  Artikel 83bis [Vervallen per 29-03-1971]

  Artikel 84

     1. Onder ambtenaren worden begrepen leden van algemeen
       vertegenwoordigende organen.

     2. Onder ambtenaren en onder rechters worden begrepen scheidsrechters;
       onder rechters zij die administratieve rechtsmacht oefenen.

     3. Allen die tot de gewapende macht behoren worden mede als ambtenaar
       beschouwd.

  Artikel 84bis

   Onder koopman wordt verstaan ieder die een bedrijf uitoefent.

  Artikel 84ter [Vervallen per 01-01-2010]

  Artikel 85

     1. Onder schipper wordt verstaan elke gezagvoerder van een vaartuig of
       die deze vervangt.

     2. Opvarenden zijn allen die zich aan boord bevinden, met uitzondering
       van de schipper.

     3. Schepelingen zijn allen die zich als scheepsofficieren of
       scheepsgezellen aan boord bevinden.

     4. Vaartuigen in aanbouw noch schepen in aanbouw worden als vaartuigen
       of schepen aangemerkt.

  Artikel 86

   Onder Nederlandse schepen worden alleen verstaan die vaartuigen welke door
   de wet betrekkelijk de afgifte van zeebrieven en vergunningen tot het
   voeren van de Nederlandse vlag als zeeschepen worden aangemerkt.

  Artikel 86a

     1. Onder Nederlandse luchtvaartuigen worden verstaan:

               a. luchtvaartuigen die zijn ingeschreven in Nederlandse
            luchtvaartuigregisters;

               b. luchtvaartuigen die zonder bemanning zijn verhuurd aan een
            huurder die de hoofdzetel van zijn bedrijf, of, indien de huurder
            niet een zodanige zetel heeft, zijn vaste verblijfplaats, in
            Nederland heeft.

     2. Een luchtvaartuig is in vlucht van het moment af waarop alle
       buitendeuren, na het instappen, zijn gesloten tot het moment waarop
       een van de deuren wordt geopend voor het uitstappen. In geval van een
       noodlanding wordt de vlucht geacht voort te duren, totdat de bevoegde
       autoriteiten de verantwoordelijkheid voor het luchtvaartuig en voor de
       personen en goederen aan boord overnemen.

     3. Een luchtvaartuig is in bedrijf van het begin van het gereedmaken
       van dat luchtvaartuig voor een bepaalde vlucht door het grondpersoneel
       of door de bemanning tot het moment dat sedert de landing
       vierentwintig uren zijn verstreken. De periode tijdens welke het
       luchtvaartuig in bedrijf is strekt zich in elk geval uit tot de gehele
       periode tijdens welke het luchtvaartuig in vlucht is, zoals omschreven
       in het tweede lid.

  Artikel 86b

   Voor de toepassing van Titel I van dit Boek wordt onder het hebben van een
   vaste woon- of verblijfplaats in Nederland verstaan het rechtmatig
   verblijven in Nederland gedurende een onafgebroken periode van vijf jaar
   of langer.

  Artikel 87

     1. Onder vijand worden begrepen opstandelingen.

     2. Onder oorlog wordt begrepen burgeroorlog.

     3. Onder tijd van oorlog wordt begrepen de tijd waarin oorlog
       dreigende is. Tijd van oorlog wordt mede geacht te bestaan zodra
       dienstplichtigen buitengewoon in werkelijke dienst worden opgeroepen
       en zolang zij buitengewoon in werkelijke dienst worden gehouden.

  Artikel 87a

   Onder een bevriende staat wordt verstaan een buitenlandse mogendheid
   waarmede Nederland niet in een gewapend conflict is gewikkeld.

  Artikel 87b

     1. Onder internationaal beschermd persoon wordt verstaan een persoon
       vallende onder de omschrijving van artikel 1, eerste lid, van het
       Verdrag inzake de voorkoming en bestraffing van misdrijven tegen
       internationaal beschermde personen, met inbegrip van diplomaten van 14
       december 1973 (Trb. 1981, 69).

     2. Onder internationaal beschermd persoon wordt mede verstaan een
       persoon vallende onder de omschrijving van artikel 1, onderdeel a of
       b, van het Verdrag inzake de veiligheid van VN-personeel en
       geassocieerd personeel van 9 december 1994 (Trb. 1996, 62), zoals
       aangevuld door het Facultatief Protocol van 8 december 2005 ( Trb.
       2006, 211).

     3. Onder beschermde goederen worden verstaan de goederen bedoeld in
       artikel 2, eerste lid, onder b, van het in het eerste lid genoemde
       verdrag en artikel 9, eerste lid, onderdeel b, van het in het tweede
       lid genoemde verdrag.

  Artikel 88

   Onder maand wordt verstaan een tijd van dertig dagen, onder dag, behoudens
   voor de toepassing van de Algemene termijnenwet, een tijd van
   vierentwintig uren.

  Artikel 89

   Onder inklimming wordt begrepen ondergraving, alsmede het overschrijden
   van sloten of grachten tot afsluiting dienende.

  Artikel 90

   Onder valse sleutels worden begrepen alle tot opening van het slot niet
   bestemde werktuigen.

  Artikel 90bis

     1. Onder opkoper wordt verstaan hij die van opkopen een beroep of een
       gewoonte maakt.

     2. Onder opkopen worden begrepen alle handelingen, hoe ook genaamd,
       waarmede kennelijk hetzelfde wordt beoogd.

  Artikel 90ter

     1. Onder electriciteitswerken worden verstaan werken dienende tot
       voortbrenging, geleiding, transformatie of levering van electriciteit
       en daarmede in verband staande beveiligings-, bevestigings-,
       ondersteunings- en waarschuwingswerken.

     2. Onder electriciteitswerken worden niet begrepen telegraaf- en
       telefoonwerken.

  Artikel 90quater

   Onder discriminatie of discrimineren wordt verstaan elke vorm van
   onderscheid, elke uitsluiting, beperking of voorkeur, die ten doel heeft
   of ten gevolge kan hebben dat de erkenning, het genot of de uitoefening op
   voet van gelijkheid van de rechten van de mens en de fundamentele
   vrijheden op politiek, economisch, sociaal of cultureel terrein of op
   andere terreinen van het maatschappelijk leven, wordt teniet gedaan of
   aangetast.

  Artikel 90quinquies

     1. Onder inrichting voor verpleging van ter beschikking gestelden
       wordt verstaan een inrichting als bedoeld in artikel 37d, eerste lid.

     2. Onder justitile inrichting voor verpleging van ter beschikking
       gestelden wordt verstaan een inrichting als bedoeld in artikel 37d,
       eerste lid, onder a waarvan de verpleegkosten vanwege de Minister van
       Justitie worden vergoed op grond van een door hem goedgekeurde
       inrichtingsbegroting, dan wel een inrichting als bedoeld in artikel
       37d, eerste lid, onder b waarvan de algehele exploitatiekosten ten
       laste van het Ministerie van Justitie komen.

  Artikel 90sexies

   Onder psychiatrisch ziekenhuis wordt verstaan:

     1. een krachtens artikel 5 van de Wet toelating zorginstellingen als
       ziekenhuis, verpleeginrichting of zwakzinnigeninrichting toegelaten
       instelling, voor zover die instelling blijkens de toelating gericht is
       op de behandeling van psychiatrische patinten;

     2. een psychiatrische afdeling van een academisch ziekenhuis.

  Artikel 90septies

   Onder psychiater wordt verstaan een arts die bevoegd is de titel van
   psychiater of zenuwarts te voeren.

  Artikel 90octies

   Waar van huwelijk of echtgenoot wordt gesproken wordt, met uitzondering
   van artikel 449, daaronder mede begrepen geregistreerd partnerschap dan
   wel geregistreerde partner.

  Slotbepaling

  Artikel 91

   De bepalingen van de Titels I-VIII A van dit Boek zijn ook toepasselijk op
   feiten waarop bij andere wetten of verordeningen straf is gesteld, tenzij
   de wet anders bepaalt.

  Tweede Boek. Misdrijven

  Titel I. Misdrijven tegen de veiligheid van de staat

  Artikel 92

   De aanslag ondernomen met het oogmerk om de Koning, de regerende Koningin
   of de Regent van het leven of de vrijheid te beroven of tot regeren
   ongeschikt te maken, wordt gestraft met levenslange gevangenisstraf of
   tijdelijke van ten hoogste dertig jaren of geldboete van de vijfde
   categorie.

  Artikel 93

   De aanslag ondernomen met het oogmerk om het Rijk geheel of gedeeltelijk
   onder vreemde heerschappij te brengen of om een deel daarvan af te
   scheiden, wordt gestraft met levenslange gevangenisstraf of tijdelijke van
   ten hoogste dertig jaren of geldboete van de vijfde categorie.

  Artikel 94

   De aanslag ondernomen met het oogmerk om de grondwettige regeringsvorm of
   de orde van troonopvolging te vernietigen of op onwettige wijze te
   veranderen, wordt gestraft met levenslange gevangenisstraf of tijdelijke
   van ten hoogste dertig jaren of geldboete van de vijfde categorie.

  Artikel 95

   Hij die door geweld of bedreiging met geweld een vergadering van de
   regeringsraad uiteenjaagt, tot het nemen of niet nemen van enig besluit
   dwingt, een lid uit die vergadering verwijdert of opzettelijk een lid
   verhindert die vergadering bij te wonen of daarin vrij en onbelemmerd zijn
   plicht te vervullen, wordt gestraft met levenslange gevangenisstraf of
   tijdelijke van ten hoogste dertig jaren of geldboete van de vijfde
   categorie.

  Artikel 95a

   Hij die door geweld of bedreiging met geweld een vergadering van de raad
   van ministers uiteenjaagt, tot het nemen of niet nemen van enig besluit
   dwingt, een lid uit die vergadering verwijdert of opzettelijk een lid
   verhindert die vergadering bij te wonen of daarin vrij en onbelemmerd zijn
   plicht te vervullen, wordt gestraft met levenslange gevangenisstraf of
   tijdelijke van ten hoogste dertig jaren of geldboete van de vijfde
   categorie.

  Artikel 96

     1. De samenspanning tot een der in de artikelen 92-95a omschreven
       misdrijven wordt gestraft met gevangenisstraf van ten hoogste tien
       jaren of geldboete van de vijfde categorie.

     2. Dezelfde straf is toepasselijk op hem die, met het oogmerk om een
       der in de artikelen 92-95a omschreven misdrijven voor te bereiden of
       te bevorderen:

               1. een ander tracht te bewegen om het misdrijf te plegen, te
            doen plegen of mede te plegen, om daarbij behulpzaam te zijn of
            om daartoe gelegenheid, middelen of inlichtingen te verschaffen;

               2. gelegenheid, middelen of inlichtingen tot het plegen van het
            misdrijf zich of anderen tracht te verschaffen;

               3. voorwerpen voorhanden heeft waarvan hij weet dat zij bestemd
            zijn tot het plegen van het misdrijf;

               4. plannen voor de uitvoering van het misdrijf, welke bestemd
            zijn om aan anderen te worden medegedeeld, in gereedheid brengt
            of onder zich heeft;

               5. enige maatregel van regeringswege genomen om de uitvoering
            van het misdrijf te voorkomen of te onderdrukken, tracht te
            beletten, te belemmeren of te verijdelen.

  Artikel 97

     1. Hij die met een buitenlandse mogendheid in verbinding treedt, met
       het oogmerk om haar tot het plegen van vijandelijkheden of het voeren
       van oorlog tegen de staat te bewegen, haar in het daartoe opgevatte
       voornemen te versterken, haar daarbij hulp toe te zeggen of bij de
       voorbereiding hulp te verlenen, wordt gestraft met levenslange
       gevangenisstraf of tijdelijke van ten hoogste dertig jaren of
       geldboete van de vijfde categorie.

     2. Handelingen gepleegd ter voorbereiding van een misdrijf als
       omschreven in het voorgaande lid, worden gestraft met gevangenisstraf
       van ten hoogste tien jaren of geldboete van de vijfde categorie.

  Artikel 97a

   Hij die met een in het buitenland gevestigd persoon of lichaam in
   verbinding treedt met het oogmerk om een zodanig persoon of lichaam tot
   het verschaffen van steun aan het voorbereiden, bevorderen of
   teweegbrengen van omwenteling te bewegen, om een zodanig persoon of
   lichaam in het daartoe opgevatte voornemen te versterken of aan een
   zodanig persoon of lichaam daarbij hulp toe te zeggen of te verlenen, of
   om omwenteling voor te bereiden, te bevorderen of teweeg te brengen, wordt
   gestraft met levenslange gevangenisstraf of tijdelijke van ten hoogste
   dertig jaren of geldboete van de vijfde categorie.

  Artikel 97b

   Met gevangenisstraf van ten hoogste tien jaren of geldboete van de vijfde
   categorie wordt gestraft:

     1. hij die enig voorwerp invoert dat geschikt is tot het verschaffen
       van stoffelijke steun aan het voorbereiden, bevorderen of
       teweegbrengen van omwenteling, indien hij weet of ernstige reden heeft
       om te vermoeden dat het daartoe bestemd is;

     2. hij die enig voorwerp onder zich heeft of tot onderwerp van een
       overeenkomst maakt dat geschikt is tot het verschaffen van stoffelijke
       steun aan het voorbereiden, bevorderen of teweegbrengen van
       omwenteling, indien hij weet of ernstige reden heeft om te vermoeden,
       dat het daartoe bestemd is en dat het voorwerp of enig ander voorwerp
       waarvoor het in de plaats is getreden, hetzij met die bestemming is
       ingevoerd, hetzij door of vanwege een in het buitenland gevestigd
       persoon of lichaam daartoe is bestemd.

  Artikel 98

     1. Hij die een inlichting waarvan de geheimhouding door het belang van
       de staat of van zijn bondgenoten wordt geboden, een voorwerp waaraan
       een zodanige inlichting kan worden ontleend, of zodanige gegevens
       opzettelijk verstrekt aan of ter beschikking stelt van een tot
       kennisneming daarvan niet gerechtigd persoon of lichaam, wordt, indien
       hij weet of redelijkerwijs moet vermoeden dat het een zodanige
       inlichting, een zodanig voorwerp of zodanige gegevens betreft,
       gestraft met gevangenisstraf van ten hoogste zes jaren of geldboete
       van de vijfde categorie.

     2. Met dezelfde straf wordt gestraft hij die een inlichting die van
       een verboden plaats afkomstig is en tot de veiligheid van de staat of
       van zijn bondgenoten in betrekking staat, een voorwerp waaraan een
       zodanige inlichting kan worden ontleend, of zodanige gegevens
       opzettelijk verstrekt aan of ter beschikking stelt van een tot
       kennisneming daarvan niet gerechtigd persoon of lichaam, indien hij
       weet of redelijkerwijs moet vermoeden dat het een zodanige inlichting,
       een zodanig voorwerp of zodanige gegevens betreft.

  Artikel 98a

     1. Hij die een inlichting, een voorwerp of gegevens als bedoeld in
       artikel 98, hetzij opzettelijk openbaar maakt, hetzij zonder daartoe
       gerechtigd te zijn opzettelijk verstrekt aan of ter beschikking stelt
       van een buitenlandse mogendheid, een in het buitenland gevestigd
       persoon of lichaam, dan wel een zodanig persoon of lichaam dat gevaar
       ontstaat dat de inlichting of de gegevens aan een buitenlandse
       mogendheid of aan een in het buitenland gevestigd persoon of lichaam
       bekend wordt, wordt, indien hij weet of redelijkerwijs moet vermoeden
       dat het een zodanige inlichting of zodanige gegevens betreft, gestraft
       met gevangenisstraf van ten hoogste vijftien jaren of geldboete van de
       vijfde categorie.

     2. Indien de schuldige heeft gehandeld in tijd van oorlog dan wel in
       dienst of in opdracht van een buitenlandse mogendheid of van een in
       het buitenland gevestigd persoon of lichaam, kan levenslange
       gevangenisstraf of tijdelijke van ten hoogste dertig jaren of
       geldboete van de vijfde categorie worden opgelegd.

     3. Handelingen gepleegd ter voorbereiding van een misdrijf als
       omschreven in de voorgaande leden worden gestraft met gevangenisstraf
       van ten hoogste zes jaren of geldboete van de vijfde categorie.

  Artikel 98b

   Hij aan wiens schuld te wijten is dat een inlichting, een voorwerp of
   gegevens als bedoeld in artikel 98, openbaar worden gemaakt of ter
   beschikking komt van een tot kennisneming daarvan niet gerechtigd persoon
   of lichaam, wordt gestraft met gevangenisstraf van ten hoogste een jaar of
   geldboete van de derde categorie.

  Artikel 98c

     1. Met gevangenisstraf van ten hoogste zes jaren of geldboete van de
       vijfde categorie wordt gestraft:

               1. hij die opzettelijk een inlichting, een voorwerp of gegevens
            als bedoeld in artikel 98, zonder daartoe gerechtigd te zijn,
            onder zich neemt of houdt;

               2. hij die enige handeling verricht, ondernomen met het oogmerk
            om, zonder daartoe gerechtigd te zijn, de beschikking te krijgen
            over een inlichting, een voorwerp of gegevens als bedoeld in
            artikel 98;

               3. hij die tersluik, onder een vals voorgeven, door middel van
            een vermomming of langs een andere dan de gewone toegang op of in
            een verboden plaats komt of tracht te komen, aldaar in dier voege
            aanwezig is, of zich op een van die wijzen of door een van die
            middelen vandaar verwijdert of tracht te verwijderen.

     2. De bepaling onder 3 is niet toepasselijk, indien de rechter blijkt
       dat de dader niet heeft gehandeld met het oogmerk bedoeld onder 2.

  Artikel 99

   Hij die een hem van regeringswege opgedragen onderhandeling met een
   buitenlandse mogendheid opzettelijk ten nadele van de staat voert, wordt
   gestraft met gevangenisstraf van ten hoogste vijftien jaren of geldboete
   van de vijfde categorie.

  Artikel 100

   Met gevangenisstraf van ten hoogste tien jaren of geldboete van de vijfde
   categorie wordt gestraft:

     1. hij die, in geval van een oorlog waarin Nederland niet betrokken
       is, opzettelijk enige handeling verricht waardoor het gevaar ontstaat
       dat de staat in een oorlog wordt betrokken, of enig van regeringswege
       gegeven en bekendgemaakt bijzonder voorschrift tot handhaving van het
       niet deelnemen aan de oorlog opzettelijk overtreedt;

     2. hij die, in tijd van oorlog, enig voorschrift van regeringswege in
       het belang van de veiligheid van de staat gegeven en bekendgemaakt,
       opzettelijk overtreedt.

  Artikel 101

   De Nederlander die in het vooruitzicht van een oorlog met een buitenlandse
   mogendheid vrijwillig bij deze mogendheid in krijgsdienst treedt, wordt,
   indien de oorlog uitbreekt, gestraft met gevangenisstraf van ten hoogste
   vijftien jaren of geldboete van de vijfde categorie.

  Artikel 102

   Met levenslange gevangenisstraf of tijdelijke van ten hoogste dertig jaren
   of geldboete van de vijfde categorie wordt gestraft hij die opzettelijk,
   in tijd van oorlog, de vijand hulp verleent of de staat tegenover de
   vijand benadeelt.

  Artikel 103

   De samenspanning tot het in artikel 102 omschreven misdrijf wordt gestraft
   met gevangenisstraf van ten hoogste tien jaren of geldboete van de vijfde
   categorie.

  Artikel 103a

   Niet strafbaar is hij die een der in de artikelen 102 en 103 omschreven
   misdrijven heeft begaan in de redelijke overtuiging het Nederlandse belang
   niet te schaden.

  Artikel 104

   Met gevangenisstraf van ten hoogste zes jaren of geldboete van de vijfde
   categorie wordt gestraft hij die, in tijd van oorlog, zonder oogmerk om de
   vijand hulp te verlenen of de staat tegenover de vijand te benadelen,
   opzettelijk:

     1. een verspieder van de vijand opneemt, verbergt of voorthelpt;

     2. desertie van een krijgsman, in dienst van het Rijk, teweegbrengt
       of bevordert.

  Artikel 105

     1. Hij die, in tijd van oorlog, enige bedrieglijke handeling pleegt
       bij levering van benodigdheden ten dienste van de krijgsmacht, wordt
       gestraft met gevangenisstraf van ten hoogste twaalf jaren of geldboete
       van de vijfde categorie.

     2. Met dezelfde straf wordt gestraft hij die, met het opzicht over de
       levering van de goederen belast, de bedrieglijke handeling opzettelijk
       toelaat.

  Artikel 106

     1. Bij veroordeling wegens het in artikel 92 omschreven misdrijf, kan
       ontzetting van de in artikel 28, eerste lid, onder 1-4, vermelde
       rechten worden uitgesproken.

     2. Bij veroordeling wegens een der in de artikelen 93-103 omschreven
       misdrijven, kan ontzetting van de in artikel 28, eerste lid, onder
       1-3, vermelde rechten worden uitgesproken.

     3. Bij veroordeling wegens het in artikel 105 omschreven misdrijf, kan
       de schuldige worden ontzet van de uitoefening van het beroep waarin
       hij het misdrijf begaan heeft en van de in artikel 28, eerste lid,
       onder 1-4, vermelde rechten, en kan openbaarmaking van de
       rechterlijke uitspraak worden gelast.

  Artikel 107

   De straffen gesteld op de in de artikelen 102-105 omschreven feiten, zijn
   toepasselijk indien een van die feiten wordt gepleegd tegen of met
   betrekking tot de bondgenoten van de staat in een gemeenschappelijke
   oorlog.

  Artikel 107a

   De artikelen 100, onder 2, en 101-107 vinden overeenkomstige toepassing
   in geval van een gewapend conflict dat niet als oorlog kan worden
   aangemerkt en waarbij Nederland is betrokken, hetzij ter individuele of
   collectieve zelfverdediging, hetzij tot herstel van internationale vrede
   en veiligheid.

  Titel II. Misdrijven tegen de koninklijke waardigheid

  Artikel 108

     1. De aanslag op het leven of de vrijheid van de echtgenoot van de
       Koning, van de vermoedelijke opvolger van de Koning, of van diens
       echtgenoot, wordt gestraft met gevangenisstraf van ten hoogste
       vijftien jaren of geldboete van de vijfde categorie.

     2. Indien de aanslag op het leven de dood ten gevolge heeft of met
       voorbedachten rade wordt ondernomen, wordt levenslange gevangenisstraf
       of tijdelijke van ten hoogste dertig jaren opgelegd of geldboete van
       de vijfde categorie.

  Artikel 109

   Elke feitelijke aanranding van de persoon van de Koning die niet valt in
   een zwaardere strafbepaling wordt gestraft met gevangenisstraf van ten
   hoogste zeven jaren en zes maanden of geldboete van de vijfde categorie.

  Artikel 110

   Elke feitelijke aanranding van de persoon van de echtgenoot van de Koning,
   van de vermoedelijke opvolger van de Koning, van diens echtgenoot, of van
   de Regent die niet valt in een zwaardere strafbepaling wordt gestraft met
   gevangenisstraf van ten hoogste zes jaren of geldboete van de vijfde
   categorie.

  Artikel 111

   Opzettelijke belediging van de Koning wordt gestraft met gevangenisstraf
   van ten hoogste vijf jaren of geldboete van de vierde categorie.

  Artikel 112

   Opzettelijke belediging van de echtgenoot van de Koning, van de
   vermoedelijke opvolger van de Koning, van diens echtgenoot, of van de
   Regent, wordt gestraft met gevangenisstraf van ten hoogste vier jaren of
   geldboete van de vierde categorie.

  Artikel 113

     1. Hij die een geschrift of afbeelding waarin een belediging voorkomt
       voor de Koning, de echtgenoot van de Koning, de vermoedelijke opvolger
       van de Koning, diens echtgenoot of de Regent, verspreidt, openlijk
       tentoonstelt of aanslaat of, om verspreid, openlijk tentoongesteld of
       aangeslagen te worden in voorraad heeft, wordt, indien hij weet of
       ernstige reden heeft om te vermoeden dat in het geschrift of de
       afbeelding zodanige belediging voorkomt, gestraft met gevangenisstraf
       van ten hoogste een jaar of geldboete van de derde categorie.

     2. Met dezelfde straf wordt gestraft hij die, met gelijke wetenschap
       of een gelijke reden tot vermoeden, de inhoud van een zodanig
       geschrift openlijk ten gehore brengt.

     3. Indien de schuldige een van de misdrijven omschreven in dit artikel
       in zijn beroep begaat en er, tijdens het plegen van het misdrijf, nog
       geen twee jaren zijn verlopen sedert een vroegere veroordeling van de
       schuldige wegens een van deze misdrijven onherroepelijk is geworden,
       kan hij van de uitoefening van dat beroep worden ontzet.

  Artikel 114

     1. Bij veroordeling wegens een der in de artikelen 108, 109 en 110
       omschreven misdrijven kan ontzetting van de in artikel 28, eerste lid,
       onder 1-4, vermelde rechten worden uitgesproken.

     2. Bij veroordeling wegens een der in de artikelen 111 en 112
       omschreven misdrijven, kan ontzetting van de in artikel 28, eerste
       lid, onder 1-3, vermelde rechten worden uitgesproken.

  Artikel 114a

   Indien een misdrijf, strafbaar gesteld in artikel 108, eerste lid, 109
   of 110, is begaan met een terroristisch oogmerk, wordt de in dat artikel
   bepaalde tijdelijke gevangenisstraf met de helft verhoogd en wordt, indien
   op het misdrijf een tijdelijke gevangenisstraf van ten hoogste vijftien
   jaren is gesteld, levenslange gevangenisstraf of tijdelijke van ten
   hoogste dertig jaren opgelegd.

  Artikel 114b

     1. De samenspanning tot de in artikel 108 omschreven misdrijven, te
       begaan met een terroristisch oogmerk, wordt gestraft met
       gevangenisstraf van ten hoogste tien jaren of geldboete van de vijfde
       categorie.

     2. Artikel 96, tweede lid, is van overeenkomstige toepassing.

  Titel III. Misdrijven tegen hoofden van bevriende Staten en andere
  internationaal beschermde personen

  Artikel 115

     1. De aanslag op het leven of de vrijheid van een hoofd van een
       bevriende staat wordt gestraft met gevangenisstraf van ten hoogste
       vijftien jaren of geldboete van de vijfde categorie.

     2. Indien de aanslag op het leven de dood ten gevolge heeft of met
       voorbedachten rade wordt ondernomen, wordt levenslange gevangenisstraf
       of tijdelijke van ten hoogste dertig jaren of geldboete van de vijfde
       categorie opgelegd.

  Artikel 116

   Elke feitelijke aanranding van de persoon van een hoofd van een bevriende
   staat, die niet valt in een zwaardere strafbepaling, wordt gestraft met
   gevangenisstraf van ten hoogste zes jaren of geldboete van de vijfde
   categorie.

  Artikel 117

     1. De aanslag op het leven of de vrijheid van een internationaal
       beschermd persoon wordt gestraft met gevangenisstraf van ten hoogste
       twaalf jaren of geldboete van de vijfde categorie.

     2. Indien de aanslag op het leven de dood ten gevolge heeft of met
       voorbedachte rade wordt ondernomen, wordt levenslange gevangenisstraf
       of tijdelijke van ten hoogste dertig jaren opgelegd of geldboete van
       de vijfde categorie.

  Artikel 117a

   Elke feitelijke aanranding van de persoon van een internationaal beschermd
   persoon, die niet valt in een zwaardere strafbepaling, wordt gestraft met
   gevangenisstraf van ten hoogste drie jaren of geldboete van de vierde
   categorie.

  Artikel 117b

   Hij die opzettelijk geweld pleegt tegen de beschermde goederen van een
   internationaal beschermd persoon wordt, indien daardoor gevaar voor de
   veiligheid of de vrijheid van die persoon te duchten is, gestraft met
   gevangenisstraf van ten hoogste acht jaren of geldboete van de vijfde
   categorie.

  Artikel 118

     1. Opzettelijke belediging van het hoofd of een lid van de regering
       van een bevriende staat, in de uitoefening van zijn ambt in Nederland
       verblijvende, wordt gestraft met gevangenisstraf van ten hoogste twee
       jaren of geldboete van de vierde categorie.

     2. Met dezelfde straf wordt gestraft opzettelijke belediging van een
       officieel bij de Nederlandse regering toegelaten vertegenwoordiger van
       een bevriende staat in diens hoedanigheid.

     3. Bij veroordeling wegens een der in dit artikel omschreven
       misdrijven kan ontzetting van de in artikel 28, eerste lid, onder
       1-2, vermelde rechten worden uitgesproken.

  Artikel 119

     1. Hij die een geschrift of afbeelding waarin een belediging voorkomt
       voor het hoofd of een lid van de regering van een bevriende staat, in
       de uitoefening van zijn ambt in Nederland verblijvende, verspreidt,
       openlijk tentoonstelt of aanslaat, dan wel de inhoud van zulk een
       geschrift openlijk ten gehore brengt, wordt, indien hij weet of
       ernstige reden heeft om te vermoeden dat in het geschrift of de
       afbeelding zodanige belediging voorkomt, gestraft met gevangenisstraf
       van ten hoogste zes maanden of geldboete van de derde categorie.

     2. Met dezelfde straf wordt gestraft hij die een geschrift of
       afbeelding waarin een belediging voorkomt voor een officieel bij de
       Nederlandse regering toegelaten vertegenwoordiger van een bevriende
       staat in diens hoedanigheid, verspreidt, openlijk tentoonstelt of
       aanslaat, of om verspreid, openlijk tentoongesteld of aangeslagen te
       worden in voorraad heeft, dan wel de inhoud van zulk een geschrift
       openlijk ten gehore brengt, indien hij weet of ernstige reden heeft om
       te vermoeden dat in het geschrift of de afbeelding zodanige belediging
       voorkomt.

     3. Indien de schuldige een van de misdrijven omschreven in dit
       artikel, in zijn beroep begaat en er, tijdens het plegen van het
       misdrijf, nog geen twee jaren zijn verlopen sedert een vroegere
       veroordeling van de schuldige wegens een van deze misdrijven
       onherroepelijk is geworden, kan hij van de uitoefening van dat beroep
       worden ontzet.

  Artikel 120

   Bij veroordeling wegens een der in de artikelen 115 en 116 omschreven
   misdrijven, kan ontzetting van de in artikel 28, eerste lid, onder 1-4,
   vermelde rechten worden uitgesproken.

  Artikel 120a

   Indien een misdrijf, strafbaar gesteld in artikel 115, eerste lid, 116,
   117, eerste lid, 117a of 117b, is begaan met een terroristisch oogmerk,
   wordt de in dat artikel bepaalde tijdelijke gevangenisstraf met de helft
   verhoogd en wordt, indien op het misdrijf een tijdelijke gevangenisstraf
   van ten hoogste vijftien jaren is gesteld, levenslange gevangenisstraf of
   tijdelijke van ten hoogste dertig jaren opgelegd.

  Artikel 120b

     1. De samenspanning tot de in de artikelen 115 en 117 omschreven
       misdrijven, te begaan met een terroristisch oogmerk, wordt gestraft
       met gevangenisstraf van ten hoogste tien jaren of geldboete van de
       vijfde categorie.

     2. Artikel 96, tweede lid, is van overeenkomstige toepassing.

  Titel IV. Misdrijven betreffende de uitoefening van staatsplichten en
  staatsrechten

  Artikel 121

   Hij die door geweld of bedreiging met geweld een vergadering van de beide
   kamers der Staten-Generaal of van een van deze uiteenjaagt of tot het
   nemen of niet nemen van enig besluit dwingt, of een lid, een minister of
   een staatssecretaris uit die vergadering verwijdert of opzettelijk
   verhindert die bij te wonen of daarin vrij en onbelemmerd zijn plicht te
   vervullen, wordt gestraft met levenslange gevangenisstraf of tijdelijke
   van ten hoogste dertig jaren of geldboete van de vijfde categorie.

  Artikel 121a

   Hij die door geweld of bedreiging met geweld een vergadering van een
   commissie uit de beide kamers der Staten-Generaal of uit een van deze
   uiteenjaagt of tot het nemen of niet nemen van enig besluit dwingt of een
   lid, een minister of een staatssecretaris uit die vergadering verwijdert
   of opzettelijk verhindert die bij te wonen of daarin vrij en onbelemmerd
   zijn plicht te vervullen, wordt gestraft met gevangenisstraf van ten
   hoogste negen jaren of geldboete van de vijfde categorie.

  Artikel 122

     1. De samenspanning tot het in artikel 121 omschreven misdrijf wordt
       gestraft met gevangenisstraf van ten hoogste tien jaren of geldboete
       van de vijfde categorie.

     2. Artikel 96, tweede lid, is van overeenkomstige toepassing.

  Artikel 123

   Hij die door geweld of bedreiging met geweld een vergadering van de staten
   van een provincie uiteenjaagt of tot het nemen of niet nemen van enig
   besluit dwingt of een lid, de voorzitter of een gedeputeerde uit die
   vergadering verwijdert of opzettelijk verhindert die bij te wonen of
   daarin vrij en onbelemmerd zijn plicht te vervullen, wordt gestraft met
   gevangenisstraf van ten hoogste negen jaren of geldboete van de vijfde
   categorie.

  Artikel 123a

   Hij die door geweld of bedreiging met geweld een vergadering van een door
   de staten van een provincie ingestelde commissie uiteenjaagt of tot het
   nemen of niet nemen van enig besluit dwingt of een lid, een gedeputeerde
   of de commissaris van de Koning uit die vergadering verwijdert of
   opzettelijk verhindert die bij te wonen of daarin vrij en onbelemmerd zijn
   plicht te vervullen, wordt gestraft met gevangenisstraf van ten hoogste
   vier jaren of geldboete van de vierde categorie.

  Artikel 124

   Hij die door geweld of bedreiging met geweld een vergadering van de raad
   van een gemeente uiteenjaagt of tot het nemen of niet nemen van enig
   besluit dwingt of een lid, de voorzitter of een wethouder uit die
   vergadering verwijdert of opzettelijk verhindert die bij te wonen of
   daarin vrij en onbelemmerd zijn plicht te vervullen, wordt gestraft met
   gevangenisstraf van ten hoogste negen jaren of geldboete van de vijfde
   categorie.

  Artikel 124a

   Hij die door geweld of bedreiging met geweld een vergadering van een door
   de raad van een gemeente ingestelde commissie uiteenjaagt of tot het nemen
   of niet nemen van enig besluit dwingt of een lid, een wethouder of de
   burgemeester uit die vergadering verwijdert of opzettelijk verhindert die
   bij te wonen of daarin vrij en onbelemmerd zijn plicht te vervullen, wordt
   gestraft met gevangenisstraf van ten hoogste vier jaren of geldboete van
   de vierde categorie.

  Artikel 125

   Hij die bij gelegenheid van een krachtens wettelijk voorschrift
   uitgeschreven verkiezing door geweld of bedreiging met geweld opzettelijk
   iemand verhindert zijn of eens anders kiesrecht vrij en onbelemmerd uit te
   oefenen, wordt gestraft met gevangenisstraf van ten hoogste een jaar of
   geldboete van de derde categorie.

  Artikel 126

     1. Hij die bij gelegenheid van een krachtens wettelijk voorschrift
       uitgeschreven verkiezing door gift of belofte iemand omkoopt om zijn
       of eens anders kiesrecht hetzij niet, hetzij op bepaalde wijze uit te
       oefenen, wordt gestraft met gevangenisstraf van ten hoogste zes
       maanden of geldboete van de derde categorie.

     2. Dezelfde straf wordt toegepast op de kiezer of de gemachtigde van
       een kiezer die zich door gift of belofte tot een of ander laat
       omkopen.

  Artikel 127

   Hij die bij gelegenheid van een krachtens wettelijk voorschrift
   uitgeschreven verkiezing, enige bedrieglijke handeling pleegt waardoor een
   stem van onwaarde wordt of een ander dan de bij het uitbrengen van de stem
   bedoelde persoon wordt aangewezen, wordt gestraft met gevangenisstraf van
   ten hoogste zes maanden of geldboete van de derde categorie.

  Artikel 128

   Hij die opzettelijk zich voor een ander uitgevende, aan een krachtens
   wettelijk voorschrift uitgeschreven verkiezing deelneemt, wordt gestraft
   met gevangenisstraf van ten hoogste een jaar of geldboete van de derde
   categorie.

  Artikel 129

   Hij die bij gelegenheid van een krachtens wettelijk voorschrift
   uitgeschreven verkiezing, opzettelijk een plaats gehad hebbende stemming
   verijdelt of enige bedrieglijke handeling pleegt waardoor aan de stemming
   een andere uitslag wordt gegeven dan door de wettig uitgebrachte stemmen
   zou zijn verkregen, wordt gestraft met gevangenisstraf van ten hoogste een
   jaar en zes maanden of geldboete van de vierde categorie.

  Artikel 130

     1. Bij veroordeling wegens een der in de artikelen 121 en 123
       omschreven misdrijven, kan ontzetting van de in artikel 28, eerste
       lid, onder 1-3, vermelde rechten worden uitgesproken.

     2. Bij veroordeling wegens een der in de artikelen 122, 124 en 129
       omschreven misdrijven, kan ontzetting van de in artikel 28, eerste
       lid, onder 3, vermelde rechten worden uitgesproken.

  Artikel 130a

   Indien een misdrijf, strafbaar gesteld in artikel 123 of 124, is begaan
   met een terroristisch oogmerk, wordt de in deze artikelen bepaalde
   tijdelijke gevangenisstraf met de helft verhoogd.

  Titel V. Misdrijven tegen de openbare orde

  Artikel 131

     1. Hij die in het openbaar, mondeling of bij geschrift of afbeelding,
       tot enig strafbaar feit of tot gewelddadig optreden tegen het openbaar
       gezag opruit, wordt gestraft met gevangenisstraf van ten hoogste vijf
       jaren of geldboete van de vierde categorie.

     2. Indien het strafbare feit waartoe wordt opgeruid een terroristisch
       misdrijf dan wel een misdrijf ter voorbereiding of vergemakkelijking
       van een terroristisch misdrijf inhoudt, wordt de gevangenisstraf,
       gesteld op het in het eerste lid omschreven feit, met een derde
       verhoogd.

  Artikel 132

     1. Hij die een geschrift of afbeelding waarin tot enig strafbaar feit
       of tot gewelddadig optreden tegen het openbaar gezag wordt opgeruid,
       verspreidt, openlijk tentoonstelt of aanslaat of, om verspreid,
       openlijk tentoongesteld of aangeslagen te worden, in voorraad heeft,
       wordt, indien hij weet of ernstige reden heeft te vermoeden dat in het
       geschrift of de afbeelding zodanige opruiing voorkomt, gestraft met
       gevangenisstraf van ten hoogste drie jaren of geldboete van de vierde
       categorie.

     2. Met dezelfde straf wordt gestraft hij die, met gelijke wetenschap
       of een gelijke reden tot vermoeden, de inhoud van een zodanig
       geschrift openlijk ten gehore brengt.

     3. Indien het strafbare feit waartoe bij geschrift of afbeelding wordt
       opgeruid een terroristisch misdrijf dan wel een misdrijf ter
       voorbereiding of vergemakkelijking van een terroristisch misdrijf
       inhoudt, wordt de gevangenisstraf, gesteld op het in het eerste lid
       omschreven feit, met een derde verhoogd.

  Artikel 133

   Hij die in het openbaar, mondeling of bij geschrift of afbeelding,
   aanbiedt inlichtingen, gelegenheid of middelen te verschaffen om enig
   strafbaar feit te plegen, wordt gestraft met gevangenisstraf van ten
   hoogste zes maanden of geldboete van de derde categorie.

  Artikel 134

     1. Hij die een geschrift of afbeelding waarin wordt aangeboden
       inlichtingen, gelegenheid of middelen te verschaffen om enig strafbaar
       feit te plegen, verspreidt, openlijk tentoonstelt of aanslaat of, om
       verspreid, openlijk tentoongesteld of aangeslagen te worden, in
       voorraad heeft, wordt, indien hij weet of ernstige reden heeft om te
       vermoeden dat in het geschrift of de afbeelding zodanig aanbod
       voorkomt, gestraft met gevangenisstraf van ten hoogste drie maanden of
       geldboete van de tweede categorie.

     2. Met dezelfde straf wordt gestraft hij die, met gelijke wetenschap
       of een gelijke reden tot vermoeden, de inhoud van een zodanig
       geschrift openlijk ten gehore brengt.

  Artikel 134a

   Hij die zich of een ander opzettelijk gelegenheid, middelen of
   inlichtingen verschaft of tracht te verschaffen tot het plegen van een
   terroristisch misdrijf dan wel een misdrijf ter voorbereiding of
   vergemakkelijking van een terroristisch misdrijf, dan wel zich kennis of
   vaardigheden daartoe verwerft of een ander bijbrengt, wordt gestraft met
   gevangenisstraf van ten hoogste acht jaren of geldboete van de vijfde
   categorie.

  Artikel 134bis [Vervallen per 01-04-1994]

  Artikel 135

   Hij die, kennis dragende van een strafbare samenspanning, op een tijdstip
   waarop het plegen van deze misdrijven nog kan worden voorkomen,
   opzettelijk nalaat daarvan tijdig voldoende kennis te geven, hetzij aan de
   ambtenaren van de justitie of politie, hetzij aan de bedreigde, wordt,
   indien het misdrijf is gevolgd, gestraft met gevangenisstraf van ten
   hoogste twee jaren of geldboete van de vierde categorie.

  Artikel 136

     1. Hij die, kennis dragende van een voornemen tot het plegen van een
       der in de artikelen 92-110 omschreven misdrijven, tot desertie in tijd
       van oorlog, tot militair verraad, tot moord, mensenroof of
       verkrachting of tot een der in Titel VII van dit Boek omschreven
       misdrijven dan wel een terroristisch misdrijf voor zover daardoor
       levensgevaar wordt veroorzaakt, op een tijdstip waarop het plegen van
       deze misdrijven nog kan worden voorkomen, opzettelijk nalaat daarvan
       tijdig voldoende kennis te geven, hetzij aan de ambtenaren van de
       justitie of politie, hetzij aan de bedreigde, wordt, indien het
       misdrijf is gevolgd, gestraft met gevangenisstraf van ten hoogste een
       jaar of geldboete van de vierde categorie.

     2. Dezelfde straf is toepasselijk op hem die, kennis dragende van enig
       in het eerste lid vermeld reeds gepleegd misdrijf waardoor
       levensgevaar is ontstaan, op een tijdstip waarop de gevolgen nog
       kunnen worden afgewend, opzettelijk nalaat daarvan gelijke
       kennisgeving te doen.

  Artikel 137

   De bepalingen van de artikelen 135 en 136 zijn niet van toepassing op hem
   die door de kennisgeving gevaar voor een strafvervolging zou doen ontstaan
   voor zichzelf, voor een van zijn bloedverwanten of aangehuwden in de
   rechte linie of in de tweede of derde graad van de zijlinie, voor zijn
   echtgenoot of gewezen echtgenoot, of voor een ander bij wiens vervolging
   hij zich, uit hoofde van zijn ambt of beroep, van het afleggen van
   getuigenis zou kunnen verschonen.

  Artikel 137a [Vervallen per 26-04-1978]

  Artikel 137b [Vervallen per 26-04-1978]

  Artikel 137c

     1. Hij die zich in het openbaar, mondeling of bij geschrift of
       afbeelding, opzettelijk beledigend uitlaat over een groep mensen
       wegens hun ras, hun godsdienst of levensovertuiging, hun hetero- of
       homoseksuele gerichtheid of hun lichamelijke, psychische of
       verstandelijke handicap, wordt gestraft met gevangenisstraf van ten
       hoogste een jaar of geldboete van de derde categorie.

     2. Indien het feit wordt gepleegd door een persoon die daarvan een
       beroep of gewoonte maakt of door twee of meer verenigde personen wordt
       gevangenisstraf van ten hoogste twee jaren of geldboete van de vierde
       categorie opgelegd.

  Artikel 137d

     1. Hij die in het openbaar, mondeling of bij geschrift of afbeelding,
       aanzet tot haat tegen of discriminatie van mensen of gewelddadig
       optreden tegen persoon of goed van mensen wegens hun ras, hun
       godsdienst of levensovertuiging, hun geslacht, hun hetero- of
       homoseksuele gerichtheid of hun lichamelijke, psychische of
       verstandelijke handicap, wordt gestraft met gevangenisstraf van ten
       hoogste een jaar of geldboete van de derde categorie.

     2. Indien het feit wordt gepleegd door een persoon die daarvan een
       beroep of gewoonte maakt of door twee of meer verenigde personen wordt
       gevangenisstraf van ten hoogste twee jaren of geldboete van de vierde
       categorie opgelegd.

  Artikel 137e

     1. Hij die, anders dan ten behoeve van zakelijke berichtgeving:

               1. een uitlating openbaar maakt die, naar hij weet of
            redelijkerwijs moet vermoeden, voor een groep mensen wegens hun
            ras, hun godsdienst of levensovertuiging, hun hetero- of
            homoseksuele gerichtheid of hun lichamelijke, psychische of
            verstandelijke handicap beledigend is, of aanzet tot haat tegen
            of discriminatie van mensen of gewelddadig optreden tegen persoon
            of goed van mensen wegens hun ras, hun godsdienst of
            levensovertuiging, hun geslacht, hun hetero- of homoseksuele
            gerichtheid of hun lichamelijke, psychische of verstandelijke
            handicap;

               2. een voorwerp waarin, naar hij weet of redelijkerwijs moet
            vermoeden, zulk een uitlating is vervat, aan iemand, anders dan
            op diens verzoek, doet toekomen, dan wel verspreidt of ter
            openbaarmaking van die uitlating of verspreiding in voorraad
            heeft;

       wordt gestraft met gevangenisstraf van ten hoogste zes maanden of
       geldboete van de derde categorie.

     2. Indien het feit wordt gepleegd door een persoon die daarvan een
       beroep of gewoonte maakt of door twee of meer verenigde personen wordt
       gevangenisstraf van ten hoogste een jaar of geldboete van de vierde
       categorie opgelegd.

  Artikel 137f

   Hij die deelneemt of geldelijke of andere stoffelijke steun verleent aan
   activiteiten gericht op discriminatie van mensen wegens hun ras, hun
   godsdienst, hun levensovertuiging, hun geslacht, hun hetero- of
   homoseksuele gerichtheid of hun lichamelijke, psychische of verstandelijke
   handicap, wordt gestraft met gevangenisstraf van ten hoogste drie maanden
   of geldboete van de tweede categorie.

  Artikel 137g

     1. Hij die, in de uitoefening van een ambt, beroep of bedrijf personen
       opzettelijk discrimineert wegens hun ras, wordt gestraft met
       gevangenisstraf van ten hoogste zes maanden of geldboete van de derde
       categorie.

     2. Indien het feit wordt gepleegd door een persoon die daarvan een
       gewoonte maakt of door twee of meer verenigde personen wordt
       gevangenisstraf van ten hoogste een jaar of geldboete van de vierde
       categorie opgelegd.

  Artikel 137h

   Indien de schuldige een van de strafbare feiten, omschreven in de
   artikelen 131 tot en met 134 en 137c tot en met 137g, in zijn beroep
   begaat, kan hij van de uitoefening van dat beroep worden ontzet.

  Artikel 138

     1. Hij die in de woning of het besloten lokaal of erf, bij een ander
       in gebruik, wederrechtelijk binnendringt of, wederrechtelijk aldaar
       vertoevende, zich niet op de vordering van of vanwege de rechthebbende
       aanstonds verwijdert, wordt gestraft met gevangenisstraf van ten
       hoogste een jaar of geldboete van de derde categorie.

     2. Hij die zich de toegang heeft verschaft door middel van braak of
       inklimming, van valse sleutels, van een valse order of een vals
       kostuum, of die, zonder voorkennis van de rechthebbende en anders dan
       ten gevolge van vergissing binnengekomen, aldaar wordt aangetroffen in
       de voor de nachtrust bestemde tijd, wordt geacht te zijn
       binnengedrongen.

     3. Indien hij bedreigingen uit of zich bedient van middelen geschikt
       om vrees aan te jagen, wordt hij gestraft met gevangenisstraf van ten
       hoogste twee jaren of geldboete van de vierde categorie.

     4. De in het eerste en derde lid bepaalde gevangenisstraffen kunnen
       met een derde worden verhoogd, indien twee of meer verenigde personen
       het misdrijf plegen.

  Artikel 138a

     1. Hij die in een woning of gebouw, waarvan het gebruik door de
       rechthebbende is beindigd, wederrechtelijk binnendringt of
       wederrechtelijk aldaar vertoeft, wordt, als schuldig aan kraken,
       gestraft met gevangenisstraf van ten hoogste een jaar of geldboete van
       de derde categorie.

     2. Indien hij bedreigingen uit of zich bedient van middelen geschikt
       om vrees aan te jagen, wordt hij gestraft met gevangenisstraf van ten
       hoogste twee jaren of geldboete van de vierde categorie.

     3. De in het eerste en tweede lid bepaalde gevangenisstraffen kunnen
       met een derde worden verhoogd, indien twee of meer verenigde personen
       het misdrijf plegen.

  Artikel 138ab

     1. Met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       vierde categorie wordt, als schuldig aan computervredebreuk, gestraft
       hij die opzettelijk en wederrechtelijk binnendringt in een
       geautomatiseerd werk of in een deel daarvan. Van binnendringen is in
       ieder geval sprake indien de toegang tot het werk wordt verworven:

               a. door het doorbreken van een beveiliging,

               b. door een technische ingreep,

               c. met behulp van valse signalen of een valse sleutel, of

               d. door het aannemen van een valse hoedanigheid.

     2. Met gevangenisstraf van ten hoogste vier jaren of geldboete van de
       vierde categorie wordt gestraft computervredebreuk, indien de dader
       vervolgens gegevens die zijn opgeslagen, worden verwerkt of
       overgedragen door middel van het geautomatiseerd werk waarin hij zich
       wederrechtelijk bevindt, voor zichzelf of een ander overneemt, aftapt
       of opneemt.

     3. Met gevangenisstraf van ten hoogste vier jaren of geldboete van de
       vierde categorie wordt gestraft computervredebreuk gepleegd door
       tussenkomst van een openbaar telecommunicatienetwerk, indien de dader
       vervolgens

               a. met het oogmerk zichzelf of een ander wederrechtelijk te
            bevoordelen gebruik maakt van verwerkingscapaciteit van een
            geautomatiseerd werk;

               b. door tussenkomst van het geautomatiseerd werk waarin hij is
            binnengedrongen de toegang verwerft tot het geautomatiseerd werk
            van een derde.

  Artikel 138b

     1. Met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       vierde categorie wordt gestraft hij die opzettelijk en wederrechtelijk
       de toegang tot of het gebruik van een geautomatiseerd werk belemmert
       door daaraan gegevens aan te bieden of toe te zenden.

     2. Indien het feit wordt gepleegd met behulp van een aanzienlijk
       aantal geautomatiseerde werken die getroffen zijn door het gebruik van
       een middel als bedoeld in artikel 139d, tweede lid, dat hoofdzakelijk
       daarvoor geschikt is gemaakt of ontworpen, wordt de schuldige gestraft
       met een gevangenisstraf van ten hoogste drie jaren of een geldboete
       van de vierde categorie.

     3. Indien het feit ernstige schade veroorzaakt, of is gepleegd tegen
       een geautomatiseerd werk behorende tot de vitale infrastructuur, wordt
       de schuldige gestraft met een gevangenisstraf van ten hoogste vijf
       jaren of geldboete van de vierde categorie.

  Artikel 139

     1. Hij die in een voor de openbare dienst bestemd lokaal
       wederrechtelijk binnendringt, of, wederrechtelijk aldaar vertoevende,
       zich niet op de vordering van de bevoegde ambtenaar aanstonds
       verwijdert, wordt gestraft met gevangenisstraf van ten hoogste drie
       maanden of geldboete van de tweede categorie.

     2. Hij die zich de toegang heeft verschaft door middel van braak of
       inklimming, van valse sleutels, van een valse order of een vals
       kostuum, of die zonder voorkennis van de bevoegde ambtenaar en anders
       dan ten gevolge van vergissing binnengekomen, aldaar wordt
       aangetroffen in de voor de nachtrust bestemde tijd, wordt geacht te
       zijn binnengedrongen.

     3. Indien hij bedreigingen uit of zich bedient van middelen geschikt
       om vrees aan te jagen, wordt hij gestraft met gevangenisstraf van ten
       hoogste een jaar of geldboete van de derde categorie.

     4. De in het eerste en derde lid bepaalde gevangenisstraffen kunnen
       met een derde worden verhoogd, indien twee of meer verenigde personen
       het misdrijf plegen.

  Artikel 139a

     1. Met gevangenisstraf van ten hoogste zes maanden of geldboete van de
       vierde categorie wordt gestraft hij die met een technisch hulpmiddel
       een gesprek dat in een woning, besloten lokaal of erf wordt gevoerd
       opzettelijk:

               1. anders dan in opdracht van een deelnemer aan dat gesprek
            afluistert;

               2. zonder deelnemer aan dat gesprek te zijn en anders dan in
            opdracht van zulk een deelnemer opneemt.

     2. Het eerste lid is niet van toepassing op het opnemen:

               1. van gegevens die worden verwerkt of overgedragen door middel
            van telecommunicatie of door middel van een geautomatiseerd werk;

               2. behoudens in geval van kennelijk misbruik, met een technisch
            hulpmiddel dat op gezag van degene bij wie de woning, het lokaal
            of het erf in gebruik is, niet heimelijk aanwezig is;

               3. ter uitvoering van de Wet op de inlichtingen- en
            veiligheidsdiensten 2002.

  Artikel 139b

     1. Met gevangenisstraf van ten hoogste drie maanden of geldboete van
       de derde categorie wordt gestraft hij die, met het oogmerk een gesprek
       dat elders dan in een woning, besloten lokaal of erf wordt gevoerd af
       te luisteren of op te nemen, dat gesprek met een technisch hulpmiddel
       heimelijk:

               1. anders dan in opdracht van een deelnemer aan dat gesprek
            afluistert;

               2. zonder deelnemer aan dat gesprek te zijn en anders dan in
            opdracht van zulk een deelnemer opneemt.

     2. Artikel 139a, tweede lid, onder 1 en 3, is van overeenkomstige
       toepassing.

  Artikel 139c

     1. Met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       vierde categorie wordt gestraft hij die opzettelijk en wederrechtelijk
       met een technisch hulpmiddel gegevens aftapt of opneemt die niet voor
       hem bestemd zijn en die worden verwerkt of overgedragen door middel
       van telecommunicatie of door middel van een geautomatiseerd werk.

     2. Het eerste lid is niet van toepassing op het aftappen of opnemen:

               1. van door middel van een radio-ontvangapparaat ontvangen
            gegevens, tenzij om de ontvangst mogelijk te maken een bijzondere
            inspanning is geleverd of een niet toegestane ontvanginrichting
            is gebruikt.

               2. door of in opdracht van de gerechtigde tot een voor de
            telecommunicatie gebezigde aansluiting, behoudens in geval van
            kennelijk misbruik;

               3. ten behoeve van de goede werking van een openbaar
            telecommunicatienetwerk, ten behoeve van de strafvordering, dan
            wel ter uitvoering van de Wet op de inlichtingen- en
            veiligheidsdiensten 2002.

  Artikel 139d

     1. Met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       vierde categorie wordt gestraft hij die met het oogmerk dat daardoor
       een gesprek, telecommunicatie of andere gegevensoverdracht of andere
       gegevensverwerking door een geautomatiseerd werk wederrechtelijk wordt
       afgeluisterd, afgetapt of opgenomen, een technisch hulpmiddel op een
       bepaalde plaats aanwezig doet zijn.

     2. Met dezelfde straf wordt gestraft hij die, met het oogmerk dat
       daarmee een misdrijf als bedoeld in artikel 138ab, eerste lid, 138b of
       139c wordt gepleegd:

               a. een technisch hulpmiddel dat hoofdzakelijk geschikt gemaakt of
            ontworpen is tot het plegen van een zodanig misdrijf,
            vervaardigt, verkoopt, verwerft, invoert, verspreidt of
            anderszins ter beschikking stelt of voorhanden heeft, of

               b. een computerwachtwoord, toegangscode of daarmee vergelijkbaar
            gegeven waardoor toegang kan worden gekregen tot een
            geautomatiseerd werk of een deel daarvan, vervaardigt verkoopt,
            verwerft, invoert, verspreidt of anderszins ter beschikking stelt
            of voorhanden heeft.

     3. Met gevangenisstraf van ten hoogste vier jaren of geldboete van de
       vierde categorie wordt gestraft hij die het in het tweede lid bedoelde
       feit pleegt terwijl zijn oogmerk is gericht op een misdrijf als
       bedoeld in artikel 138ab, tweede of derde lid.

  Artikel 139e

   Met gevangenisstraf van ten hoogste zes maanden of geldboete van de vierde
   categorie wordt gestraft:

     1. hij die de beschikking heeft over een voorwerp waarop, naar hij
       weet of redelijkerwijs moet vermoeden, gegevens zijn vastgelegd die
       door wederrechtelijk afluisteren, aftappen of opnemen van een gesprek,
       telecommunicatie of andere gegevensoverdracht of andere
       gegevensverwerking door een geautomatiseerd werk zijn verkregen;

     2. hij die gegevens die hij door wederrechtelijk afluisteren,
       aftappen of opnemen van een gesprek, telecommunicatie of andere
       gegevensoverdracht of andere gegevensverwerking door een
       geautomatiseerd werk heeft verkregen of die, naar hij weet of
       redelijkerwijs moet vermoeden, ten gevolge van zulk afluisteren,
       aftappen of opnemen te zijner kennis zijn gekomen, opzettelijk aan een
       ander bekend maakt;

     3. hij die een voorwerp als omschreven onder 1 opzettelijk ter
       beschikking stelt van een ander.

  Artikel 139f

   Met gevangenisstraf van ten hoogste zes maanden of geldboete van de vierde
   categorie wordt gestraft:

     1. hij die, gebruik makende van een technisch hulpmiddel waarvan de
       aanwezigheid niet op duidelijke wijze kenbaar is gemaakt, opzettelijk
       en wederrechtelijk van een persoon, aanwezig in een woning of op een
       andere niet voor het publiek toegankelijke plaats, een afbeelding
       vervaardigt;

     2. hij die de beschikking heeft over een afbeelding welke, naar hij
       weet of redelijkerwijs moet vermoeden, door of ten gevolge van een
       onder 1 strafbaar gestelde handeling is verkregen.

  Artikel 139g

   Met gevangenisstraf van ten hoogste zes maanden of geldboete van de vierde
   categorie wordt gestraft hij die een afbeelding, als bedoeld in het vorige
   artikel, onder 2, openbaar maakt.

  Artikel 140

     1. Deelneming aan een organisatie die tot oogmerk heeft het plegen van
       misdrijven, wordt gestraft met gevangenisstraf van ten hoogste zes
       jaren of geldboete van de vijfde categorie.

     2. Deelneming aan de voortzetting van de werkzaamheid van een
       organisatie die bij onherroepelijke rechterlijke beslissing verboden
       is verklaard of van rechtswege is verboden of ten aanzien waarvan een
       onherroepelijke verklaring als bedoeld in artikel 122, eerste lid, van
       Boek 10 Burgerlijk Wetboek is afgegeven, wordt gestraft met
       gevangenisstraf van ten hoogste een jaar of geldboete van de derde
       categorie.

     3. Ten aanzien van de oprichters, leiders of bestuurders kunnen de
       gevangenisstraffen met een derde worden verhoogd.

     4. Onder deelneming als omschreven in het eerste lid wordt mede
       begrepen het verlenen van geldelijke of andere stoffelijke steun aan
       alsmede het werven van gelden of personen ten behoeve van de daar
       omschreven organisatie.

  Artikel 140a

     1. Deelneming aan een organisatie die tot oogmerk heeft het plegen van
       terroristische misdrijven, wordt gestraft met gevangenisstraf van ten
       hoogste vijftien jaren of geldboete van de vijfde categorie.

     2. Oprichters, leiders of bestuurders worden gestraft met levenslange
       gevangenisstraf of tijdelijke van ten hoogste dertig jaren of
       geldboete van de vijfde categorie.

     3. Het vierde lid van artikel 140 is van overeenkomstige toepassing.

  Artikel 141

     1. Zij die openlijk in vereniging geweld plegen tegen personen of
       goederen, worden gestraft met gevangenisstraf van ten hoogste vier
       jaren en zes maanden of geldboete van de vierde categorie.

     2. De schuldige wordt gestraft:

               1. met gevangenisstraf van ten hoogste zes jaren of geldboete
            van de vierde categorie, indien hij opzettelijk goederen vernielt
            of indien het door hem gepleegde geweld enig lichamelijk letsel
            ten gevolge heeft;

               2. met gevangenisstraf van ten hoogste negen jaren of geldboete
            van de vijfde categorie, indien dat geweld zwaar lichamelijk
            letsel ten gevolge heeft;

               3. met gevangenisstraf van ten hoogste twaalf jaren of geldboete
            van de vijfde categorie, indien dat geweld de dood ten gevolge
            heeft.

     3. Artikel 81 blijft buiten toepassing.

  Artikel 141a

   Hij die opzettelijk gelegenheid, middelen of inlichtingen verschaft tot
   het plegen van geweld tegen personen of goederen wordt gestraft met
   gevangenisstraf van ten hoogste drie jaren of een geldboete van de vierde
   categorie.

  Artikel 142

     1. Hij die opzettelijk door valse alarmkreten of signalen de rust
       verstoort, wordt gestraft met gevangenisstraf van ten hoogste een jaar
       of geldboete van de vierde categorie.

     2. Hij die opzettelijk, zonder dat daartoe de noodzaak aanwezig is,
       gebruik maakt van een alarmnummer voor publieke diensten wordt
       gestraft met gevangenisstraf van ten hoogste drie maanden of geldboete
       van de derde categorie.

  Artikel 142a

     1. Hij die een voorwerp verzendt of op een al dan niet voor het
       publiek toegankelijke plaats achterlaat of plaatst, met het oogmerk
       een ander ten onrechte te doen geloven dat daardoor een ontploffing
       kan worden teweeggebracht, wordt gestraft met gevangenisstraf van ten
       hoogste vier jaren of geldboete van de vierde categorie.

     2. Met dezelfde straf wordt gestraft hij die gegevens doorgeeft met
       het oogmerk een ander ten onrechte te doen geloven dat op een al dan
       niet voor het publiek toegankelijke plaats een voorwerp aanwezig is
       waardoor een ontploffing kan worden teweeggebracht.

  Artikel 143

   Hij die door geweld of bedreiging met geweld een geoorloofde openbare
   vergadering of betoging verhindert, wordt gestraft met gevangenisstraf van
   ten hoogste negen maanden of geldboete van de derde categorie.

  Artikel 144

   Hij die door het verwekken van wanorde of het maken van gedruis een
   geoorloofde openbare vergadering opzettelijk stoort, of door het verwekken
   van wanorde een geoorloofde betoging opzettelijk stoort, wordt gestraft
   met gevangenisstraf van ten hoogste twee weken of geldboete van de tweede
   categorie.

  Artikel 145

   Hij die door geweld of bedreiging met geweld hetzij een geoorloofde
   openbare samenkomst tot het belijden van godsdienst of levensovertuiging,
   hetzij een geoorloofde godsdienstige of levensbeschouwelijke plechtigheid
   of lijkplechtigheid verhindert, wordt gestraft met gevangenisstraf van ten
   hoogste een jaar of geldboete van de derde categorie.

  Artikel 146

   Hij die door het verwekken van wanorde of het maken van gedruis hetzij een
   geoorloofde openbare samenkomst tot het belijden van godsdienst of
   levensovertuiging, hetzij een geoorloofde godsdienstige of
   levensbeschouwelijke plechtigheid of lijkplechtigheid opzettelijk stoort,
   wordt gestraft met gevangenisstraf van ten hoogste twee maanden of
   geldboete van de tweede categorie.

  Artikel 147 [Vervallen per 01-03-2014]

  Artikel 147a [Vervallen per 01-03-2014]

  Artikel 148

   Hij die opzettelijk de geoorloofde toegang tot een begraafplaats of
   crematorium of het geoorloofd vervoer van een lijk naar een begraafplaats
   of crematorium verhindert of belemmert, wordt gestraft met gevangenisstraf
   van ten hoogste een maand of geldboete van de tweede categorie.

  Artikel 149

   Hij die opzettelijk een graf schendt of enig op een begraafplaats
   opgericht gedenkteken opzettelijk en wederrechtelijk vernielt of
   beschadigt, wordt gestraft met gevangenisstraf van ten hoogste een jaar of
   geldboete van de derde categorie.

  Artikel 150

   Hij die opzettelijk en wederrechtelijk een lijk opgraaft of wegneemt of
   een opgegraven of weggenomen lijk verplaatst of vervoert, wordt gestraft
   met gevangenisstraf van ten hoogste een jaar of geldboete van de derde
   categorie.

  Artikel 151

   Hij die een lijk begraaft, verbrandt, vernietigt, verbergt, wegvoert of
   wegmaakt, met het oogmerk om het feit of de oorzaak van het overlijden,
   dan wel van het dood ter wereld komen te verhelen, wordt gestraft met
   gevangenisstraf van ten hoogste twee jaren of geldboete van de vierde
   categorie.

  Artikel 151a

   Hij die uit winstbejag opzettelijk bevordert dat een kind beneden de
   leeftijd van zes maanden hetwelk niet onder voogdij van een rechtspersoon
   staat, zonder voorafgaande schriftelijke toestemming van de raad voor de
   kinderbescherming, als pleegkind wordt opgenomen, wordt gestraft met
   gevangenisstraf van ten hoogste zes maanden of geldboete van de derde
   categorie.

  Artikel 151b

     1. Degene die in de uitoefening van een beroep of bedrijf opzettelijk
       teweegbrengt of bevordert dat een draagmoeder of een vrouw die
       draagmoeder wenst te worden, rechtstreeks of middellijk met een ander
       onderhandelt of een afspraak maakt ten einde het voornemen, bedoeld in
       het derde lid, uit te voeren, wordt gestraft met gevangenisstraf van
       ten hoogste een jaar of geldboete van de vierde categorie.

     2. Met dezelfde straf wordt gestraft:

               a. degene die in het openbaar diensten aanbiedt, bestaande uit
            het teweegbrengen of bevorderen van onderhandelingen of een
            afspraak als bedoeld in het eerste lid;

               b. degene die openbaar maakt dat een vrouw draagmoeder wenst te
            worden of als zodanig beschikbaar is, dan wel dat een vrouw die
            draagmoeder wenst te worden of als zodanig beschikbaar is, wordt
            gezocht.

     3. Als draagmoeder wordt aangemerkt de vrouw die zwanger is geworden
       met het voornemen een kind te baren ten behoeve van een ander die het
       ouderlijk gezag over dat kind wil verwerven, dan wel anderszins
       duurzaam de verzorging en opvoeding van dat kind op zich wil nemen.

  Artikel 151c

     1. Degene die in de uitoefening van een beroep of bedrijf opzettelijk
       teweegbrengt of bevordert dat een vrouw rechtstreeks of middellijk met
       een ander onderhandelt of een afspraak maakt in verband met de wens
       van die vrouw de verzorging en opvoeding van haar kind duurzaam aan
       een ander over te laten, wordt gestraft met gevangenisstraf van ten
       hoogste zes maanden of geldboete van de derde categorie.

     2. Onverminderd het bepaalde in artikel 151b, eerste lid, is het
       eerste lid niet van toepassing

               a. indien het in dat lid bedoelde teweegbrengen of bevorderen
            geschiedt door de raad voor de kinderbescherming of een door de
            raad daartoe aangewezen rechtspersoon;

               b. indien het in dat lid bedoelde teweegbrengen of bevorderen een
            verwijzing betreft naar een organisatie als bedoeld onder a.

  Titel VI [Vervallen per 01-02-2006]

  Artikel 152 [Vervallen per 01-02-2006]

  Artikel 153 [Vervallen per 01-02-2006]

  Artikel 154 [Vervallen per 01-02-2006]

  Artikel 155 [Vervallen per 01-02-2006]

  Artikel 156 [Vervallen per 01-02-2006]

  Titel VII. Misdrijven waardoor de algemene veiligheid van personen of goederen
  wordt in gevaar gebracht

  Artikel 157

   Hij die opzettelijk brand sticht, een ontploffing teweegbrengt of een
   overstroming veroorzaakt, wordt gestraft:

     1. met gevangenisstraf van ten hoogste twaalf jaren of geldboete van
       de vijfde categorie, indien daarvan gemeen gevaar voor goederen te
       duchten is;

     2. met gevangenisstraf van ten hoogste vijftien jaren of geldboete
       van de vijfde categorie, indien daarvan levensgevaar of gevaar voor
       zwaar lichamelijk letsel voor een ander te duchten is;

     3. met levenslange gevangenisstraf of tijdelijke van ten hoogste
       dertig jaren of geldboete van de vijfde categorie, indien daarvan
       levensgevaar voor een ander te duchten is en het feit iemands dood ten
       gevolge heeft.

  Artikel 158

   Hij aan wiens schuld brand, ontploffing of overstroming te wijten is,
   wordt gestraft:

     1. met gevangenisstraf van ten hoogste zes maanden of geldboete van
       de vierde categorie, indien daardoor gemeen gevaar voor goederen
       ontstaat;

     2. met gevangenisstraf van ten hoogste een jaar of geldboete van de
       vierde categorie, indien daardoor levensgevaar of gevaar voor zwaar
       lichamelijk letsel voor een ander ontstaat;

     3. met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       vierde categorie, indien het feit iemands dood ten gevolge heeft.

  Artikel 159

   Hij die opzettelijk bij of in het vooruitzicht van brand
   blusgereedschappen of blusmiddelen wederrechtelijk verbergt of onbruikbaar
   maakt, of op enige wijze de blussing van brand verhindert of belemmert,
   wordt gestraft met gevangenisstraf van ten hoogste zes jaren of geldboete
   van de vijfde categorie.

  Artikel 160

   Hij die opzettelijk bij of in het vooruitzicht van watersnood
   dijkmaterialen of gereedschappen wederrechtelijk verbergt of onbruikbaar
   maakt, enige poging tot herstel van dijken of andere waterstaatswerken
   verijdelt, of de aangewende middelen tot het voorkomen of stuiten van
   overstroming tegenwerkt, wordt gestraft met gevangenisstraf van ten
   hoogste zes jaren of geldboete van de vijfde categorie.

  Artikel 161

   Hij die opzettelijk enig werk dienend tot waterkering, waterlozing, gas-
   of waterleiding of riolering vernielt, onbruikbaar maakt of beschadigt,
   wordt gestraft:

     1. met gevangenisstraf van ten hoogste zes jaren of geldboete van de
       vijfde categorie, indien daarvan gevaar voor een overstroming of
       gemeen gevaar voor goederen te duchten is;

     2. met gevangenisstraf van ten hoogste negen jaren of geldboete van
       de vijfde categorie, indien daarvan levensgevaar voor een ander te
       duchten is;

     3. met gevangenisstraf van ten hoogste vijften jaren of geldboete van
       de vijfde categorie, indien daarvan levensgevaar voor een ander te
       duchten is en het feit iemands dood ten gevolge heeft.

  Artikel 161bis

   Hij die opzettelijk enig electriciteitswerk vernielt, beschadigt of
   onbruikbaar maakt, stoornis in de gang of in de werking van zodanig werk
   veroorzaakt, of een ten opzichte van zodanig werk genomen
   veiligheidsmaatregel verijdelt, wordt gestraft:

     1. met gevangenisstraf van ten hoogste een jaar of geldboete van de
       vijfde categorie, indien daardoor verhindering of bemoeilijking van
       stroomlevering ten algemenen nutte ontstaat;

     2. met gevangenisstraf van ten hoogste zes jaren of geldboete van de
       vijfde categorie, indien daarvan gemeen gevaar voor goederen te
       duchten is;

     3. met gevangenisstraf van ten hoogste negen jaren of geldboete van
       de vijfde categorie, indien daarvan levensgevaar voor een ander te
       duchten is;

     4. met gevangenisstraf van ten hoogste vijftien jaren of geldboete
       van de vijfde categorie, indien daarvan levensgevaar voor een ander te
       duchten is en het feit iemands dood ten gevolge heeft.

  Artikel 161ter

   Hij aan wiens schuld te wijten is, dat enig electriciteitswerk wordt
   vernield, beschadigd, of onbruikbaar gemaakt, dat stoornis in de gang of
   in de werking van zodanig werk ontstaat, of dat een ten opzichte van
   zodanig werk genomen veiligheidsmaatregel wordt verijdeld, wordt gestraft:

     1. met gevangenisstraf van ten hoogste zes maanden of geldboete van
       de vierde categorie, indien daardoor verhindering of bemoeilijking van
       stroomlevering ten algemenen nutte of gemeen gevaar voor goederen
       ontstaat;

     2. met gevangenisstraf van ten hoogste een jaar of geldboete van de
       vierde categorie, indien daardoor levensgevaar voor een ander
       ontstaat;

     3. met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       vierde categorie, indien het feit iemands dood ten gevolge heeft.

  Artikel 161quater

   Hij die opzettelijk mensen, dieren, planten of goederen aan ioniserende
   stralen blootstelt, dan wel mensen, dieren, planten, goederen, bodem,
   water of lucht met radioactieve stoffen besmet, wordt gestraft:

     1. met gevangenisstraf van ten hoogste vijftien jaren of geldboete
       van de vijfde categorie, indien daarvan gevaar voor de openbare
       gezondheid of levensgevaar voor een ander te duchten is;

     2. met levenslange gevangenisstraf of tijdelijke van ten hoogste
       dertig jaren of geldboete van de vijfde categorie, indien daarvan
       levensgevaar voor een ander te duchten is en het feit iemands dood ten
       gevolge heeft.

  Artikel 161quinquies

   Hij aan wiens schuld te wijten is dat mensen, dieren, planten of goederen
   aan ioniserende stralen worden blootgesteld, dan wel mensen, dieren,
   planten, goederen, bodem, water of lucht met radioactieve stoffen worden
   besmet, wordt gestraft:

     1. met gevangenisstraf van ten hoogste een jaar of geldboete van de
       vierde categorie, indien daarvan gevaar voor de openbare gezondheid of
       levensgevaar voor een ander te duchten is;

     2. met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       vierde categorie, indien daarvan levensgevaar voor een ander te
       duchten is en het feit iemands dood ten gevolge heeft.

  Artikel 161sexies

   Hij die opzettelijk enig geautomatiseerd werk of enig werk voor
   telecommunicatie vernielt, beschadigt of onbruikbaar maakt, stoornis in de
   gang of in de werking van zodanig werk veroorzaakt, of een ten opzichte
   van zodanig werk genomen veiligheidsmaatregel verijdelt, wordt gestraft:

     1. met gevangenisstraf van ten hoogste zes jaren of geldboete van de
       vijfde categorie, indien daarvan gemeen gevaar voor goederen of voor
       de verlening van diensten te duchten is;

     2. met gevangenisstraf van ten hoogste negen jaren of geldboete van
       de vijfde categorie, indien daarvan levensgevaar voor een ander te
       duchten is;

     3. met gevangenisstraf van ten hoogste vijftien jaren of geldboete
       van de vijfde categorie, indien daarvan levensgevaar voor een ander te
       duchten is en het feit iemands dood ten gevolge heeft.

  Artikel 161septies

   Hij aan wiens schuld te wijten is dat enig geautomatiseerd werk of enig
   werk voor telecommunicatie wordt vernield, beschadigd of onbruikbaar
   gemaakt, dat stoornis in de gang of in de werking van zodanig werk
   ontstaat, of dat een ten opzichte van zodanig werk genomen
   veiligheidsmaatregel wordt verijdeld, wordt gestraft:

     1. met gevangenisstraf van ten hoogste zes maanden of geldboete van
       de vierde categorie, indien daardoor verhindering of bemoeilijking van
       de opslag, verwerking of overdracht van gegevens ten algemenen nutte,
       stoornis in een openbaar telecommunicatienetwerk of in de uitvoering
       van een openbare telecommunicatiedienst, of gemeen gevaar voor
       goederen of voor de verlening van diensten ontstaat;

     2. met gevangenisstraf van ten hoogste een jaar of geldboete van de
       vierde categorie, indien daardoor levensgevaar voor een ander
       ontstaat;

     3. met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       vierde categorie, indien het feit iemands dood ten gevolge heeft.

  Artikel 162

   Hij die opzettelijk enig werk dienende voor het openbaar verkeer of het
   luchtverkeer vernielt, onbruikbaar maakt of beschadigt, enige openbare
   land- of waterweg verspert of een ten aanzien van zodanig werk of van
   zodanige weg genomen veiligheidsmaatregel verijdelt, wordt gestraft:

     1. met gevangenisstraf van ten hoogste negen jaren of geldboete van
       de vijfde categorie, indien daarvan gevaar voor de veiligheid van het
       verkeer te duchten is;

     2. met gevangenisstraf van ten hoogste vijftien jaren of geldboete
       van de vijfde categorie, indien daarvan gevaar voor de veiligheid van
       het verkeer te duchten is en het feit iemands dood ten gevolge heeft.

  Artikel 162a

   Hij die opzettelijk op een luchthaven een luchtvaartuig buiten bedrijf of
   enige voorziening vernielt, onbruikbaar maakt of beschadigt, dan wel de
   diensten op een luchthaven verstoort, wordt gestraft:

     1. met gevangenisstraf van ten hoogste negen jaren of geldboete van
       de vijfde categorie, indien daarvan gevaar voor de veiligheid van de
       luchtvaart of gemeen gevaar voor goederen, gebouwen of diensten op de
       luchthaven te duchten valt;

     2. met gevangenisstraf van ten hoogste vijftien jaren of geldboete
       van de vijfde categorie, indien daarvan gevaar voor de veiligheid van
       de luchtvaart of gemeen gevaar voor goederen, gebouwen of diensten op
       de luchthaven te duchten valt en het feit iemands dood ten gevolge
       heeft.

  Artikel 163

   Hij aan wiens schuld te wijten is dat enig werk dienende voor het openbaar
   verkeer of het luchtverkeer wordt vernield, onbruikbaar gemaakt of
   beschadigd, enige openbare land- of waterweg versperd of een ten aanzien
   van zodanig werk of van zodanige weg genomen veiligheidsmaatregel
   verijdeld wordt, wordt gestraft:

     1. met gevangenisstraf van ten hoogste zes maanden of geldboete van
       de vierde categorie, indien daardoor het verkeer onveilig wordt;

     2. met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       vierde categorie, indien het feit iemands dood ten gevolge heeft.

  Artikel 164

     1. Hij die opzettelijk gevaar veroorzaakt voor het verkeer door
       mechanische kracht over een spoorweg of voor het luchtverkeer, wordt
       gestraft met gevangenisstraf van ten hoogste vijftien jaren of
       geldboete van de vijfde categorie.

     2. Indien het feit iemands dood ten gevolge heeft, wordt de schuldige
       gestraft met levenslange gevangenisstraf of tijdelijke van ten hoogste
       dertig jaren of geldboete van de vijfde categorie.

  Artikel 165

     1. Hij aan wiens schuld te wijten is dat gevaar ontstaat voor het
       verkeer door mechanische kracht over een spoorweg of voor het
       luchtverkeer, wordt gestraft met gevangenisstraf van ten hoogste een
       jaar of geldboete van de vierde categorie.

     2. Indien het feit iemands dood ten gevolge heeft, wordt de schuldige
       gestraft met gevangenisstraf van ten hoogste twee jaren of geldboete
       van de vierde categorie.

  Artikel 166

   Hij die opzettelijk een voor de veiligheid van de scheepvaart of
   luchtvaart gesteld teken of hulpmiddel vernielt, beschadigt, wegneemt of
   verplaatst, de werking daarvan verijdelt of een verkeerd teken stelt,
   wordt gestraft:

     1. met gevangenisstraf van ten hoogste twaalf jaren of geldboete van
       de vijfde categorie, indien daarvan gevaar voor de veiligheid van de
       scheepvaart of luchtvaart te duchten is;

     2. met gevangenisstraf van ten hoogste vijftien jaren of geldboete
       van de vijfde categorie, indien daarvan gevaar voor de veiligheid van
       de scheepvaart of luchtvaart te duchten is en het feit het zinken,
       stranden of verongelukken van een vaartuig of een luchtvaartuig ten
       gevolge heeft;

     3. met levenslange gevangenisstraf of tijdelijke van ten hoogste
       dertig jaren of geldboete van de vijfde categorie, indien daarvan
       gevaar voor de veiligheid van de scheepvaart of luchtvaart te duchten
       is en het feit iemands dood ten gevolge heeft.

  Artikel 167

   Hij aan wiens schuld vernieling, beschadiging, wegneming of verplaatsing
   van een voor de veiligheid van de scheepvaart of luchtvaart gesteld teken
   of hulpmiddel dan wel de verijdeling van de werking daarvan of het stellen
   van een verkeerd teken te wijten is, wordt gestraft:

     1. met gevangenisstraf van ten hoogste zes maanden of geldboete van
       de vierde categorie, indien daardoor de scheepvaart of de luchtvaart
       onveilig wordt;

     2. met gevangenisstraf van ten hoogste een jaar of geldboete van de
       vierde categorie, indien het feit het zinken, stranden of
       verongelukken van een vaartuig of een luchtvaartuig ten gevolge heeft;

     3. met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       vierde categorie, indien het feit iemands dood ten gevolge heeft.

  Artikel 168

   Hij die enig vaartuig, voertuig of luchtvaartuig opzettelijk en
   wederrechtelijk doet zinken, stranden of verongelukken, vernielt,
   onbruikbaar maakt of beschadigt, wordt gestraft:

     1. met gevangenisstraf van ten hoogste vijftien jaren of geldboete
       van de vijfde categorie, indien daarvan levensgevaar voor een ander te
       duchten is;

     2. met levenslange gevangenisstraf of tijdelijke van ten hoogste
       dertig jaren of geldboete van de vijfde categorie, indien daarvan
       levensgevaar voor een ander te duchten is en het feit iemands dood ten
       gevolge heeft.

  Artikel 169

   Hij aan wiens schuld te wijten is dat enig vaartuig, voertuig of
   luchtvaartuig zinkt, strandt of verongelukt, vernield, onbruikbaar gemaakt
   of beschadigd wordt, wordt gestraft:

     1. met gevangenisstraf van ten hoogste een jaar of geldboete van de
       vierde categorie, indien daardoor levensgevaar voor een ander
       ontstaat;

     2. met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       vierde categorie, indien het feit iemands dood ten gevolge heeft.

  Artikel 170

   Hij die enig gebouw, getimmerte, installatie ter zee of voor het publiek
   toegankelijke plaats opzettelijk vernielt of beschadigt, wordt gestraft:

     1. met gevangenisstraf van ten hoogste twaalf jaren of geldboete van
       de vijfde categorie, indien daarvan gemeen gevaar voor goederen te
       duchten is;

     2. met gevangenisstraf van ten hoogste vijftien jaren of geldboete
       van de vijfde categorie, indien daarvan levensgevaar voor een ander te
       duchten is;

     3. met levenslange gevangenisstraf of tijdelijke van ten hoogste
       dertig jaren of geldboete van de vijfde categorie, indien daarvan
       levensgevaar voor een ander te duchten is en het feit iemands dood ten
       gevolge heeft.

  Artikel 171

   Hij aan wiens schuld de vernieling of beschadiging van enig gebouw,
   getimmerte, installatie ter zee of voor het publiek toegankelijke plaats
   te wijten is, wordt gestraft:

     1. met gevangenisstraf van ten hoogste zes maanden of geldboete van
       de vierde categorie, indien daardoor gemeen gevaar voor goederen
       ontstaat;

     2. met gevangenisstraf van ten hoogste een jaar of geldboete van de
       vierde categorie, indien daardoor levensgevaar voor een ander
       ontstaat;

     3. met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       vierde categorie, indien het feit iemands dood ten gevolge heeft.

  Artikel 172

     1. Hij die opzettelijk en wederrechtelijk een stof in een inrichting
       ten behoeve van de drinkwatervoorziening of in een tot gezamenlijk
       gebruik van of met anderen bestemde waterleiding brengt, dan wel de
       aanmaak van drinkwater in of de toevoer van drinkwater vanuit de
       openbare drinkwatervoorziening belemmert, wordt gestraft:

               1. met gevangenisstraf van ten hoogste twaalf jaren of geldboete
            van de vijfde categorie, indien daarvan gevaar voor een ander te
            duchten is;

               2. met gevangenisstraf van ten hoogste vijftien jaren of
            geldboete van de vijfde categorie, indien daarvan levensgevaar
            voor een ander te duchten is en het feit iemands dood ten gevolg
            heeft.

     2. Hij die opzettelijk enig voor de openbare drinkwatervoorziening
       bestemd werk vernielt, beschadigt of onbruikbaar maakt, stoornis in de
       gang of in de werking van zodanig werk veroorzaakt, of een ten
       opzichte van zodanig werk genomen veiligheidsmaatregel verijdelt,
       wordt, indien daardoor verhindering of bemoeilijking van de openbare
       drinkwatervoorziening te duchten is, gestraft met gevangenisstraf van
       ten hoogste een jaar of geldboete van de vierde categorie.

  Artikel 173

     1. Hij aan wiens schuld te wijten is, dat wederrechtelijk een stof in
       een inrichting ten behoeve van de drinkwatervoorziening of in een tot
       gezamenlijk gebruik van of met anderen bestemde waterleiding, wordt
       gebracht, wordt gestraft:

               1. met gevangenisstraf van ten hoogste een jaar of geldboete van
            de vierde categorie, indien daarvan gevaar voor de openbare
            gezondheid of levensgevaar voor een ander te duchten is;

               2. met gevangenisstraf van ten hoogste twee jaren of geldboete
            van de vierde categorie, indien daarvan levensgevaar voor een
            ander te duchten is en het feit iemands dood ten gevolge heeft.

     2. Hij aan wiens schuld te wijten is, dat enig voor de openbare
       drinkwatervoorziening bestemd werk wordt vernield, beschadigd, of
       onbruikbaar gemaakt, dat stoornis in de gang of in de werking van een
       zodanig werk ontstaat of dat een ten opzichte van zodanig werk genomen
       veiligheidsmaatregel wordt verijdeld, wordt, indien daardoor
       verhindering of bemoeilijking van de openbare drinkwatervoorziening te
       duchten is, gestraft met een gevangenisstraf van ten hoogste zes
       maanden of geldboete van de vierde categorie.

  Artikel 173a

   Hij die opzettelijk en wederrechtelijk een stof op of in de bodem, in de
   lucht of in het oppervlaktewater brengt, wordt gestraft:

     1. met gevangenisstraf van ten hoogste twaalf jaren of geldboete van
       de vijfde categorie, indien daarvan gevaar voor de openbare gezondheid
       of levensgevaar voor een ander te duchten is;

     2. met gevangenisstraf van ten hoogste vijftien jaren of geldboete
       van de vijfde categorie, indien daarvan levensgevaar voor een ander te
       duchten is en het feit iemands dood ten gevolge heeft.

  Artikel 173b

   Hij aan wiens schuld te wijten is, dat wederrechtelijk een stof op of in
   de bodem, in de lucht of in het oppervlaktewater wordt gebracht, wordt
   gestraft:

     1. met gevangenisstraf van ten hoogste een jaar of geldboete van de
       vierde categorie, indien daarvan gevaar voor de openbare gezondheid of
       levensgevaar voor een ander te duchten is;

     2. met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       vierde categorie, indien daarvan levensgevaar voor een ander te
       duchten is en het feit iemands dood ten gevolge heeft.

  Artikel 174

     1. Hij die waren verkoopt, te koop aanbiedt, aflevert of uitdeelt,
       wetende dat zij voor het leven of de gezondheid schadelijk zijn, en
       dat schadelijk karakter verzwijgende, wordt gestraft met
       gevangenisstraf van ten hoogste vijftien jaren of geldboete van de
       vijfde categorie.

     2. Indien het feit iemands dood ten gevolge heeft, wordt de schuldige
       gestraft met levenslange gevangenisstraf of tijdelijke van ten hoogste
       dertig jaren of geldboete van de vijfde categorie.

  Artikel 175

     1. Hij aan wiens schuld te wijten is dat waren, schadelijk voor het
       leven of de gezondheid, verkocht, afgeleverd of uitgedeeld worden,
       zonder dat de koper of verkrijger met dat schadelijk karakter bekend
       is, wordt gestraft met gevangenisstraf van ten hoogste een jaar of
       geldboete van de vierde categorie.

     2. Indien het feit iemands dood ten gevolge heeft, wordt de schuldige
       gestraft met gevangenisstraf van ten hoogste twee jaren of geldboete
       van de vierde categorie.

  Artikel 175a

   Hij die in geval van oorlog opzettelijk een bekendgemaakt bevel, bedoeld
   in artikel 7 van de Wet bescherming bevolking (Stb. 1952, 404), dan wel
   een bij of krachtens een van de algemene maatregelen van bestuur, bedoeld
   in artikel 29 van de Intrekkingswet BB (Stb. 1986, 312), gegeven en
   bekendgemaakt voorschrift overtreedt, wordt gestraft:

     1. met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       vijfde categorie, indien daarvan gemeen gevaar voor goederen te
       duchten is;

     2. met gevangenisstraf van ten hoogste drie jaren of geldboete van de
       vijfde categorie, indien daarvan levensgevaar voor een ander te
       duchten is;

     3. met gevangenisstraf van ten hoogste vijf jaren of geldboete van de
       vijfde categorie, indien daarvan levensgevaar voor een ander te
       duchten is en het feit iemands dood ten gevolge heeft.

  Artikel 175b

   Hij aan wiens schuld in geval van oorlog overtreding te wijten is van een
   bekendgemaakt bevel, bedoeld in artikel 7 van de Wet bescherming
   bevolking, dan wel van een bij of krachtens een van de algemene
   maatregelen van bestuur, bedoeld in artikel 29 van de Intrekkingswet BB,
   gegeven en bekendgemaakt voorschrift, wordt gestraft:

     1. met gevangenisstraf van ten hoogste zes maanden of geldboete van
       de vierde categorie, indien daardoor gemeen gevaar voor goederen
       ontstaat;

     2. met gevangenisstraf van ten hoogste een jaar of geldboete van de
       vierde categorie, indien daardoor levensgevaar voor een ander
       ontstaat;

     3. met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       vierde categorie, indien het feit iemands dood ten gevolge heeft.

  Artikel 176

     1. Bij veroordeling wegens enig in deze titel omschreven misdrijf kan
       de schuldige worden ontzet van de uitoefening van het beroep waarin
       hij het misdrijf begaan heeft.

     2. Bij veroordeling wegens een der in de artikelen 174 en 175
       omschreven misdrijven, kan de rechter de openbaarmaking van zijn
       uitspraak gelasten.

  Artikel 176a

   Indien een misdrijf, strafbaar gesteld in artikel 157, 159, 160, 161,
   161bis, 161quater, 161sexies, 162, 162a, 164, 166, 168, 170, 172, 173a
   of 174, is begaan met een terroristisch oogmerk, wordt de in dat artikel
   bepaalde tijdelijke gevangenisstraf met de helft verhoogd en wordt, indien
   op het misdrijf een tijdelijke gevangenisstraf van ten hoogste vijftien
   jaren is gesteld, levenslange gevangenisstraf of tijdelijke van ten
   hoogste dertig jaren opgelegd.

  Artikel 176b

     1. De samenspanning tot de in de artikelen 157, 161, onderdelen 2 en
       3, 161bis, onderdelen 3 en 4, 161quater, 161 sexies, onderdelen 3
       en 4, 162, 164, 166, 168, 170, 172, 173a en 174 omschreven
       misdrijven, te begaan met een terroristisch oogmerk, wordt gestraft
       met gevangenisstraf van ten hoogste tien jaren of geldboete van de
       vijfde categorie.

     2. Artikel 96, tweede lid, is van overeenkomstige toepassing.

  Titel VIII. Misdrijven tegen het openbaar gezag

  Artikel 177

     1. Met gevangenisstraf van ten hoogste zes jaren of geldboete van de
       vijfde categorie wordt gestraft:

               1. hij die een ambtenaar een gift of belofte doet dan wel een
            dienst verleent of aanbiedt met het oogmerk om hem te bewegen in
            zijn bediening iets te doen of na te laten;

               2. hij die een ambtenaar een gift of belofte doet dan wel een
            dienst verleent of aanbiedt ten gevolge of naar aanleiding van
            hetgeen door deze in zijn huidige of vroegere bediening is gedaan
            of nagelaten.

     2. Met dezelfde straf wordt gestraft hij die een feit als in het
       eerste lid, onder 1, omschreven, begaat jegens een persoon in het
       vooruitzicht van een aanstelling als ambtenaar, indien de aanstelling
       als ambtenaar is gevolgd.

     3. Indien de schuldige een van de misdrijven omschreven in dit artikel
       in zijn beroep begaat, kan hij van de uitoefening van dat beroep
       worden ontzet.

     4. Ontzetting van de in artikel 28, eerste lid, onder 1, 2 en 4,
       vermelde rechten kan worden uitgesproken.

  Artikel 177a [Vervallen per 01-01-2015]

  Artikel 178

     1. Hij die een rechter een gift of belofte doet dan wel een dienst
       verleent of aanbiedt met het oogmerk invloed uit te oefenen op de
       beslissing van een aan diens oordeel onderworpen zaak, wordt gestraft
       met gevangenisstraf van ten hoogste negen jaren of geldboete van de
       vijfde categorie.

     2. Indien die gift of belofte gedaan wordt dan wel die dienst verleend
       of aangeboden wordt met het oogmerk om een veroordeling in een
       strafzaak te verkrijgen, wordt de schuldige gestraft met
       gevangenisstraf van ten hoogste twaalf jaren of geldboete van de
       vijfde categorie.

     3. Indien de schuldige een van de misdrijven omschreven in dit artikel
       in zijn beroep begaat, kan hij van de uitoefening van dat beroep
       worden ontzet.

     4. Ontzetting van de in artikel 28, eerste lid, onder 1, 2 en 4,
       vermelde rechten kan worden uitgesproken.

  Artikel 178a

     1. Met ambtenaren worden ten aanzien van artikel 177 gelijkgesteld
       personen in de openbare dienst van een vreemde staat of van een
       volkenrechtelijke organisatie.

     2. Met ambtenaren worden ten aanzien van artikel 177, eerste lid,
       onder 2, voormalige ambtenaren gelijkgesteld.

     3. Met rechter wordt ten aanzien van artikel 178 gelijkgesteld de
       rechter van een vreemde staat of van een volkenrechtelijke
       organisatie.

  Artikel 179

   Hij die door geweld of enige andere feitelijkheid of bedreiging met geweld
   of enige andere feitelijkheid een ambtenaar dwingt tot het volvoeren van
   een ambtsverrichting of het nalaten van een rechtmatige ambtsverrichting,
   wordt gestraft met gevangenisstraf van ten hoogste vier jaren of geldboete
   van de vierde categorie.

  Artikel 180

   Hij die zich met geweld of bedreiging met geweld verzet tegen een
   ambtenaar werkzaam in de rechtmatige uitoefening van zijn bediening, of
   tegen personen die hem daarbij krachtens wettelijke verplichting of op
   zijn verzoek bijstand verlenen, wordt als schuldig aan wederspannigheid
   gestraft met gevangenisstraf van ten hoogste een jaar of geldboete van de
   derde categorie.

  Artikel 181

   De dwang en de wederspannigheid in de artikelen 179 en 180 omschreven
   worden gestraft:

     1. met gevangenisstraf van ten hoogste vijf jaren of geldboete van de
       vierde categorie, indien het misdrijf of de daarmede gepaard gaande
       feitelijkheden enig lichamelijk letsel ten gevolge hebben;

     2. met gevangenisstraf van ten hoogste zeven jaren en zes maanden of
       geldboete van de vijfde categorie, indien zij zwaar lichamelijk letsel
       ten gevolge hebben;

     3. met gevangenisstraf van ten hoogste twaalf jaren of geldboete van
       de vijfde categorie, indien zij de dood ten gevolge hebben.

  Artikel 182

     1. De dwang en de wederspannigheid in de artikelen 179 en 180
       omschreven, door twee of meer personen met verenigde krachten
       gepleegd, worden gestraft met gevangenisstraf van ten hoogste zes
       jaren of geldboete van de vierde categorie.

     2. De schuldige wordt gestraft:

               1. met gevangenisstraf van ten hoogste zeven jaren en zes
            maanden of geldboete van de vijfde categorie, indien het door hem
            gepleegde misdrijf of de daarbij door hem gepleegde
            feitelijkheden enig lichamelijk letsel ten gevolge hebben;

               2. met gevangenisstraf van ten hoogste twaalf jaren of geldboete
            van de vijfde categorie, indien zij zwaar lichamelijk letsel ten
            gevolge hebben;

               3. met gevangenisstraf van ten hoogste vijftien jaren of
            geldboete van de vijfde categorie, indien zij de dood ten gevolge
            hebben.

  Artikel 183

   Met ambtenaren worden ten aanzien van de artikelen 179 tot en met 182
   gelijkgesteld de schipper of gezagvoerder van een luchtvaartuig die een
   bevoegdheid uitoefent of een verplichting vervult welke hem als zodanig is
   toegekend of opgelegd bij een bepaling van het Wetboek van Strafvordering.
   Onder schipper wordt begrepen hij die het hoogste gezag uitoefent op een
   overeenkomstig artikel 136a, tweede lid, van het Wetboek van
   Strafvordering aangewezen installatie.

  Artikel 184

     1. Hij die opzettelijk niet voldoet aan een bevel of een vordering,
       krachtens wettelijk voorschrift gedaan door een ambtenaar met de
       uitoefening van enig toezicht belast of door een ambtenaar belast met
       of bevoegd verklaard tot het opsporen of onderzoeken van strafbare
       feiten, alsmede hij die opzettelijk enige handeling, door een van die
       ambtenaren ondernomen ter uitvoering van enig wettelijk voorschrift,
       belet, belemmert of verijdelt, wordt gestraft met gevangenisstraf van
       ten hoogste drie maanden of geldboete van de tweede categorie.

     2. Met de in het eerste gedeelte van het vorige lid bedoelde ambtenaar
       wordt gelijkgesteld ieder die, krachtens wettelijk voorschrift,
       voortdurend of tijdelijk met enige openbare dienst is belast.

     3. Met een vordering of handeling als bedoeld in het eerste lid wordt
       gelijkgesteld een vordering of handeling van de schipper of
       gezagvoerder van een luchtvaartuig die een bevoegdheid uitoefent of
       een verplichting vervult, welke hem als zodanig is toegekend of
       opgelegd bij een bepaling van het Wetboek van Strafvordering. Onder
       schipper wordt begrepen hij die het hoogste gezag uitoefent op een
       overeenkomstig artikel 136a, tweede lid, van het Wetboek van
       Strafvordering aangewezen installatie.

     4. Indien tijdens het plegen van het misdrijf nog geen twee jaren zijn
       verlopen sedert een vroegere veroordeling van de schuldige wegens
       gelijk misdrijf onherroepelijk is geworden, kan de gevangenisstraf met
       een derde worden verhoogd.

  Artikel 184a

   Hij die opzettelijk handelt in strijd met een gedragsaanwijzing, gegeven
   krachtens artikel 509hh, eerste lid, onderdeel b, van het Wetboek van
   Strafvordering, wordt gestraft met gevangenisstraf van ten hoogste een
   jaar of geldboete van de derde categorie.

  Artikel 185

   Hij die bij een terechtzitting of ter plaatse waar een ambtenaar in het
   openbaar in de rechtmatige uitoefening van zijn bediening werkzaam is,
   opschudding veroorzaakt en na het door of vanwege het bevoegd gezag
   gegeven bevel zich niet verwijdert, wordt gestraft met gevangenisstraf van
   ten hoogste twee weken of geldboete van de tweede categorie.

  Artikel 185a

   Met ambtenaren worden ten aanzien van de artikelen 179 tot en met 182, 184
   en 185 gelijkgesteld personen in de openbare dienst van een vreemde staat
   of van een volkenrechtelijke organisatie die in Nederland op door het
   volkenrecht toegelaten wijze hun bediening uitoefenen.

  Artikel 186

   Hij die opzettelijk bij gelegenheid van een volksoploop zich niet
   onmiddellijk verwijdert na het derde door of vanwege het bevoegd gezag
   gegeven bevel, wordt, als schuldig aan deelneming aan samenscholing,
   gestraft met gevangenisstraf van ten hoogste drie maanden of geldboete van
   de tweede categorie.

  Artikel 187

   Hij die een bekendmaking, vanwege het bevoegd gezag in het openbaar
   gedaan, wederrechtelijk afscheurt, onleesbaar maakt of beschadigt, met het
   oogmerk om de kennisneming daarvan te beletten of te bemoeilijken, wordt
   gestraft met gevangenisstraf van ten hoogste een maand of geldboete van de
   tweede categorie.

  Artikel 188

   Hij die aangifte of klacht doet dat een strafbaar feit gepleegd is,
   wetende dat het niet gepleegd is, wordt gestraft met gevangenisstraf van
   ten hoogste een jaar of geldboete van de derde categorie.

  Artikel 189

     1. Met gevangenisstraf van ten hoogste zes maanden of geldboete van de
       derde categorie wordt gestraft:

               1. hij die opzettelijk iemand die schuldig is aan of verdachte
            is van enig misdrijf, verbergt of hem behulpzaam is in het
            ontkomen aan de nasporing van of aanhouding door de ambtenaren
            van de justitie of politie;

               2. hij die nadat enig misdrijf is gepleegd, met het oogmerk om
            het te bedekken of de nasporing of vervolging te beletten of te
            bemoeilijken, voorwerpen waarop of waarmede het misdrijf gepleegd
            is of andere sporen van het misdrijf vernietigt, wegmaakt,
            verbergt of aan het onderzoek van de ambtenaren van de justitie
            of politie onttrekt;

               3. hij die opzettelijk voorwerpen die kunnen dienen om de
            waarheid aan de dag te brengen of om wederrechtelijk verkregen
            voordeel als bedoeld in artikel 36e aan te tonen, met het oogmerk
            om de inbeslagneming daarvan te beletten, te belemmeren of te
            verijdelen, verbergt, vernietigt, wegmaakt of aan het onderzoek
            van de ambtenaren van de justitie of politie onttrekt, dan wel
            door het opzettelijk verstrekken van gegevens of inlichtingen aan
            derden die inbeslagneming belet, belemmert of verijdelt.

     2. In het geval het misdrijf, bedoeld in het eerste lid, een
       terroristisch misdrijf betreft, kan een gevangenisstraf van ten
       hoogste vier jaren of geldboete van de vijfde categorie worden
       opgelegd.

     3. Deze bepalingen zijn niet van toepassing op hem die de daarin
       vermelde handelingen verricht ten einde gevaar van vervolging te
       ontgaan of af te wenden van een van zijn bloedverwanten of aangehuwden
       in de rechte linie of in de tweede of derde graad van de zijlinie of
       van zijn echtgenoot of gewezen echtgenoot.

     4. Met ambtenaren van de justitie of politie worden gelijkgesteld:
       personen in de openbare dienst van een internationaal gerecht dat zijn
       rechtsmacht ontleent aan een verdrag waarbij het Koninkrijk partij is,
       die belast zijn met de opsporing of vervolging van enig misdrijf.

  Artikel 190

   Hij die opzettelijk een gerechtelijke lijkschouwing belet, belemmert of
   verijdelt, wordt gestraft met gevangenisstraf van ten hoogste zes maanden
   of geldboete van de derde categorie.

  Artikel 191

   Hij die opzettelijk iemand, op openbaar gezag of krachtens rechterlijke
   uitspraak of beschikking van de vrijheid beroofd, bevrijdt of bij zijn
   zelfbevrijding behulpzaam is, wordt gestraft met gevangenisstraf van ten
   hoogste vier jaren of geldboete van de vierde categorie.

  Artikel 192

     1. Hij die, wettelijk als getuige, als deskundige of als tolk
       opgeroepen, opzettelijk niet voldoet aan enige wettelijke verplichting
       die hij als zodanig te vervullen heeft, wordt gestraft:

               1. in strafzaken met gevangenisstraf van ten hoogste zes maanden
            of geldboete van de derde categorie;

               2. in andere zaken met gevangenisstraf van ten hoogste vier
            maanden of geldboete van de tweede categorie.

     2. Hij die na de totstandkoming van een afspraak met de officier van
       justitie ingevolge artikel 226h, derde lid, of artikel 226k, eerste
       lid, van het Wetboek van Strafvordering wettelijk als getuige
       opgeroepen, opzettelijk niet voldoet aan zijn verplichting te
       verklaren, wordt gestraft met gevangenisstraf van ten hoogste een jaar
       of geldboete van de vijfde categorie.

     3. Het bepaalde in het vorige lid van dit artikel is niet van
       toepassing op de partij in een burgerlijke procedure die, wanneer zij
       als getuige wordt gehoord, weigert op de haar gestelde vragen te
       antwoorden.

  Artikel 192a

   Hij die opzettelijk niet voldoet aan de vordering van een parlementaire
   enqutecommissie tot het hebben van inzage in of het nemen van afschrift
   van of het op andere wijze kennisnemen van documenten wordt gestraft met
   gevangenisstraf van ten hoogste vier maanden of geldboete van de tweede
   categorie.

  Artikel 192b

   Hij die opzettelijk niet voldoet aan een vordering van een parlementaire
   enqutecommissie tot het verstrekken van schriftelijke inlichtingen, wordt
   gestraft met gevangenisstraf van ten hoogste drie maanden of een geldboete
   van de tweede categorie.

  Artikel 192c

   Hij die opzettelijk een parlementaire enqutecommissie of door haar
   aangewezen personen belet, belemmert of verhindert een plaats te betreden,
   wordt gestraft met gevangenisstraf van ten hoogste drie maanden of een
   geldboete van de tweede categorie.

  Artikel 192d

   De misdrijven genoemd in de artikelen 192 tot en met 192c worden niet
   vervolgd, indien zij zijn begaan door een lid van de Staten-Generaal, een
   minister of een staatssecretaris.

  Artikel 193

   Hij die opzettelijk niet voldoet aan een wettig bevel tot overlegging van
   een stuk hetwelk beweerd wordt vals of vervalst te zijn, of hetwelk dienen
   moet ter vergelijking met een ander waarvan de valsheid of vervalsing
   beweerd, of de echtheid ontkend of niet erkend wordt, wordt gestraft:

     1. in strafzaken met gevangenisstraf van ten hoogste zes maanden of
       geldboete van de derde categorie;

     2. in andere zaken met gevangenisstraf van ten hoogste vier maanden
       of geldboete van de tweede categorie.

  Artikel 194

     1. Hij die, in staat van faillissement verklaard of als echtgenoot van
       een gefailleerde met wie hij in gemeenschap van goederen is gehuwd, of
       als bestuurder of commissaris van een rechtspersoon, wettelijk
       opgeroepen tot het geven van inlichtingen, hetzij zonder geldige reden
       opzettelijk wegblijft, hetzij weigert de vereiste inlichtingen te
       geven, hetzij opzettelijk verkeerde inlichtingen geeft, wordt gestraft
       met gevangenisstraf van ten hoogste een jaar of geldboete van de derde
       categorie.

     2. Terzake van het feit, bedoeld in het eerste lid, wordt met dezelfde
       straf gestraft hij, ten aanzien van wie of ten aanzien van wiens
       echtgenoot met wie hij in gemeenschap van goederen is gehuwd, de
       schuldsaneringsregeling natuurlijke personen van toepassing is.

     3. Indien de schuldige een van de strafbare feiten, omschreven in het
       eerste lid, in zijn beroep begaat, kan hij van de uitoefening van dat
       beroep worden ontzet.

  Artikel 195

   Hij die een recht uitoefent, wetende dat hij daarvan bij rechterlijke
   uitspraak is ontzet, wordt gestraft met gevangenisstraf van ten hoogste
   zes maanden of geldboete van de derde categorie.

  Artikel 196

   Hij die opzettelijk onderscheidingstekens draagt of een daad verricht
   behorende tot een ambt dat hij niet bekleedt of waarin hij geschorst is,
   wordt gestraft met gevangenisstraf van ten hoogste drie maanden of
   geldboete van de tweede categorie.

  Artikel 197

   Een vreemdeling die in Nederland verblijft, terwijl hij weet of ernstige
   reden heeft te vermoeden, dat hij op grond van een wettelijk voorschrift
   tot ongewenste vreemdeling is verklaard of tegen hem een inreisverbod is
   uitgevaardigd met toepassing van artikel 66a, zevende lid, van de
   Vreemdelingenwet 2000, wordt gestraft met een gevangenisstraf van ten
   hoogste zes maanden of geldboete van de derde categorie.

  Artikel 197a

     1. Hij die een ander behulpzaam is bij het zich verschaffen van
       toegang tot of doorreis door Nederland, een andere lidstaat van de
       Europese Unie, IJsland, Noorwegen of een staat die is toegetreden tot
       het op 15 november 2000 te NewYork totstandgekomen Protocol tegen de
       smokkel van migranten over land, over de zee en in de lucht, tot
       aanvulling van het op 15 november 2000 te NewYork totstandgekomen
       Verdrag tegen transnationale georganiseerde misdaad, of hem daartoe
       gelegenheid, middelen of inlichtingen verschaft, terwijl hij weet of
       ernstige redenen heeft te vermoeden dat die toegang of doorreis
       wederrechtelijk is, wordt als schuldig aan mensensmokkel gestraft met
       gevangenisstraf van ten hoogste vier jaren of geldboete van de vijfde
       categorie.

     2. Hij die een ander uit winstbejag behulpzaam is bij het zich
       verschaffen van verblijf in Nederland, een andere lidstaat van de
       Europese Unie, IJsland, Noorwegen of een staat die is toegetreden tot
       het in het eerste lid genoemde protocol, of hem daartoe gelegenheid,
       middelen of inlichtingen verschaft, terwijl hij weet of ernstige
       redenen heeft te vermoeden dat dat verblijf wederrechtelijk is, wordt
       gestraft met een gevangenisstraf van ten hoogste vier jaren of
       geldboete van de vijfde categorie.

     3. Indien een van de feiten, omschreven in het eerste en tweede lid,
       wordt begaan in de uitoefening van enig ambt of beroep, wordt
       gevangenisstraf van ten hoogste zes jaren of geldboete van de vijfde
       categorie opgelegd en kan ontzetting worden uitgesproken van de
       uitoefening van het recht het ambt te bekleden of het beroep uit te
       oefenen en kan de rechter openbaarmaking van zijn uitspraak gelasten.

     4. Indien een van de feiten, omschreven in het eerste en tweede lid,
       wordt begaan door een persoon die daarvan een beroep of gewoonte maakt
       of in vereniging wordt begaan door meerdere personen, wordt
       gevangenisstraf van ten hoogste acht jaren of geldboete van de vijfde
       categorie opgelegd.

     5. Indien een van de feiten, omschreven in het eerste en tweede lid,
       zwaar lichamelijk letsel ten gevolge heeft of daarvan levensgevaar
       voor een ander te duchten is, wordt gevangenisstraf van ten hoogste
       twaalf jaren of geldboete van de vijfde categorie opgelegd.

     6. Indien een van de feiten, omschreven in het eerste en tweede lid,
       de dood ten gevolge heeft, wordt een gevangenisstraf van het hoogste
       vijftien jaren of geldboete van de vijfde categorie opgelegd.

     7. Voor de toepassing van dit artikel wordt onder Nederland mede
       verstaan de openbare lichamen Bonaire, Sint Eustatius en Saba.

  Artikel 197b

   Hij die een ander, die zich wederrechtelijk toegang tot of verblijf in
   Nederland heeft verschaft, krachtens overeenkomst of aanstelling arbeid
   doet verrichten, terwijl hij weet of ernstige redenen heeft om te
   vermoeden dat de toegang of dat verblijf wederrechtelijk is, wordt
   gestraft met een gevangenisstraf van ten hoogste een jaar of geldboete van
   de vijfde categorie.

  Artikel 197c

   Hij die van het in artikel 197b omschreven feit een beroep of gewoonte
   maakt wordt gestraft met een gevangenisstraf van ten hoogste vier jaren of
   geldboete van de vijfde categorie.

  Artikel 197d

   Indien de schuldige de in de artikelen 197b of 197c omschreven feiten
   begaat in de uitoefening van enig ambt of beroep kan de rechter tevens de
   ontzetting uitspreken van de uitoefening van het recht het ambt te
   bekleden of het beroep uit te oefenen en de openbaarmaking van zijn
   uitspraak gelasten.

  Artikel 198

     1. Hij die opzettelijk enig goed aan het krachtens de wet daarop
       gelegd beslag of aan een gerechtelijke bewaring onttrekt of, wetende
       dat het daaraan onttrokken is, verbergt, wordt gestraft met
       gevangenisstraf van ten hoogste vier jaren of geldboete van de vierde
       categorie.

     2. Met dezelfde straf wordt gestraft hij die opzettelijk enig
       krachtens de wet in beslag genomen goed vernielt, beschadigt of
       onbruikbaar maakt.

     3. Met dezelfde straf wordt gestraft de bewaarder die opzettelijk een
       van deze feiten pleegt of toelaat, of de dader als medeplichtige ter
       zijde staat.

  Artikel 199

     1. Hij die opzettelijk zegels waarmede voorwerpen door of vanwege het
       bevoegd openbaar gezag verzegeld zijn, verbreekt, opheft of
       beschadigt, of de door zodanig zegel bewerkte afsluiting op andere
       wijze verijdelt, wordt gestraft met gevangenisstraf van ten hoogste
       twee jaren of geldboete van de vierde categorie.

     2. De bewaarder die opzettelijk het feit pleegt of toelaat of de dader
       als medeplichtige ter zijde staat wordt gestraft met gevangenisstraf
       van ten hoogste drie jaren of geldboete van de vierde categorie.

     3. Indien het feit ten gevolge van onachtzaamheid van de bewaarder
       gepleegd is, wordt deze gestraft met hechtenis van ten hoogste een
       maand of geldboete van de tweede categorie.

  Artikel 200

     1. Hij die opzettelijk zaken, bestemd om voor de bevoegde macht tot
       overtuiging of bewijs te dienen, akten, bescheiden of registers die
       voortdurend of tijdelijk op openbaar gezag bewaard worden, of hetzij
       aan een ambtenaar, hetzij aan een ander in het belang van de openbare
       dienst zijn ter hand gesteld, vernielt, beschadigt, onbruikbaar maakt
       of wegmaakt, wordt gestraft met gevangenisstraf van ten hoogste drie
       jaren of geldboete van de vierde categorie.

     2. Onder bevoegde macht wordt mede verstaan: een internationaal
       gerecht dat zijn rechtsmacht ontleent aan een verdrag waarbij het
       Koninkrijk partij is.

  Artikel 201

   Hij die opzettelijk brieven of andere stukken, aan een post- of
   telegraafkantoor bezorgd of in een postbus gestoken, aan hun bestemming
   onttrekt, opent of beschadigt, wordt gestraft met gevangenisstraf van ten
   hoogste een jaar of geldboete van de derde categorie.

  Artikel 202

   Indien de schuldige aan een der in de artikelen 198-201 omschreven
   misdrijven zich de toegang tot de plaats van het misdrijf verschaft of het
   goed onder zijn bereik brengt door middel van braak, verbreking of
   inklimming, van valse sleutels, van een valse order of een vals kostuum,
   kan de straf met ten hoogste een jaar gevangenisstraf worden verhoogd.

  Artikel 203

   Hij die in tijd van vrede opzettelijk desertie van een krijgsman in dienst
   van het Rijk uitlokt door een der in artikel 47, eerste lid, onder 2,
   vermelde middelen, of bevordert op enige in artikel 48 vermelde wijze,
   wordt gestraft met gevangenisstraf van ten hoogste zes maanden of
   geldboete van de derde categorie.

  Artikel 204

   Hij die, in tijd van vrede, opzettelijk oproer of muiterij van
   krijgslieden, in dienst van het Rijk, uitlokt door een der in artikel 47,
   eerste lid, onder 2, vermelde middelen, of bevordert op enige in artikel
   48 vermelde wijze, wordt gestraft met gevangenisstraf van ten hoogste zes
   jaren of geldboete van de vierde categorie.

  Artikel 205

     1. Hij die, zonder toestemming van de Koning, iemand voor vreemde
       krijgsdienst of gewapende strijd werft, wordt gestraft met
       gevangenisstraf van ten hoogste vier jaren of geldboete van de vijfde
       categorie.

     2. Indien de schuldige een van de strafbare feiten, omschreven in het
       eerste lid, in zijn beroep begaat, kan hij van de uitoefening van dat
       beroep worden ontzet.

     3. Indien de gewapende strijd waarvoor wordt geworven, het plegen van
       een terroristisch misdrijf inhoudt, wordt de gevangenisstraf, gesteld
       op het in het eerste lid omschreven feit, met een derde verhoogd.

  Artikel 206

     1. Met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       vierde categorie wordt gestraft:

               1. hij die zich opzettelijk voor de dienst bij de krijgsmacht
            dan wel voor enige werkzaamheid uit hoofde van burgerdienstplicht
            ongeschikt maakt of laat maken;

               2. hij die een ander op diens verzoek opzettelijk voor die
            dienst dan wel voor zodanige werkzaamheid ongeschikt maakt.

     2. Indien in het laatste geval het feit de dood ten gevolge heeft,
       wordt gevangenisstraf van ten hoogste zes jaren of geldboete van de
       vierde categorie opgelegd.

  Titel IX. Meineed

  Artikel 207

     1. Hij die in de gevallen waarin een wettelijk voorschrift een
       verklaring onder ede vordert of daaraan rechtsgevolgen verbindt,
       mondeling of schriftelijk, persoonlijk of door een bijzonder daartoe
       gemachtigde, opzettelijk een valse verklaring onder ede aflegt, wordt
       gestraft met gevangenisstraf van ten hoogste zes jaren of geldboete
       van de vierde categorie.

     2. Indien de valse verklaring is afgelegd in een strafzaak ten nadele
       van de beklaagde of verdachte, wordt de schuldige gestraft met
       gevangenisstraf van ten hoogste negen jaren of geldboete van de vijfde
       categorie.

     3. Met de eed staat gelijk de belofte of bevestiging die krachtens de
       wet voor de eed in de plaats treedt.

     4. Ontzetting van de in artikel 28, eerste lid, onder 1, 2 en 4,
       vermelde rechten kan worden uitgesproken.

  Artikel 207a

     1. Hij die in de gevallen waarin door of krachtens een verdrag waarbij
       het Koninkrijk partij is, een verklaring onder ede of onder een
       daarvoor in de plaats tredende bevestiging of belofte wordt gevorderd,
       voor een internationaal gerecht mondeling of schriftelijk, persoonlijk
       of door een bijzonder daartoe gemachtigde, opzettelijk een valse
       verklaring in die vorm aflegt, wordt gestraft met gevangenisstraf van
       ten hoogste zes jaren of geldboete van de vierde categorie.

     2. De leden 2 en 4 van artikel 207 zijn van toepassing.

  Artikel 207b

     1. Hij die in de gevallen waarin door of krachtens een verdrag een
       verklaring onder ede of onder een daarvoor in de plaats tredende
       bevestiging of belofte wordt gevorderd, in Nederland, per
       videoconferentie, voor een rechterlijke autoriteit van een andere
       staat mondeling, persoonlijk, opzettelijk een valse verklaring aflegt,
       wordt gestraft met gevangenisstraf van ten hoogste zes jaren of
       geldboete van de vierde categorie.

     2. Artikel 207, tweede en vierde lid, is van toepassing.

     3. Geen vervolging vindt plaats dan op klacht van de rechterlijke
       autoriteit voor wie de valse verklaring werd afgelegd. Artikel 66
       blijft met betrekking tot de in dit lid bedoelde klacht buiten
       toepassing.

  Titel X. Valsheid in muntspecin en munt- en bankbiljetten

  Artikel 208

   Hij die muntspecin of munt- of bankbiljetten namaakt of vervalst, met het
   oogmerk om die muntspecin of munt- of bankbiljetten als echt en
   onvervalst uit te geven of te doen uitgeven, wordt gestraft met
   gevangenisstraf van ten hoogste negen jaren of geldboete van de vijfde
   categorie.

  Artikel 209

   Hij die opzettelijk als echte en onvervalste muntspecin of munt- of
   bankbiljetten uitgeeft muntspecin of munt- of bankbiljetten die hij zelf
   heeft nagemaakt of vervalst of waarvan de valsheid of vervalsing hem, toen
   hij ze ontving, bekend was, of deze, met het oogmerk om ze als echt en
   onvervalst uit te geven of te doen uitgeven, ontvangt, zich verschaft, in
   voorraad heeft, vervoert, invoert, doorvoert of uitvoert, wordt gestraft
   met gevangenisstraf van ten hoogste negen jaren of geldboete van de vijfde
   categorie.

  Artikel 210

   Hij die opzettelijk en wederrechtelijk muntspecin of munt- of
   bankbiljetten welke bestemd zijn om als wettig betaalmiddel in omloop te
   worden gebracht, in omloop brengt of, teneinde ze in omloop te brengen,
   ontvangt, zich verschaft, in voorraad heeft, vervoert, invoert, doorvoert
   of uitvoert, wordt gestraft met een gevangenisstraf van ten hoogste vier
   jaren of geldboete van de vijfde categorie.

  Artikel 211 [Vervallen per 23-05-2001]

  Artikel 212 [Vervallen per 02-05-1932]

  Artikel 213

   Hij die opzettelijk valse of vervalste muntspecin of valse of vervalste
   munt- of bankbiljetten uitgeeft, wordt, behoudens artikel 209, gestraft
   met gevangenisstraf van ten hoogste vier jaar of geldboete van de vierde
   categorie.

  Artikel 214

   Hij die stoffen, voorwerpen of gegevens vervaardigt, ontvangt, zich
   verschaft of voorhanden heeft waarvan hij weet dat zij bestemd zijn tot
   het namaken of vervalsen van muntspecin of van munt- of bankbiljetten,
   wordt gestraft met gevangenisstraf van ten hoogste vier jaren of geldboete
   van de vierde categorie.

  Artikel 214bis

   Bij veroordeling wegens een der in deze titel omschreven misdrijven
   worden:

     1. de valse of vervalste muntspecin;

     2. de valse of vervalste munt- of bankbiljetten;

     3. de stoffen, voorwerpen of gegevens, uit hun aard bestemd tot het
       namaken of vervalsen van muntspecin of van munt- of bankbiljetten;

   voor zover daarmede het misdrijf is gepleegd of zij het voorwerp daarvan
   hebben uitgemaakt, verbeurd verklaard, ongeacht aan wie de voorwerpen
   toebehoren.

  Artikel 215

   Bij veroordeling wegens een der in de artikelen 208 tot en met 210
   omschreven misdrijven, kan ontzetting van de in artikel 28, eerste lid,
   onder 1, 2 en 4, vermelde rechten worden uitgesproken.

  Titel XI. Valsheid in zegels en merken

  Artikel 216

     1. Met gevangenisstraf van ten hoogste zes jaren of geldboete van de
       vijfde categorie wordt gestraft:

               1. hij die van rijkswege uitgegeven zegels namaakt of vervalst,
            met het oogmerk om die zegels als echt en onvervalst te gebruiken
            of door anderen te doen gebruiken.

               2. hij die, met gelijk oogmerk, zodanige zegels vervaardigt door
            wederrechtelijk gebruik te maken van echte stempels.

     2. Het eerste lid is van overeenkomstige toepassing op zegels die
       worden uitgegeven door een verlener van de universele postdienst als
       bedoeld in de Postwet 2009 met daarop de vermelding Nederland,
       alsmede op zegels die ingevolge artikel 3.01, tweede lid, van de
       Uitvoeringsregeling, behorende bij het op 9 september 1996 te
       Straatsburg tot stand gekomen Verdrag inzake de verzameling, afgifte
       en inname van afval in de Rijn- en binnenvaart (Trb. 1996, 293),
       worden uitgegeven door het Internationaal Verevenings- en
       Cordinatieorgaan, genoemd in artikel 10, tweede lid, van dat verdrag.

  Artikel 217

   Met gevangenisstraf van ten hoogste vijf jaren of geldboete van de vijfde
   categorie wordt gestraft:

     1. hij die op platina, gouden of zilveren werken valse rijksmerken of
       door de wet vereiste meestertekens plaatst of echte vervalst, met het
       oogmerk om die werken te gebruiken of door anderen te doen gebruiken
       alsof de daarop geplaatste merken of tekens echt en onvervalst waren;

     2. hij die, met gelijk oogmerk, op de bedoelde werken merken of
       tekens plaatst door wederrechtelijk gebruik te maken van echte
       stempels;

     3. hij die echte rijksmerken of door de wet vereiste meestertekens
       inzet, aanvoegt of overbrengt in, aan of op andere platina, gouden of
       zilveren werken dan die waaraan zij oorspronkelijk zijn aangebracht,
       met het oogmerk om die werken te gebruiken of door anderen te doen
       gebruiken alsof de bedoelde merken of tekens oorspronkelijk daarop
       waren geplaatst.

  Artikel 218

   Met gevangenisstraf van ten hoogste drie jaren of geldboete van de vijfde
   categorie wordt gestraft:

     1. hij die op aan een metrologische overeenstemmingsbeoordeling
       onderworpen voorwerpen valse metrologische merken plaatst of echte
       vervalst, met het oogmerk om die voorwerpen te gebruiken of door
       anderen te doen gebruiken alsof de daarop geplaatste merken echt en
       onvervalst waren;

     2. hij die, met gelijk oogmerk, op de bedoelde voorwerpen merken
       plaatst door wederrechtelijk gebruik te maken van echte stempels.

  Artikel 219

   Met gevangenisstraf van ten hoogste twee jaren of geldboete van de vijfde
   categorie wordt gestraft:

     1. hij die andere dan de in de artikelen 217 en 218 bedoelde merken,
       die krachtens wettelijk voorschrift op goederen of hun verpakking
       moeten of kunnen worden geplaatst, daarop valselijk plaatst of echte
       vervalst, met het oogmerk om die goederen te gebruiken of door anderen
       te doen gebruiken alsof de daarop geplaatste merken echt en onvervalst
       waren;

     2. hij die, met gelijk oogmerk, op de bedoelde goederen of hun
       verpakking merken plaatst door wederrechtelijk gebruik te maken van
       echte stempels;

     3. hij die echte merken gebruikt voor goederen of hun verpakking
       waarvoor die merken niet bestemd zijn, met het oogmerk om die goederen
       te gebruiken of door anderen te doen gebruiken alsof de bedoelde
       merken daarvoor bestemd waren.

  Artikel 220

   Hij die opzettelijk valse, vervalste of wederrechtelijk vervaardigde
   zegels, tekens of merken, of de voorwerpen waaraan zij wederrechtelijk
   verbonden zijn, gebruikt, verkoopt, te koop aanbiedt, aflevert, ten
   verkoop in voorraad heeft of binnen het Rijk in Europa invoert, als waren
   die zegels, tekens of merken echt en onvervalst en niet wederrechtelijk
   vervaardigd of wederrechtelijk aan de voorwerpen verbonden, wordt gestraft
   met dezelfde straffen als in de artikelen 216-219 zijn bepaald, naar de
   daar gemaakte onderscheidingen.

  Artikel 221

     1. Hij die aan een metrologische overeenstemmingsbeoordeling
       onderworpen voorwerpen ontdoet van het daarop geplaatste
       afkeuringsmerk, met het oogmerk om die voorwerpen te gebruiken of door
       anderen te doen gebruiken als waren zij niet afgekeurd, wordt gestraft
       met gevangenisstraf van ten hoogste een jaar of geldboete van de
       vierde categorie.

     2. Met dezelfde straf wordt gestraft hij die opzettelijk deze van het
       afkeuringsmerk ontdane voorwerpen gebruikt, verkoopt, te koop
       aanbiedt, aflevert of ten verkoop in voorraad heeft, als waren zij
       niet afgekeurd.

  Artikel 222

     1. Hij die van zegels als bedoeld in artikel 216 welke reeds tot
       gebruik hebben gediend ontdoet van het merk bestemd om ze voor verder
       gebruik ongeschikt te maken, met het oogmerk om die zegels te
       gebruiken of door anderen te doen gebruiken als waren zij nog niet
       gebruikt, wordt gestraft met gevangenisstraf van ten hoogste drie
       jaren of geldboete van de vijfde categorie.

     2. Met dezelfde straffen wordt gestraft hij die opzettelijk deze van
       dat merk ontdane zegels gebruikt, verkoopt, te koop aanbiedt,
       aflevert, ten verkoop in voorraad heeft of binnen het Rijk in Europa
       invoert, als waren zij nog niet gebruikt.

  Artikel 222bis

   De bepalingen van de artikelen 216, 219, 220 en 222 zijn naar de daar
   gemaakte onderscheidingen mede van toepassing, indien de daarin omschreven
   feiten worden gepleegd met betrekking tot zegels of merken van Aruba,
   Curaao, Sint Maarten, een buitenlandse mogendheid of een
   volkenrechtelijke organisatie.

  Artikel 223

   Hij die stoffen of voorwerpen voorhanden heeft waarvan hij weet dat zij
   bestemd zijn tot het plegen van enig in artikel 216 of in artikel 222bis
   in verband met artikel 216 omschreven misdrijf, wordt gestraft met
   gevangenisstraf van ten hoogste zes maanden of geldboete van de vierde
   categorie.

  Artikel 224

   Bij veroordeling wegens een der in de artikelen 216-222bis omschreven
   misdrijven, kan ontzetting van de in artikel 28, eerste lid, onder 1, 2
   en 4, vermelde rechten worden uitgesproken.

  Titel XII. Valsheid met geschriften, gegevens en biometrische kenmerken

  Artikel 225

     1. Hij die een geschrift dat bestemd is om tot bewijs van enig feit te
       dienen, valselijk opmaakt of vervalst, met het oogmerk om het als echt
       en onvervalst te gebruiken of door anderen te doen gebruiken, wordt
       als schuldig aan valsheid in geschrift gestraft, met gevangenisstraf
       van ten hoogste zes jaren of geldboete van de vijfde categorie.

     2. Met dezelfde straf wordt gestraft hij die opzettelijk gebruik maakt
       van het valse of vervalste geschrift als ware het echt en onvervalst
       dan wel opzettelijk zodanig geschrift aflevert of voorhanden heeft,
       terwijl hij weet of redelijkerwijs moet vermoeden dat dit geschrift
       bestemd is voor zodanig gebruik.

     3. Indien een feit, omschreven in het eerste of tweede lid, wordt
       gepleegd met het oogmerk om een terroristisch misdrijf voor te
       bereiden of gemakkelijk te maken, wordt de op het feit gestelde
       gevangenisstraf met een derde verhoogd.

  Artikel 226

     1. De schuldige aan valsheid in geschrift wordt gestraft met
       gevangenisstraf van ten hoogste zeven jaren of geldboete van de vijfde
       categorie, indien zij gepleegd is:

               1. in authentieke akten;

               2. in schuldbrieven of certificaten van schuld van enige staat,
            enige provincie, gemeente of openbare instelling;

               3. in aandelen of schuldbrieven of certificaten van aandeel of
            schuld van enige vereniging, stichting of vennootschap;

               4. in talons, dividend- of rentebewijzen behorende tot een der
            onder de beide voorgaande nummers omschreven stukken, of in de
            bewijzen in plaats van deze stukken uitgegeven;

               5. in krediet- of handelspapier.

     2. Met dezelfde straf wordt gestraft hij die opzettelijk gebruik maakt
       van enig in het eerste lid vermeld vals of vervalst geschrift als ware
       het echt en onvervalst, dan wel opzettelijk zodanig geschrift
       aflevert, voorhanden heeft, ontvangt, zich verschaft, vervoert,
       verkoopt of overdraagt, terwijl hij weet of redelijkerwijs moet
       vermoeden dat dit geschrift bestemd is voor zodanig gebruik.

  Artikel 227

     1. Hij die in een authentieke akte een valse opgave doet opnemen
       aangaande een feit van welks waarheid de akte moet doen blijken, met
       het oogmerk om die akte te gebruiken of door anderen te doen gebruiken
       als ware zijn opgave in overeenstemming met de waarheid, wordt
       gestraft met gevangenisstraf van ten hoogste zes jaren of geldboete
       van de vijfde categorie.

     2. Met dezelfde straf wordt gestraft hij die opzettelijk gebruik maakt
       van de akte als ware de inhoud in overeenstemming met de waarheid dan
       wel opzettelijk de akte aflevert of voorhanden heeft, terwijl hij weet
       of redelijkerwijs moet vermoeden dat die akte bestemd is voor zodanig
       gebruik.

  Artikel 227a

   Hij die, anders dan door valsheid in geschrift, opzettelijk niet naar
   waarheid gegevens verstrekt aan degene door wie of door wiens tussenkomst
   enige verstrekking of tegemoetkoming wordt verleend, wordt, indien het
   feit kan strekken tot bevoordeling van zichzelf of een ander, terwijl hij
   weet of redelijkerwijze moet vermoeden dat de verstrekte gegevens van
   belang zijn voor de vaststelling van zijn of eens anders recht op die
   verstrekking of tegemoetkoming dan wel voor de hoogte of de duur van een
   dergelijke verstrekking of tegemoetkoming, gestraft met gevangenis straf
   van ten hoogste vier jaren of geldboete van de vijfde categorie.

  Artikel 227b

   Hij die, in strijd met een hem bij of krachtens wettelijk voorschrift
   opgelegde verplichting, opzettelijk nalaat tijdig de benodigde gegevens te
   verstrekken, wordt, indien het feit kan strekken tot bevoordeling van
   zichzelf of een ander, terwijl hij weet of redelijkerwijze moet vermoeden
   dat de gegevens van belang zijn voor de vaststelling van zijn of eens
   anders recht op een verstrekking of tegemoetkoming dan wel voor de hoogte
   of de duur van een dergelijke verstrekking of tegemoetkoming, gestraft met
   gevangenisstraf van ten hoogste vier jaren of geldboete van de vijfde
   categorie.

  Artikel 228

     1. De arts of verloskundige die opzettelijk een valse verklaring
       afgeeft nopens een geboorte, een oorzaak van overlijden dan wel nopens
       het al of niet bestaan of bestaan hebben van ziekten, zwakheden of
       gebreken, wordt gestraft met gevangenisstraf van ten hoogste drie
       jaren of geldboete van de vierde categorie.

     2. Indien de verklaring wordt afgegeven met het oogmerk om iemand in
       een psychiatrisch ziekenhuis te doen opnemen of terughouden, wordt
       gevangenisstraf van ten hoogste zeven jaren en zes maanden of
       geldboete van de vijfde categorie opgelegd.

     3. Met dezelfde straffen wordt gestraft hij die opzettelijk van de
       valse verklaring gebruik maakt als ware de inhoud in overeenstemming
       met de waarheid.

  Artikel 229

     1. Hij die een schriftelijke geneeskundige verklaring nopens een
       oorzaak van overlijden, dan wel nopens het al of niet bestaan of
       bestaan hebben van ziekten, zwakheden of gebreken valselijk opmaakt of
       vervalst, met het oogmerk om het openbaar gezag of verzekeraars te
       misleiden, wordt gestraft met gevangenisstraf van ten hoogste drie
       jaren of geldboete van de vierde categorie.

     2. Met dezelfde straf wordt gestraft hij die, met gelijk oogmerk, van
       de valse of vervalste verklaring gebruik maakt als ware zij echt en
       onvervalst.

  Artikel 230

     1. Hij die een getuigschrift van goed gedrag, bekwaamheid, armoede,
       gebreken of andere omstandigheden valselijk opmaakt of vervalst, met
       het oogmerk om het te gebruiken of door anderen te doen gebruiken tot
       het verkrijgen van een indienststelling of tot het opwekken van
       welwillendheid en hulpbetoon, wordt gestraft met gevangenisstraf van
       ten hoogste een jaar of geldboete van de derde categorie.

     2. Met dezelfde straf wordt gestraft hij die opzettelijk gebruik maakt
       van enig in het eerste lid vermeld vals of vervalst getuigschrift als
       ware het echt en onvervalst.

  Artikel 231

     1. Hij die een reisdocument, een identiteitsbewijs als bedoeld in
       artikel 1 van de Wet op de identificatieplicht of een ander
       identiteitsbewijs dat afgegeven is door een dienst of organisatie van
       vitaal of nationaal belang, valselijk opmaakt of vervalst, of een
       zodanig geschrift op grond van valse persoonsgegevens doet verstrekken
       dan wel een zodanig geschrift dat aan hem of een ander verstrekt is,
       ter beschikking stelt van een derde met het oogmerk het door deze te
       doen gebruiken als ware het aan hem verstrekt, wordt gestraft met
       gevangenisstraf van ten hoogste zes jaren of geldboete van de vijfde
       categorie.

     2. Met dezelfde straf wordt gestraft hij die een reisdocument of een
       identiteitsbewijs als bedoeld in het eerste lid aflevert of voorhanden
       heeft waarvan hij weet of redelijkerwijs moet vermoeden dat het vals
       of vervalst is, dan wel opzettelijk gebruik maakt van een vals of
       vervalst reisdocument of identiteitsbewijs als bedoeld in het eerste
       lid. Met dezelfde straf wordt gestraft hij die opzettelijk en
       wederrechtelijk gebruik maakt van een bij het bevoegd gezag als
       vermist opgegeven of een niet op zijn naam gesteld reisdocument of
       identiteitsbewijs als bedoeld in het eerste lid.

     3. Artikel 225, derde lid, is van overeenkomstige toepassing.

  Artikel 231a

     1. Hij die biometrische kenmerken of biometrische persoonsgegevens
       valselijk opmaakt of vervalst met het oogmerk om deze als echt en
       onvervalst te gebruiken of te doen gebruiken in gevallen waarin die
       kenmerken of persoonsgegevens worden gebruikt voor het vaststellen van
       iemands identiteit, teneinde zijn identiteit te verhelen of de
       identiteit van een ander te verhelen of misbruiken, wordt gestraft met
       gevangenisstraf van ten hoogste zes jaren of geldboete van de vijfde
       categorie.

     2. Met dezelfde straf wordt gestraft hij die in gevallen waarin
       biometrische kenmerken of biometrische persoonsgegevens worden
       gebruikt voor het vaststellen van iemands identiteit, opzettelijk
       gebruik maakt van valse of vervalste biometrische kenmerken of
       biometrische persoonsgegevens als waren deze echt en onvervalst met
       het oogmerk om zijn identiteit te verhelen of de identiteit van een
       ander te misbruiken of opzettelijk gebruik maakt van biometrische
       kenmerken of biometrische persoonsgegevens van een ander met het
       oogmerk om de verdenking van een strafbaar feit op de ander of niet op
       hem te doen ontstaan.

     3. Artikel 225, derde lid, is van overeenkomstige toepassing.

  Artikel 231b

   Hij die opzettelijk en wederrechtelijk identificerende persoonsgegevens,
   niet zijnde biometrische persoonsgegevens, van een ander gebruikt met het
   oogmerk om zijn identiteit te verhelen of de identiteit van de ander te
   verhelen of misbruiken, waardoor uit dat gebruik enig nadeel kan ontstaan,
   wordt gestraft met een gevangenisstraf van ten hoogste vijf jaren of
   geldboete van de vijfde categorie.

  Artikel 232

     1. Hij die opzettelijk een betaalpas, waardekaart, enige andere voor
       het publiek beschikbare kaart of een voor het publiek beschikbare
       drager van identificerende persoonsgegevens, bestemd voor het
       verrichten of verkrijgen van betalingen of andere prestaties langs
       geautomatiseerde weg, valselijk opmaakt of vervalst, met het oogmerk
       zichzelf of een ander te bevoordelen, wordt gestraft met
       gevangenisstraf van ten hoogste zes jaren of geldboete van de vijfde
       categorie.

     2. Met dezelfde straf wordt gestraft hij die opzettelijk gebruik maakt
       van de valse of vervalste pas of kaart als ware deze echt en
       onvervalst, dan wel opzettelijk zodanige pas of kaart aflevert,
       voorhanden heeft, ontvangt, zich verschaft, vervoert, verkoopt of
       overdraagt, terwijl hij weet of redelijkerwijs moet vermoeden dat de
       pas of kaart bestemd is voor zodanig gebruik.

  Artikel 233 [Vervallen per 28-07-1925]

  Artikel 234

     1. Hij die stoffen, voorwerpen of gegevens vervaardigt, ontvangt, zich
       verschaft, verkoopt, overdraagt of voorhanden heeft waarvan hij weet
       dat zij bestemd zijn tot het plegen van een der in de artikelen 226,
       eerste lid, onderdelen 2 tot en met 5, 231, eerste lid, 231a, eerste
       lid, 231b en 232, eerste lid, omschreven misdrijven, wordt gestraft
       met gevangenisstraf van ten hoogste vier jaar of geldboete van de
       vierde categorie.

     2. Artikel 225, derde lid, is van overeenkomstige toepassing.

  Artikel 235

     1. Bij veroordeling wegens een der in deze titel omschreven
       misdrijven, kan de schuldige worden ontzet van de uitoefening van het
       beroep waarin hij het misdrijf begaan heeft.

     2. Bij veroordeling wegens een der in de artikelen 225 tot en met 232
       en artikel 234 omschreven misdrijven, kan ontzetting van de in artikel
       28, eerste lid, onder 1, 2 en 4, vermelde rechten worden
       uitgesproken.

  Titel XIII. Misdrijven tegen de burgerlijke staat

  Artikel 236

     1. Hij die door enige handeling opzettelijk eens anders afstamming
       onzeker maakt, wordt, als schuldig aan verduistering van staat,
       gestraft met gevangenisstraf van ten hoogste vijf jaren of geldboete
       van de vierde categorie.

     2. Ontzetting van de in artikel 28, eerste lid, onder 1, 2 en 4,
       vermelde rechten kan worden uitgesproken.

     3. Vervolging heeft niet plaats dan nadat een verzoek tot inroeping of
       tot betwisting van staat is gedaan en de burgerlijke rechter daarop
       een eindbeslissing heeft gegeven. Indien het verzoek echter door het
       stilzitten van partijen onvoldoende voortgang vindt, kan vervolging
       ook plaats hebben nadat de burgerlijke rechter heeft beslist dat er
       een begin van bewijs is.

  Artikel 237

     1. Met gevangenisstraf van ten hoogste vier jaren of geldboete van de
       vierde categorie wordt gestraft:

               1. hij die opzettelijk een dubbel huwelijk aangaat;

               2. hij die een huwelijk aangaat, wetende dat de wederpartij
            daardoor een dubbel huwelijk aangaat.

     2. Indien hij die opzettelijk een dubbel huwelijk aangaat, aan de
       wederpartij zijn gehuwde staat heeft verzwegen, wordt hij gestraft met
       gevangenisstraf van ten hoogste zes jaren of geldboete van de vierde
       categorie.

     3. Ontzetting van de in artikel 28, eerste lid, onder 1, 2 en 4,
       vermelde rechten kan worden uitgesproken.

  Artikel 238

   De ongehuwde die een huwelijk aangaat, opzettelijk aan de wederpartij
   verzwijgende dat daartegen enig wettig beletsel bestaat, wordt, indien op
   grond van dat beletsel de nietigheid van het huwelijk is uitgesproken,
   gestraft met gevangenisstraf van ten hoogste vier jaren of geldboete van
   de vierde categorie.

  Titel XIV. Misdrijven tegen de zeden

  Artikel 239

   Met gevangenisstraf van ten hoogste drie maanden of geldboete van de
   tweede categorie wordt gestraft schennis van de eerbaarheid:

     1. op of aan een plaats, voor het openbaar verkeer bestemd;

     2. op een andere dan onder 1 bedoelde openbare plaats, toegankelijk
       voor personen beneden de leeftijd van zestien jaar;

     3. op een niet openbare plaats, indien een ander daarbij zijns
       ondanks tegenwoordig is.

  Artikel 240

   Met gevangenisstraf van ten hoogste twee maanden of geldboete van de derde
   categorie wordt gestraft hij die weet of ernstige reden heeft om te
   vermoeden dat een afbeelding of voorwerp aanstotelijk voor de eerbaarheid
   is en die afbeelding of dat voorwerp:

     1. op of aan een plaats, voor het openbaar verkeer bestemd, openlijk
       tentoonstelt of aanbiedt;

     2. aan iemand, anders dan op diens verzoek, toezendt.

  Artikel 240a

   Met gevangenisstraf van ten hoogste een jaar of geldboete van de vierde
   categorie wordt gestraft hij die een afbeelding, een voorwerp of een
   gegevensdrager, bevattende een afbeelding waarvan de vertoning schadelijk
   is te achten voor personen beneden de leeftijd van zestien jaar,
   verstrekt, aanbiedt of vertoont aan een minderjarige van wie hij weet of
   redelijkerwijs moet vermoeden, dat deze jonger is dan zestien jaar.

  Artikel 240b

     1. Met gevangenisstraf van ten hoogste vier jaren of geldboete van de
       vijfde categorie wordt gestraft degene die een afbeelding - of een
       gegevensdrager, bevattende een afbeelding - van een seksuele
       gedraging, waarbij iemand die kennelijk de leeftijd van achttien jaar
       nog niet heeft bereikt, is betrokken of schijnbaar is betrokken,
       verspreidt, aanbiedt, openlijk tentoonstelt, vervaardigt, invoert,
       doorvoert, uitvoert, verwerft, in bezit heeft of zich door middel van
       een geautomatiseerd werk of met gebruikmaking van een
       communicatiedienst de toegang daartoe verschaft.

     2. Met gevangenisstraf van ten hoogste acht jaren of geldboete van de
       vijfde categorie wordt gestraft degene die van het plegen van een van
       de misdrijven, omschreven in het eerste lid, een beroep of een
       gewoonte maakt.

  Artikel 240bis [Vervallen per 21-05-1986]

  Artikel 240ter [Vervallen per 21-05-1986]

  Artikel 241 [Vervallen per 01-10-1971]

  Artikel 242

   Hij die door geweld of een andere feitelijkheid of bedreiging met geweld
   of een andere feitelijkheid iemand dwingt tot het ondergaan van
   handelingen die bestaan uit of mede bestaan uit het seksueel binnendringen
   van het lichaam, wordt als schuldig aan verkrachting gestraft met
   gevangenisstraf van ten hoogste twaalf jaren of geldboete van de vijfde
   categorie.

  Artikel 243

   Hij die met iemand van wie hij weet dat hij in staat van bewusteloosheid,
   verminderd bewustzijn of lichamelijke onmacht verkeert, dan wel aan een
   zodanige gebrekkige ontwikkeling of ziekelijke stoornis van zijn
   geestvermogens lijdt dat hij niet of onvolkomen in staat is zijn wil
   daaromtrent te bepalen of kenbaar te maken of daartegen weerstand te
   bieden, handelingen pleegt die bestaan uit of mede bestaan uit het
   seksueel binnendringen van het lichaam, wordt gestraft met gevangenisstraf
   van ten hoogste acht jaren of geldboete van de vijfde categorie.

  Artikel 244

   Hij die met iemand beneden de leeftijd van twaalf jaren handelingen pleegt
   die bestaan uit of mede bestaan uit het seksueel binnendringen van het
   lichaam, wordt gestraft met gevangenisstraf van ten hoogste twaalf jaren
   of geldboete van de vijfde categorie.

  Artikel 245

   Hij die met iemand, die de leeftijd van twaalf jaren maar nog niet die van
   zestien jaren heeft bereikt, buiten echt, ontuchtige handelingen pleegt
   die bestaan uit of mede bestaan uit het seksueel binnendringen van het
   lichaam, wordt gestraft met gevangenisstraf van ten hoogste acht jaren of
   geldboete van de vijfde categorie.

  Artikel 246

   Hij die door geweld of een andere feitelijkheid of bedreiging met geweld
   of een andere feitelijkheid iemand dwingt tot het plegen of dulden van
   ontuchtige handelingen, wordt, als schuldig aan feitelijke aanranding van
   de eerbaarheid, gestraft met gevangenisstraf van ten hoogste acht jaren of
   geldboete van de vijfde categorie.

  Artikel 247

   Hij die met iemand van wie hij weet dat hij in staat van bewusteloosheid,
   verminderd bewustzijn of lichamelijk onmacht verkeert, dan wel aan een
   zodanige gebrekkige ontwikkeling of ziekelijke stoornis van zijn
   geestvermogens lijdt dat hij niet of onvolkomen in staat is zijn wil
   daaromtrent te bepalen of kenbaar te maken of daartegen weerstand te
   bieden of met iemand beneden de leeftijd van zestien jaren buiten echt
   ontuchtige handelingen pleegt of laatstgemelde tot het plegen of dulden
   van zodanige handelingen buiten echt met een derde verleidt, wordt
   gestraft met een gevangenisstraf van ten hoogste zes jaren of geldboete
   van de vierde categorie.

  Artikel 248

     1. De in de artikelen 240b, 242 tot en met 247, 248a tot en met 248f,
       249 en 250 bepaalde gevangenisstraffen kunnen met een derde worden
       verhoogd, indien het feit wordt gepleegd door twee of meer verenigde
       personen.

     2. De in de artikelen 240b, 242 tot en met 247 en 248a tot en met 248f
       bepaalde gevangenisstraffen kunnen met een derde worden verhoogd,
       indien de schuldige het feit begaat tegen zijn kind, een kind over wie
       hij het gezag uitoefent, een kind dat hij verzorgt of opvoedt als
       behorend tot zijn gezin, zijn pupil, een aan zijn zorg, opleiding of
       waakzaamheid toevertrouwde minderjarige of zijn minderjarige bediende
       of ondergeschikte.

     3. De in de artikelen 240b, 244, 245, 248a tot en met 248f, 249,
       eerste lid, en 250 bepaalde gevangenisstraffen kunnen met een derde
       worden verhoogd, indien de schuldige het feit begaat tegen een persoon
       bij wie misbruik van een kwetsbare positie wordt gemaakt.

     4. De in de artikelen 242, 246 en 249, tweede lid, bepaalde
       gevangenisstraffen kunnen met een derde worden verhoogd, indien de
       schuldige het feit begaat tegen een persoon beneden de leeftijd van
       achttien jaar bij wie misbruik van een kwetsbare positie wordt
       gemaakt.

     5. De in de artikelen 240b, 244, 245, 248a tot en met 248f, 249,
       eerste lid, en 250 bepaalde gevangenisstraffen kunnen met een derde
       worden verhoogd, indien het feit is voorafgegaan, vergezeld of gevolgd
       van geweld.

     6. De in de artikelen 242, 243, 246, 247 en 249, tweede lid, bepaalde
       gevangenisstraffen kunnen met een derde worden verhoogd, indien de
       schuldige het feit begaat tegen een persoon beneden de leeftijd van
       achttien jaar en het feit is voorafgegaan, vergezeld of gevolgd van
       geweld.

     7. Indien een der in de artikelen 240b, 243, 245 tot en met 247, 248a,
       248b, 248f en 249 omschreven misdrijven zwaar lichamelijk letsel ten
       gevolge heeft of daarvan levensgevaar voor een ander te duchten is,
       wordt gevangenisstraf van ten hoogste vijftien jaren of geldboete van
       de vijfde categorie opgelegd.

     8. Indien een der in de artikelen 240b, 242, 243 tot en met 247, 248a,
       248b, 248f en 249 omschreven misdrijven de dood ten gevolge heeft,
       wordt gevangenisstraf van ten hoogste achttien jaren of geldboete van
       de vijfde categorie opgelegd.

  Artikel 248a

   Hij die door giften of beloften van geld of goed, misbruik van uit
   feitelijke verhoudingen voortvloeiend overwicht of misleiding een persoon
   waarvan hij weet of redelijkerwijs moet vermoeden dat deze de leeftijd van
   achttien jaren nog niet heeft bereikt, opzettelijk beweegt ontuchtige
   handelingen te plegen of zodanige handelingen van hem te dulden, wordt
   gestraft met gevangenisstraf van ten hoogste vier jaren of geldboete van
   de vierde categorie.

  Artikel 248b

   Hij die ontucht pleegt met iemand die zich beschikbaar stelt tot het
   verrichten van seksuele handelingen met een derde tegen betaling en die de
   leeftijd van zestien jaren maar nog niet de leeftijd van achttien jaren
   heeft bereikt, wordt gestraft met een gevangenisstraf van ten hoogste vier
   jaren of geldboete van de vierde categorie.

  Artikel 248c

   Hij die opzettelijk aanwezig is bij het plegen van ontuchtige handelingen
   door een persoon waarvan hij weet of redelijkerwijs moet vermoeden dat
   deze de leeftijd van achttien jaren nog niet heeft bereikt dan wel bij het
   vertonen van afbeeldingen van dergelijke handelingen in een daarvoor
   bestemde gelegenheid, wordt gestraft met gevangenisstraf van ten hoogste
   vier jaren of geldboete van de vierde categorie.

  Artikel 248d

   Hij die een persoon van wie hij weet of redelijkerwijs moet vermoeden dat
   deze de leeftijd van zestien jaren nog niet heeft bereikt, met ontuchtig
   oogmerk ertoe beweegt getuige te zijn van seksuele handelingen, wordt
   gestraft met gevangenisstraf van ten hoogste twee jaren of geldboete van
   de vierde categorie.

  Artikel 248e

   Hij die door middel van een geautomatiseerd werk of met gebruikmaking van
   een communicatiedienst een persoon van wie hij weet of redelijkerwijs moet
   vermoeden dat deze de leeftijd van zestien jaren nog niet heeft bereikt,
   een ontmoeting voorstelt met het oogmerk ontuchtige handelingen met die
   persoon te plegen of een afbeelding van een seksuele gedraging waarbij die
   persoon is betrokken, te vervaardigen wordt, indien hij enige handeling
   onderneemt gericht op het verwezenlijken van die ontmoeting, gestraft met
   gevangenisstraf van ten hoogste twee jaren of geldboete van de vierde
   categorie.

  Artikel 248f

   Hij die door dwang, geweld of een andere feitelijkheid of door dreiging
   met geweld of een andere feitelijkheid, het plegen van ontucht door een
   persoon van wie hij weet of redelijkerwijs moet vermoeden dat deze de
   leeftijd van achttien jaren nog niet heeft bereikt, met een derde
   opzettelijk teweegbrengt of bevordert, wordt gestraft met gevangenisstraf
   van ten hoogste tien jaren of geldboete van de vijfde categorie.

  Artikel 248bis [Vervallen per 12-05-1971]

  Artikel 248ter [Vervallen per 01-10-2000]

  Artikel 249

     1. Hij die ontucht pleegt met zijn minderjarig kind, stiefkind of
       pleegkind, zijn pupil, een aan zijn zorg, opleiding of waakzaamheid
       toevertrouwde minderjarige of zijn minderjarige bediende of
       ondergeschikte, wordt gestraft met gevangenisstraf van ten hoogste zes
       jaren of geldboete van de vierde categorie.

     2. Met dezelfde straf wordt gestraft:

               1. de ambtenaar die ontucht pleegt met een persoon aan zijn
            gezag onderworpen of aan zijn waakzaamheid toevertrouwd of
            aanbevolen;

               2. de bestuurder, arts, onderwijzer, beambte, opzichter of
            bediende in een gevangenis, rijksinrichting voor
            kinderbescherming, weeshuis, ziekenhuis, of instelling van
            weldadigheid, die ontucht pleegt met een persoon daarin
            opgenomen;

               3. degene die, werkzaam in de gezondheidszorg of
            maatschappelijke zorg, ontucht pleegt met iemand die zich als
            patint of clint aan zijn hulp of zorg heeft toevertrouwd.

  Artikel 250

     1. Wordt gestraft:

               1. met gevangenisstraf van ten hoogste vier jaren of geldboete
            van de vierde categorie, hij die het plegen van ontucht door zijn
            minderjarig kind, stiefkind of pleegkind, zijn pupil, een aan
            zijn zorg, opleiding of waakzaamheid toevertrouwde minderjarige
            of zijn minderjarige bediende of ondergeschikte met een derde
            opzettelijk teweegbrengt of bevordert;

               2. met gevangenisstraf van ten hoogste drie jaren of geldboete
            van de vierde categorie, hij die, buiten de gevallen genoemd
            onder 1, het plegen van ontucht door een minderjarige wiens
            minderjarigheid hij kent of redelijkerwijs moet vermoeden, met
            een derde opzettelijk teweegbrengt of bevordert.

     2. Indien de schuldige van het plegen van het misdrijf een gewoonte
       maakt, kunnen de gevangenisstraffen met een derde worden verhoogd.

  Artikel 250a [Vervallen per 01-01-2005]

  Artikel 250bis [Vervallen per 01-10-2000]

  Artikel 250ter [Vervallen per 01-10-2000]

  Artikel 251

     1. Bij veroordeling wegens een der in de artikelen 240b tot en met 247
       onderscheidenlijk 248a tot en met 250 omschreven misdrijven, kan
       ontzetting van de in artikel 28, eerste lid, onder 1, 2 en 4,
       vermelde rechten worden uitgesproken.

     2. Indien de schuldige aan een der misdrijven in de artikelen 240b tot
       en met 247 en 248a tot en met 250 omschreven, het misdrijf in zijn
       beroep begaat, kan hij van de uitoefening van dat beroep worden
       ontzet.

  Artikel 251bis [Vervallen per 01-11-1984]

  Artikel 252

     1. Met gevangenisstraf van ten hoogste negen maanden of geldboete van
       de derde categorie wordt gestraft:

               1. hij die aan iemand die in kennelijke staat van dronkenschap
            verkeert, bedwelmende drank verkoopt of toedient;

               2. hij die een kind beneden de leeftijd van zestien jaren
            dronken maakt;

               3. hij die iemand door geweld of bedreiging met geweld dwingt
            tot het gebruik van bedwelmende drank.

     2. Indien het feit zwaar lichamelijk letsel ten gevolge heeft, wordt
       de schuldige gestraft met gevangenisstraf van ten hoogste zes jaren of
       geldboete van de vierde categorie.

     3. Indien het feit de dood ten gevolge heeft, wordt hij gestraft met
       gevangenisstraf van ten hoogste negen jaren of geldboete van de vijfde
       categorie.

     4. Indien de schuldige het misdrijf in zijn beroep begaat, kan hij van
       de uitoefening van dat beroep worden ontzet.

  Artikel 253

   Hij die een onder zijn wettig gezag staand kind beneden de leeftijd van
   twaalf jaren aan een ander afstaat of overlaat, wetende dat het tot of bij
   het uitoefenen van bedelarij, van gevaarlijke kunstverrichtingen of van
   gevaarlijke of de gezondheid ondermijnende arbeid zal worden gebruikt,
   wordt gestraft met gevangenisstraf van ten hoogste drie jaren of geldboete
   van de vierde categorie.

  Artikel 254

   Hij die ontuchtige handelingen pleegt met een dier wordt gestraft met
   gevangenisstraf van ten hoogste een jaar en zes maanden of geldboete van
   de vierde categorie.

  Artikel 254a

     1. Met gevangenisstraf van ten hoogste zes maanden of geldboete van de
       derde categorie wordt gestraft degene die een afbeelding - of een
       gegevensdrager, bevattende een afbeelding - van een ontuchtige
       handeling, waarbij een mens en een dier zijn betrokken of schijnbaar
       zijn betrokken, verspreidt, openlijk tentoonstelt, vervaardigt,
       invoert, doorvoert, uitvoert of in bezit heeft.

     2. Met gevangenisstraf van ten hoogste een jaar of geldboete van de
       vierde categorie wordt gestraft degene die van het plegen van een van
       de misdrijven, omschreven in het eerste lid, een beroep of een
       gewoonte maakt.

  Artikel 254bis [Vervallen per 31-12-1964]

  Titel XV. Verlating van hulpbehoevenden

  Artikel 255

   Hij die opzettelijk iemand tot wiens onderhoud, verpleging of verzorging
   hij krachtens wet of overeenkomst verplicht is, in een hulpeloze toestand
   brengt of laat, wordt gestraft met gevangenisstraf van ten hoogste twee
   jaren of geldboete van de vierde categorie.

  Artikel 256

   Hij die een kind beneden de leeftijd van zeven jaren te vondeling legt of,
   met het oogmerk om er zich van te ontdoen, verlaat, wordt gestraft met
   gevangenisstraf van ten hoogste vier jaren en zes maanden of geldboete van
   de vierde categorie.

  Artikel 257

     1. Indien een der in de artikelen 255 en 256 omschreven feiten zwaar
       lichamelijk letsel ten gevolge heeft, wordt de schuldige gestraft met
       gevangenisstraf van ten hoogste zeven jaren en zes maanden of
       geldboete van de vijfde categorie.

     2. Indien een van deze feiten de dood ten gevolge heeft, wordt hij
       gestraft met gevangenisstraf van ten hoogste negen jaren of geldboete
       van de vijfde categorie.

  Artikel 258

   Indien de schuldige aan het in artikel 256 omschreven misdrijf de vader of
   de moeder is, kunnen te zijnen aanzien de in de artikelen 256 en 257
   bepaalde gevangenisstraffen met een derde worden verhoogd.

  Artikel 259

   Indien de moeder onder de werking van vrees voor de ontdekking van haar
   bevalling haar kind kort na de geboorte te vondeling legt of, met het
   oogmerk om er zich van te ontdoen, verlaat, wordt het maximum der in de
   artikelen 256 en 257 vermelde gevangenisstraffen tot de helft verminderd
   en wordt de in artikel 257 vermelde geldboete tot de vierde categorie
   teruggebracht.

  Artikel 260

   Bij veroordeling wegens een der in de artikelen 255-259 omschreven
   misdrijven, kan ontzetting van de in artikel 28, eerste lid, onder 4,
   vermelde rechten worden uitgesproken.

  Titel XVI. Belediging

  Artikel 261

     1. Hij die opzettelijk iemands eer of goede naam aanrandt, door
       telastlegging van een bepaald feit, met het kennelijke doel om daaraan
       ruchtbaarheid te geven, wordt, als schuldig aan smaad, gestraft met
       gevangenisstraf van ten hoogste zes maanden of geldboete van de derde
       categorie.

     2. Indien dit geschiedt door middel van geschriften of afbeeldingen,
       verspreid, openlijk tentoongesteld of aangeslagen, of door geschriften
       waarvan de inhoud openlijk ten gehore wordt gebracht, wordt de dader,
       als schuldig aan smaadschrift, gestraft met gevangenisstraf van ten
       hoogste een jaar of geldboete van de derde categorie.

     3. Noch smaad, noch smaadschrift bestaat voor zover de dader heeft
       gehandeld tot noodzakelijke verdediging, of te goeder trouw heeft
       kunnen aannemen dat het te last gelegde waar was en dat het algemeen
       belang de telastlegging eiste.

  Artikel 262

     1. Hij die het misdrijf van smaad of smaadschrift pleegt, wetende dat
       het te last gelegde feit in strijd met de waarheid is, wordt, als
       schuldig aan laster, gestraft met gevangenisstraf van ten hoogste twee
       jaren of geldboete van de vierde categorie.

     2. Ontzetting van de in artikel 28, eerste lid, onder 1 en 2,
       vermelde rechten kan worden uitgesproken.

  Artikel 263 [Vervallen per 26-04-1978]

  Artikel 264 [Vervallen per 26-04-1978]

  Artikel 265

     1. Indien de beledigde aan het te last gelegde feit bij rechterlijk
       gewijsde onherroepelijk is schuldig verklaard, is veroordeling wegens
       laster uitgesloten.

     2. Indien hij van het te last gelegde feit bij rechterlijk gewijsde
       onherroepelijk is vrijgesproken, wordt dat gewijsde als volkomen
       bewijs van de onwaarheid van het feit aangemerkt.

     3. Indien tegen de beledigde wegens het hem te last gelegde feit een
       strafvervolging is aangevangen, wordt de vervolging wegens laster
       geschorst totdat bij gewijsde onherroepelijk over het te last gelegde
       feit is beslist.

  Artikel 266

     1. Elke opzettelijke belediging die niet het karakter van smaad of
       smaadschrift draagt, hetzij in het openbaar mondeling of bij geschrift
       of afbeelding, hetzij iemand, in zijn tegenwoordigheid mondeling of
       door feitelijkheden, hetzij door een toegezonden of aangeboden
       geschrift of afbeelding, aangedaan, wordt, als eenvoudige belediging,
       gestraft met gevangenisstraf van ten hoogste drie maanden of geldboete
       van de tweede categorie.

     2. Niet als eenvoudige belediging strafbaar zijn gedragingen die ertoe
       strekken een oordeel te geven over de behartiging van openbare
       belangen, en die er niet op zijn gericht ook in ander opzicht of
       zwaarder te grieven dan uit die strekking voortvloeit.

  Artikel 267

   De in de voorgaande artikelen van deze titel bepaalde gevangenisstraffen
   kunnen met een derde worden verhoogd, indien de belediging wordt aangedaan
   aan:

     1. het openbaar gezag, een openbaar lichaam of een openbare
       instelling;

     2. een ambtenaar gedurende of ter zake van de rechtmatige uitoefening
       van zijn bediening;

     3. het hoofd of een lid van de regering van een bevriende staat.

  Artikel 268

     1. Hij die opzettelijk tegen een bepaald persoon bij de overheid een
       valse klacht of aangifte schriftelijk inlevert of in schrift doet
       brengen, waardoor de eer of goede naam van die persoon wordt
       aangerand, wordt, als schuldig aan lasterlijke aanklacht, gestraft met
       gevangenisstraf van ten hoogste twee jaren of geldboete van de vierde
       categorie.

     2. Ontzetting van de in artikel 28, eerste lid, onder 1 en 2,
       vermelde rechten kan worden uitgesproken.

  Artikel 269

   Belediging, strafbaar krachtens deze titel, wordt niet vervolgd dan op
   klacht van hem tegen wie het misdrijf is gepleegd, behalve in de gevallen
   voorzien in artikel 267, aanhef en onder 1 en 2.

  Artikel 270

     1. Hij die ten aanzien van een overledene een feit pleegt dat, ware
       deze nog in leven, als smaadschrift of smaad zou zijn gekenmerkt,
       wordt gestraft met gevangenisstraf van ten hoogste drie maanden of
       geldboete van de tweede categorie.

     2. Dit misdrijf wordt niet vervolgd dan op klacht hetzij van een der
       bloedverwanten of aangehuwden van de overledene in de rechte linie of
       zijlinie tot de tweede graad, hetzij van zijn echtgenoot.

  Artikel 271

     1. Hij die een geschrift of afbeelding van beledigende of voor een
       overledene smadelijke inhoud verspreidt, openlijk tentoonstelt of
       aanslaat of, om verspreid, openlijk tentoongesteld of aangeslagen te
       worden, in voorraad heeft, wordt, indien hij weet of ernstige reden
       heeft om te vermoeden dat de inhoud van het geschrift of de afbeelding
       van zodanige aard is, gestraft met gevangenisstraf van ten hoogste
       drie maanden of geldboete van de tweede categorie.

     2. Met dezelfde straf wordt gestraft hij die, met gelijke wetenschap
       of een gelijke reden tot vermoeden, de inhoud van een zodanig
       geschrift openlijk ten gehore brengt.

     3. Indien de schuldige een van de misdrijven omschreven in dit artikel
       in zijn beroep begaat en er tijdens het plegen van het misdrijf nog
       geen twee jaren zijn verlopen sedert een vroegere veroordeling van de
       schuldige wegens een van deze misdrijven onherroepelijk is geworden,
       kan hij van de uitoefening van dat beroep worden ontzet.

     4. De misdrijven worden niet vervolgd dan op klacht van de in artikel
       269 en het tweede lid van artikel 270 aangewezen personen, behalve in
       de gevallen voorzien in artikel 267, aanhef en onder 1 en 2.

  Titel XVII. Schending van geheimen

  Artikel 272

     1. Hij die enig geheim waarvan hij weet of redelijkerwijs moet
       vermoeden dat hij uit hoofde van ambt, beroep of wettelijk voorschrift
       dan wel van vroeger ambt of beroep verplicht is het te bewaren,
       opzettelijk schendt, wordt gestraft met gevangenisstraf van ten
       hoogste een jaar of geldboete van de vierde categorie.

     2. Indien dit misdrijf tegen een bepaald persoon gepleegd is, wordt
       het slechts vervolgd op diens klacht.

  Artikel 273

     1. Met gevangenisstraf van ten hoogste zes maanden of geldboete van de
       vierde categorie wordt gestraft hij die opzettelijk

               1. aangaande een onderneming van handel, nijverheid of
            dienstverlening bij welke hij werkzaam is of is geweest,
            bijzonderheden waarvan hem geheimhouding is opgelegd, bekend
            maakt of

               2. gegevens die door misdrijf zijn verkregen uit een
            geautomatiseerd werk van een onderneming van handel, nijverheid
            of dienstverlening en die betrekking hebben op deze onderneming,
            bekend maakt of uit winstbejag gebruikt, indien deze gegevens ten
            tijde van de bekendmaking of het gebruik niet algemeen bekend
            waren en daaruit enig nadeel kan ontstaan.

     2. Niet strafbaar is hij die te goeder trouw heeft kunnen aannemen dat
       het algemeen belang de bekendmaking vereiste.

     3. Geen vervolging heeft plaats dan op klacht van het bestuur van de
       onderneming.

  Artikel 273a

   De persoon werkzaam bij enige openbare instelling van vervoer die een aan
   zodanige instelling toevertrouwde brief, gesloten stuk of pakket
   opzettelijk en wederrechtelijk opent, daarvan inzage neemt of de inhoud
   aan een ander bekendmaakt, wordt gestraft met gevangenisstraf van ten
   hoogste een jaar en zes maanden of geldboete van de vierde categorie.

  Artikel 273b

     1. De persoon werkzaam bij enige openbare instelling van vervoer die
       een aan zodanige instelling toevertrouwde brief, briefkaart, stuk of
       pakket opzettelijk aan een ander dan de rechthebbende afgeeft,
       vernietigt, wegmaakt, zich toe-eigent, of de inhoud wijzigt of enig
       daarin gesloten voorwerp zich toe-eigent, wordt gestraft met
       gevangenisstraf van ten hoogste vier jaren of geldboete van de vierde
       categorie.

     2. Indien zodanig stuk of voorwerp geldswaarde heeft, wordt de
       toe-eigening gestraft met gevangenisstraf van ten hoogste zes jaren of
       geldboete van de vierde categorie.

  Artikel 273c

   De persoon belast met de dienst van een ten algemenen nutte gebezigde
   telegraafinrichting wordt gestraft:

     a. met gevangenisstraf van ten hoogste een jaar en zes maanden of
       geldboete van de vierde categorie, indien hij de inhoud van een aan
       zodanige inrichting toevertrouwd bericht opzettelijk en
       wederrechtelijk aan een ander bekendmaakt of een telegram opzettelijk
       en wederrechtelijk opent, daarvan inzage neemt of de inhoud aan een
       ander bekendmaakt;

     b. met gevangenisstraf van ten hoogste vier jaren of geldboete van de
       vierde categorie, indien hij een aan zodanige inrichting toevertrouwd
       bericht of een telegram opzettelijk aan een ander dan de rechthebbende
       afgeeft, vernietigt, wegmaakt, zich toe-eigent of de inhoud wijzigt.

  Artikel 273d

     1. Met gevangenisstraf van ten hoogste een jaar en zes maanden of
       geldboete van de vierde categorie wordt gestraft de persoon werkzaam
       bij een aanbieder van een openbaar telecommunicatienetwerk of een
       openbare telecommunicatiedienst:

               a. die opzettelijk en wederrechtelijk van gegevens kennisneemt
            die door tussenkomst van zodanig netwerk of zodanige dienst zijn
            opgeslagen, worden verwerkt of overgedragen en die niet voor hem
            zijn bestemd, zodanige gegevens voor zichzelf of een ander
            overneemt, aftapt of opneemt;

               b. die de beschikking heeft over een voorwerp waaraan, naar hij
            weet of redelijkerwijs moet vermoeden, een gegeven kan worden
            ontleend, dat door wederrechtelijk overnemen, aftappen of opnemen
            van zodanige gegevens is verkregen;

               c. die opzettelijk en wederrechtelijk de inhoud van zodanige
            gegevens aan een ander bekendmaakt;

               d. die opzettelijk en wederrechtelijk een voorwerp waaraan een
            gegeven omtrent de inhoud van zodanige gegevens kan worden
            ontleend, ter beschikking stelt van een ander.

     2. Het eerste lid is van overeenkomstige toepassing op de persoon
       werkzaam bij een aanbieder van een niet-openbaar
       telecommunicatienetwerk of een niet-openbare telecommunicatiedienst.

  Artikel 273e

   Enig in de artikelen 273a tot en met 273d bedoeld persoon die opzettelijk
   toelaat dat een ander een der in deze artikelen vermelde feiten pleegt, of
   die ander daarbij als medeplichtige ter zijde staat, wordt gestraft met de
   straffen en naar de onderscheidingen in die bepalingen vastgesteld.

  Titel XVIII. Misdrijven tegen de persoonlijke vrijheid

  Artikel 273f

     1. Als schuldig aan mensenhandel wordt met gevangenisstraf van ten
       hoogste twaalf jaren of geldboete van de vijfde categorie gestraft:

               1. degene die een ander door dwang, geweld of een andere
            feitelijkheid of door dreiging met geweld of een andere
            feitelijkheid, door afpersing, fraude, misleiding dan wel door
            misbruik van uit feitelijke omstandigheden voortvloeiend
            overwicht, door misbruik van een kwetsbare positie of door het
            geven of ontvangen van betalingen of voordelen om de instemming
            van een persoon te verkrijgen die zeggenschap over die ander
            heeft, werft, vervoert, overbrengt, huisvest of opneemt, met
            inbegrip van de wisseling of overdracht van de controle over die
            ander, met het oogmerk van uitbuiting van die ander of de
            verwijdering van diens organen;

               2. degene die een ander werft, vervoert, overbrengt, huisvest of
            opneemt, met inbegrip van de wisseling of overdracht van de
            controle over die ander, met het oogmerk van uitbuiting van die
            ander of de verwijdering van diens organen, terwijl die ander de
            leeftijd van achttien jaren nog niet heeft bereikt;

               3. degene die een ander aanwerft, medeneemt of ontvoert met het
            oogmerk die ander in een ander land ertoe te brengen zich
            beschikbaar te stellen tot het verrichten van seksuele
            handelingen met of voor een derde tegen betaling;

               4. degene die een ander met een van de onder 1 genoemde
            middelen dwingt of beweegt zich beschikbaar te stellen tot het
            verrichten van arbeid of diensten of zijn organen beschikbaar te
            stellen dan wel onder de onder 1 genoemde omstandigheden enige
            handeling onderneemt waarvan hij weet of redelijkerwijs moet
            vermoeden dat die ander zich daardoor beschikbaar stelt tot het
            verrichten van arbeid of diensten of zijn organen beschikbaar
            stelt;

               5. degene die een ander ertoe brengt zich beschikbaar te stellen
            tot het verrichten van seksuele handelingen met of voor een derde
            tegen betaling of zijn organen tegen betaling beschikbaar te
            stellen dan wel ten aanzien van een ander enige handeling
            onderneemt waarvan hij weet of redelijkerwijs moet vermoeden dat
            die ander zich daardoor beschikbaar stelt tot het verrichten van
            die handelingen of zijn organen tegen betaling beschikbaar stelt,
            terwijl die ander de leeftijd van achttien jaren nog niet heeft
            bereikt;

               6. degene die opzettelijk voordeel trekt uit de uitbuiting van
            een ander;

               7. degene die opzettelijk voordeel trekt uit de verwijdering van
            organen van een ander, terwijl hij weet of redelijkerwijs moet
            vermoeden dat diens organen onder de onder 1 bedoelde
            omstandigheden zijn verwijderd;

               8. degene die opzettelijk voordeel trekt uit seksuele
            handelingen van een ander met of voor een derde tegen betaling of
            de verwijdering van diens organen tegen betaling, terwijl die
            ander de leeftijd van achttien jaren nog niet heeft bereikt;

               9. degene die een ander met een van de onder 1 genoemde
            middelen dwingt dan wel beweegt hem te bevoordelen uit de
            opbrengst van diens seksuele handelingen met of voor een derde of
            van de verwijdering van diens organen.

     2. Uitbuiting omvat ten minste uitbuiting van een ander in de
       prostitutie, andere vormen van seksuele uitbuiting, gedwongen of
       verplichte arbeid of diensten, met inbegrip van bedelarij, slavernij
       en met slavernij te vergelijken praktijken, dienstbaarheid en
       uitbuiting van strafbare activiteiten.

     3. De schuldige wordt gestraft met gevangenisstraf van ten hoogste
       vijftien jaren of geldboete van de vijfde categorie, indien:

               1. de feiten, omschreven in het eerste lid, worden gepleegd door
            twee of meer verenigde personen;

               2. degene ten aanzien van wie de in het eerste lid omschreven
            feiten worden gepleegd een persoon is die de leeftijd van
            achttien jaren nog niet heeft bereikt dan wel een ander persoon
            is bij wie misbruik van een kwetsbare positie wordt gemaakt;

               3. de feiten, omschreven in het eerste lid, zijn voorafgegaan,
            vergezeld of gevolgd van geweld.

     4. Indien een van de in het eerste lid omschreven feiten zwaar
       lichamelijk letsel ten gevolge heeft of daarvan levensgevaar voor een
       ander te duchten is, wordt gevangenisstraf van ten hoogste achttien
       jaren of geldboete van de vijfde categorie opgelegd.

     5. Indien een van de in het eerste lid omschreven feiten de dood ten
       gevolge heeft, wordt levenslange gevangenisstraf of tijdelijke van ten
       hoogste dertig jaren of geldboete van de vijfde categorie opgelegd.

     6. Onder kwetsbare positie wordt mede begrepen een situatie waarin een
       persoon geen andere werkelijke of aanvaardbare keuze heeft dan het
       misbruik te ondergaan.

     7. Artikel 251 is van overeenkomstige toepassing.

  Artikel 274

   Hij die voor eigen of vreemde rekening slavenhandel drijft of opzettelijk
   daaraan middellijk of onmiddellijk deelneemt, wordt gestraft met
   gevangenisstraf van ten hoogste twaalf jaren of geldboete van de vijfde
   categorie.

  Artikel 275

     1. Hij die als schipper dienst neemt of dienst doet op een vaartuig,
       wetende dat het tot het drijven van slavenhandel bestemd is, of het
       daartoe gebruikende, wordt gestraft met gevangenisstraf van ten
       hoogste twaalf jaren of geldboete van de vijfde categorie.

     2. Indien het vervoer de dood van een of meer slaven ten gevolge
       heeft, wordt de schipper gestraft met gevangenisstraf van ten hoogste
       vijftien jaren of geldboete van de vijfde categorie.

  Artikel 276

   Hij die als schepeling dienst neemt op een vaartuig, wetende dat het tot
   het drijven van slavenhandel bestemd is of gebruikt wordt, of vrijwillig
   in dienst blijft na die bestemming of dit gebruik te hebben vernomen,
   wordt gestraft met gevangenisstraf van ten hoogste negen jaren of
   geldboete van de vijfde categorie.

  Artikel 277

   Hij die voor eigen of vreemde rekening middellijk of onmiddellijk
   medewerkt tot het verhuren, vervrachten of verzekeren van een vaartuig,
   wetende dat het tot het drijven van slavenhandel bestemd is, wordt
   gestraft met gevangenisstraf van ten hoogste acht jaren of geldboete van
   de vijfde categorie.

  Artikel 278

   Hij die iemand over de grenzen van het Rijk in Europa voert, met het
   oogmerk om hem wederrechtelijk onder de macht van een ander te brengen of
   om hem in hulpeloze toestand te verplaatsen, wordt, als schuldig aan
   mensenroof, gestraft met gevangenisstraf van ten hoogste twaalf jaren of
   geldboete van de vijfde categorie.

  Artikel 279

     1. Hij die opzettelijk een minderjarige onttrekt aan het wettig over
       hem gesteld gezag of aan het opzicht van degene die dit desbevoegd
       over hem uitoefent, wordt gestraft met gevangenisstraf van ten hoogste
       zes jaren of geldboete van de vierde categorie.

     2. Gevangenisstraf van ten hoogste negen jaren of geldboete van de
       vijfde categorie wordt opgelegd indien list, geweld of bedreiging met
       geweld is gebezigd, of indien de minderjarige beneden de twaalf jaren
       oud is.

  Artikel 280

     1. Hij die opzettelijk een minderjarige die onttrokken is of zich
       onttrokken heeft aan het wettig over hem gesteld gezag of aan het
       opzicht van degene die dit desbevoegd over hem uitoefent, verbergt of
       aan de nasporing van de ambtenaren van de justitie of politie
       onttrekt, wordt gestraft met gevangenisstraf van ten hoogste drie
       jaren of geldboete van de vierde categorie of, indien de minderjarige
       beneden de twaalf jaren oud is, met gevangenisstraf van ten hoogste
       zes jaren of geldboete van de vierde categorie.

     2. Het voorgaande is niet van toepassing op

               a. hem die de raad voor de kinderbescherming onverwijld de
            verblijfplaats van de minderjarige meedeelt; of

               b. de jeugdhulpaanbieder, bedoeld in artikel 1.1 van de Jeugdwet,
            in zoverre hij handelt overeenkomstig de Jeugdwet

               c. hem die handelt in het kader van zorgvuldige hulpverlening aan
            de minderjarige.

     3. Van zorgvuldige hulpverlening vormen de onverwijlde melding dat
       hulp wordt verleend alsmede de onverwijlde bekendmaking van de
       identiteit van de hulpverlener en zijn plaats van verblijf of
       vestiging aan degene die het gezag over de minderjarige uitoefent,
       bestanddelen.

  Artikel 281

     1. Als schuldig aan schaking wordt gestraft:

               1. met gevangenisstraf van ten hoogste zes jaren of geldboete
            van de vierde categorie, hij die een minderjarige vrouw, zonder
            de wil van haar ouders of voogden doch met haar toestemming,
            wegvoert, met het oogmerk om zich haar bezit in of buiten echt te
            verzekeren;

               2. met gevangenisstraf van ten hoogste negen jaren of geldboete
            van de vijfde categorie, hij die een vrouw door list, geweld of
            bedreiging met geweld wegvoert, met het oogmerk om zich haar
            bezit in of buiten echt te verzekeren.

     2. Geen vervolging heeft plaats dan op klacht.

     3. De klacht geschiedt:

               a. indien de vrouw tijdens de wegvoering minderjarig is, hetzij
            door haarzelf, hetzij door iemand wiens toestemming zij tot het
            aangaan van een huwelijk behoeft;

               b. indien zij tijdens de wegvoering meerderjarig is, hetzij door
            haarzelf, hetzij door haar echtgenoot.

     4. Indien de schaker met de weggevoerde een huwelijk heeft gesloten,
       heeft geen veroordeling plaats, dan nadat de nietigheid van het
       huwelijk is uitgesproken.

  Artikel 282

     1. Hij die opzettelijk iemand wederrechtelijk van de vrijheid berooft
       of beroofd houdt, wordt gestraft met gevangenisstraf van ten hoogste
       acht jaren of geldboete van de vijfde categorie.

     2. Indien het feit zwaar lichamelijk letsel ten gevolge heeft, wordt
       de schuldige gestraft met gevangenisstraf van ten hoogste negen jaren
       of geldboete van de vijfde categorie.

     3. Indien het feit de dood ten gevolge heeft, wordt hij gestraft met
       gevangenisstraf van ten hoogste twaalf jaren of geldboete van de
       vijfde categorie.

     4. De in dit artikel bepaalde straffen zijn ook van toepassing op hem
       die opzettelijk tot de wederrechtelijke vrijheidsberoving een plaats
       verschaft.

  Artikel 282a

     1. Hij die opzettelijk iemand wederrechtelijk van de vrijheid berooft
       of beroofd houdt met het oogmerk een ander te dwingen iets te doen of
       niet te doen wordt als schuldig aan gijzeling gestraft met
       gevangenisstraf van ten hoogste vijftien jaren of geldboete van de
       vijfde categorie.

     2. Indien het feit de dood ten gevolge heeft wordt hij gestraft met
       levenslange gevangenisstraf of tijdelijke van ten hoogste dertig jaren
       of geldboete van de vijfde categorie.

     3. Het vierde lid van artikel 282 is toepasselijk.

  Artikel 282b

     1. Hij die opzettelijk iemand wederrechtelijk van de vrijheid berooft
       of beroofd houdt met een terroristisch oogmerk, wordt gestraft met
       levenslange gevangenisstraf of tijdelijke van ten hoogste dertig jaren
       of geldboete van de vijfde categorie.

     2. Artikel 282, vierde lid, is van overeenkomstige toepassing.

  Artikel 282c

     1. De samenspanning tot het in artikel 282b omschreven misdrijf wordt
       gestraft met gevangenisstraf van ten hoogste tien jaren of geldboete
       van de vijfde categorie.

     2. Artikel 96, tweede lid, is van overeenkomstige toepassing.

  Artikel 283

     1. Hij aan wiens schuld te wijten is dat iemand wederrechtelijk van de
       vrijheid beroofd wordt of beroofd blijft, wordt gestraft met
       gevangenisstraf van ten hoogste zes maanden of geldboete van de tweede
       categorie.

     2. Indien het feit zwaar lichamelijk letsel ten gevolge heeft, wordt
       de schuldige gestraft met gevangenisstraf van ten hoogste een jaar of
       geldboete van de derde categorie.

     3. Indien het feit de dood ten gevolge heeft, wordt hij gestraft met
       gevangenisstraf van ten hoogste twee jaren of geldboete van de vierde
       categorie.

  Artikel 284

     1. Met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       vierde categorie wordt gestraft:

               1. hij die een ander door geweld of enige andere feitelijkheid
            of door bedreiging met geweld of enige andere feitelijkheid,
            gericht hetzij tegen die ander hetzij tegen derden,
            wederrechtelijk dwingt iets te doen, niet te doen of te dulden;

               2. hij die een ander door bedreiging met smaad of smaadschrift
            dwingt iets te doen, niet te doen of te dulden.

     2. In het geval onder 2 omschreven wordt het misdrijf niet vervolgd
       dan op klacht van hem tegen wie het gepleegd is.

  Artikel 284a

   Hij die een ander door bedreiging met diefstal of afpersing van
   splijtstof, als bedoeld in artikel 1, eerste lid, onder b, van de
   Kernenergiewet (Stb. 1963, 82), gericht tegen die ander of tegen derden
   wederrechtelijk dwingt iets te doen, niet te doen of te dulden, wordt
   gestraft met gevangenisstraf van ten hoogste een jaar en zes maanden of
   geldboete van de vierde categorie.

  Artikel 285

     1. Bedreiging met openlijk in vereniging geweld plegen tegen personen
       of goederen, met geweld tegen een internationaal beschermd persoon of
       diens beschermde goederen, met enig misdrijf waardoor gevaar voor de
       algemene veiligheid van personen of goederen of gemeen gevaar voor de
       verlening van diensten ontstaat, met verkrachting, met feitelijke
       aanranding van de eerbaarheid, met enig misdrijf tegen het leven
       gericht, met gijzeling, met zware mishandeling of met brandstichting,
       wordt gestraft met gevangenisstraf van ten hoogste twee jaren of
       geldboete van de vierde categorie.

     2. Indien deze bedreiging schriftelijk en onder een bepaalde
       voorwaarde geschiedt, wordt ze gestraft met gevangenisstraf van ten
       hoogste vier jaren of geldboete van de vierde categorie.

     3. Bedreiging met een terroristisch misdrijf wordt gestraft met
       gevangenisstraf van ten hoogste zes jaren of geldboete van de vijfde
       categorie.

     4. Indien het feit, omschreven in het eerste, tweede of derde lid,
       wordt gepleegd met het oogmerk om een terroristisch misdrijf voor te
       bereiden of gemakkelijk te maken, wordt de op het feit gestelde
       gevangenisstraf met een derde verhoogd.

  Artikel 285a

     1. Hij die opzettelijk mondeling, door gebaren, bij geschrift of
       afbeelding zich jegens een persoon uit, kennelijk om diens vrijheid om
       naar waarheid of geweten ten overstaan van een rechter of ambtenaar
       een verklaring af te leggen te benvloeden, terwijl hij weet of
       ernstige reden heeft te vermoeden dat die verklaring zal worden
       afgelegd, wordt gestraft met gevangenisstraf van ten hoogste vier
       jaren of geldboete van de vierde categorie.

     2. Met rechter of ambtenaar wordt gelijkgesteld: een rechter bij
       onderscheidenlijk een persoon in de openbare dienst van een
       internationaal gerecht dat zijn rechtsmacht ontleent aan een verdrag
       waarbij het Koninkrijk partij is.

  Artikel 285b

     1. Hij, die wederrechtelijk stelselmatig opzettelijk inbreuk maakt op
       eens anders persoonlijke levenssfeer met het oogmerk die ander te
       dwingen iets te doen, niet te doen of te dulden dan wel vrees aan te
       jagen wordt, als schuldig aan belaging, gestraft met een
       gevangenisstraf van ten hoogste drie jaren of een geldboete van de
       vierde categorie.

     2. Vervolging vindt niet plaats dan op klacht van hem tegen wie het
       misdrijf is begaan.

  Artikel 286

   Bij veroordeling wegens een der in artikelen 274-282 en in het tweede lid
   van artikel 285 omschreven misdrijven, kan ontzetting van de in artikel
   28, eerste lid, onder 1, 2 en 4, vermelde rechten worden uitgesproken.

  Titel XIX. Misdrijven tegen het leven gericht

  Artikel 287

   Hij die opzettelijk een ander van het leven berooft, wordt, als schuldig
   aan doodslag, gestraft met gevangenisstraf van ten hoogste vijftien jaren
   of geldboete van de vijfde categorie.

  Artikel 288

   Doodslag gevolgd, vergezeld of voorafgegaan van een strafbaar feit en
   gepleegd met het oogmerk om de uitvoering van dat feit voor te bereiden of
   gemakkelijk te maken, of om, bij betrapping op heter daad, aan zichzelf of
   andere deelnemers aan dat feit hetzij straffeloosheid hetzij het bezit van
   het wederrechtelijk verkregene te verzekeren, wordt gestraft met
   levenslange gevangenisstraf of tijdelijke van ten hoogste dertig jaren of
   geldboete van de vijfde categorie.

  Artikel 288a

   Doodslag, gepleegd met een terroristisch oogmerk, wordt gestraft met
   levenslange gevangenisstraf of tijdelijke van ten hoogste dertig jaren of
   geldboete van de vijfde categorie.

  Artikel 289

   Hij die opzettelijk en met voorbedachten rade een ander van het leven
   berooft, wordt, als schuldig aan moord, gestraft met levenslange
   gevangenisstraf of tijdelijke van ten hoogste dertig jaren of geldboete
   van de vijfde categorie.

  Artikel 289a

     1. De samenspanning tot het in artikel 289 omschreven misdrijf, te
       begaan met een terroristisch oogmerk, alsmede het in artikel 288a
       omschreven misdrijf, wordt gestraft met gevangenisstraf van ten
       hoogste tien jaren of geldboete van de vijfde categorie.

     2. Artikel 96, tweede lid, is van overeenkomstige toepassing.

  Artikel 290

   De moeder die, onder de werking van vrees voor de ontdekking van haar
   bevalling, haar kind bij of kort na de geboorte opzettelijk van het leven
   berooft, wordt, als schuldig aan kinderdoodslag, gestraft met
   gevangenisstraf van ten hoogste zes jaren of geldboete van de vierde
   categorie.

  Artikel 291

   De moeder die, ter uitvoering van een onder de werking van vrees voor de
   ontdekking van haar aanstaande bevalling genomen besluit, haar kind bij of
   kort na de geboorte opzettelijk van het leven berooft, wordt, als schuldig
   aan kindermoord, gestraft met gevangenisstraf van ten hoogste negen jaren
   of geldboete van de vijfde categorie.

  Artikel 292

   De in de artikelen 290 en 291 omschreven misdrijven worden ten aanzien van
   anderen die er aan deelnemen als doodslag of als moord aangemerkt.

  Artikel 293

     1. Hij die opzettelijk het leven van een ander op diens uitdrukkelijk
       en ernstig verlangen beindigt, wordt gestraft met een gevangenisstraf
       van ten hoogste twaalf jaren of geldboete van de vijfde categorie.

     2. Het in het eerste lid bedoelde feit is niet strafbaar, indien het
       is begaan door een arts die daarbij voldoet aan de
       zorgvuldigheidseisen, bedoeld in artikel 2 van de Wet toetsing
       levensbeindiging op verzoek en hulp bij zelfdoding en hiervan
       mededeling doet aan de gemeentelijke lijkschouwer overeenkomstig
       artikel 7, tweede lid, van de Wet op de lijkbezorging.

  Artikel 294

     1. Hij die opzettelijk een ander tot zelfdoding aanzet, wordt, indien
       de zelfdoding volgt, gestraft met een gevangenisstraf van ten hoogste
       drie jaren of geldboete van de vierde categorie.

     2. Hij die opzettelijk een ander bij zelfdoding behulpzaam is of hem
       de middelen daartoe verschaft, wordt, indien de zelfdoding volgt,
       gestraft met een gevangenisstraf van ten hoogste drie jaren of
       geldboete van de vierde categorie. Artikel 293, tweede lid, is van
       overeenkomstige toepassing.

  Artikel 295

     1. Bij veroordeling wegens doodslag, wegens moord of wegens een der in
       de artikelen 293, eerste lid, en 296 omschreven misdrijven, kan
       ontzetting van de in artikel 28, eerste lid, onder 1, 2 en 4,
       vermelde rechten worden uitgesproken.

     2. Indien de schuldige aan een der misdrijven in de artikelen 287 tot
       en met 289 omschreven, het misdrijf in zijn beroep begaat, kan hij van
       de uitoefening van dat beroep worden ontzet.

  Titel XIXA. Afbreking van zwangerschap

  Artikel 296

     1. Hij die een vrouw een behandeling geeft, terwijl hij weet of
       redelijkerwijs moet vermoeden dat daardoor zwangerschap kan worden
       afgebroken, wordt gestraft met gevangenisstraf van ten hoogste vier
       jaar en zes maanden of geldboete van de vierde categorie.

     2. Indien het feit de dood van de vrouw ten gevolge heeft, wordt
       gevangenisstraf van ten hoogste zes jaren opgelegd of geldboete van de
       vierde categorie.

     3. Indien het feit is begaan zonder toestemming van de vrouw, wordt
       gevangenisstraf van ten hoogste twaalf jaren opgelegd of geldboete van
       de vijfde categorie.

     4. Indien het feit is begaan zonder toestemming van de vrouw en tevens
       haar dood ten gevolge heeft, wordt gevangenisstraf van ten hoogste
       vijftien jaren opgelegd of geldboete van de vijfde categorie.

     5. Het in het eerste lid bedoelde feit is niet strafbaar, indien de
       behandeling is verricht door een arts in een ziekenhuis of kliniek
       waarin zodanige behandeling volgens de Wet afbreking zwangerschap mag
       worden verricht.

  Artikel 297 [Vervallen per 01-11-1984]

  Artikel 298 [Vervallen per 01-11-1984]

  Artikel 299 [Vervallen per 07-04-1986]

  Titel XX. Mishandeling

  Artikel 300

     1. Mishandeling wordt gestraft met gevangenisstraf van ten hoogste
       drie jaren of geldboete van de vierde categorie.

     2. Indien het feit zwaar lichamelijk letsel ten gevolge heeft, wordt
       de schuldige gestraft met gevangenisstraf van ten hoogste vier jaren
       of geldboete van de vierde categorie.

     3. Indien het feit de dood ten gevolge heeft, wordt hij gestraft met
       gevangenisstraf van ten hoogste zes jaren of geldboete van de vierde
       categorie.

     4. Met mishandeling wordt gelijkgesteld opzettelijke benadeling van de
       gezondheid.

     5. Poging tot dit misdrijf is niet strafbaar.

  Artikel 301

     1. Mishandeling gepleegd met voorbedachten rade wordt gestraft met
       gevangenisstraf van ten hoogste vier jaren of geldboete van de vierde
       categorie.

     2. Indien het feit zwaar lichamelijk letsel ten gevolge heeft, wordt
       de schuldige gestraft met gevangenisstraf van ten hoogste zes jaren of
       geldboete van de vierde categorie.

     3. Indien het feit de dood ten gevolge heeft, wordt hij gestraft met
       gevangenisstraf van ten hoogste negen jaren of geldboete van de vijfde
       categorie.

  Artikel 302

     1. Hij die aan een ander opzettelijk zwaar lichamelijk letsel
       toebrengt, wordt, als schuldig aan zware mishandeling, gestraft met
       gevangenisstraf van ten hoogste acht jaren of geldboete van de vijfde
       categorie.

     2. Indien het feit de dood ten gevolge heeft, wordt de schuldige
       gestraft met gevangenisstraf van ten hoogste tien jaren of geldboete
       van de vijfde categorie.

  Artikel 303

     1. Zware mishandeling gepleegd met voorbedachten rade wordt gestraft
       met gevangenisstraf van ten hoogste twaalf jaren of geldboete van de
       vijfde categorie.

     2. Indien het feit de dood ten gevolge heeft, wordt de schuldige
       gestraft met gevangenisstraf van ten hoogste vijftien jaren of
       geldboete van de vijfde categorie.

  Artikel 304

   De in de artikelen 300-303 bepaalde gevangenisstraffen kunnen met een
   derde worden verhoogd:

     1. ten aanzien van de schuldige die het misdrijf begaat tegen zijn
       moeder, zijn vader tot wie hij in familierechtelijke betrekking staat,
       zijn echtgenoot, zijn levensgezel, zijn kind, een kind over wie hij
       het gezag uitoefent of een kind dat hij verzorgt of opvoedt als
       behorend tot zijn gezin;

     2. indien het misdrijf wordt gepleegd tegen een ambtenaar gedurende
       of ter zake van de rechtmatige uitoefening van zijn bediening;

     3. indien het misdrijf wordt gepleegd door toediening van voor het
       leven of de gezondheid schadelijke stoffen.

  Artikel 304a

   Indien een misdrijf, strafbaar gesteld in artikel 302 of 303, is begaan
   met een terroristisch oogmerk, wordt de in dat artikel bepaalde tijdelijke
   gevangenisstraf met de helft verhoogd en wordt, indien op het misdrijf een
   tijdelijke gevangenisstraf van ten hoogste vijftien jaren is gesteld,
   levenslange gevangenisstraf of tijdelijke van ten hoogste dertig jaren
   opgelegd.

  Artikel 304b

     1. De samenspanning tot het in artikel 303 omschreven misdrijf, te
       begaan met een terroristisch oogmerk, wordt gestraft met
       gevangenisstraf van ten hoogste tien jaren of geldboete van de vijfde
       categorie.

     2. Artikel 96, tweede lid, is van overeenkomstige toepassing.

  Artikel 305

   Bij veroordeling wegens een der in de artikelen 301 en 303 omschreven
   misdrijven kan ontzetting van de in artikel 28, eerste lid, onder 1, 2
   en 4, vermelde rechten worden uitgesproken.

  Artikel 306

   Zij die opzettelijk deelnemen aan een aanval of vechterij waarin
   onderscheiden personen zijn gewikkeld, worden, behoudens ieders
   verantwoordelijkheid voor de bijzondere door hem bedreven feiten,
   gestraft:

     1. met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       vierde categorie, indien de aanval of vechterij alleen zwaar
       lichamelijk letsel ten gevolge heeft;

     2. met gevangenisstraf van ten hoogste drie jaren of geldboete van de
       vierde categorie, indien de aanval of vechterij iemands dood ten
       gevolge heeft.

  Titel XXI. Veroorzaken van de dood of van lichamelijk letsel door schuld

  Artikel 307

     1. Hij aan wiens schuld de dood van een ander te wijten is, wordt
       gestraft met gevangenisstraf van ten hoogste twee jaren of geldboete
       van de vierde categorie.

     2. Indien de schuld bestaat in roekeloosheid, wordt hij gestraft met
       gevangenisstraf van ten hoogste vier jaren of geldboete van de vierde
       categorie.

  Artikel 308

     1. Hij aan wiens schuld te wijten is dat een ander zwaar lichamelijk
       letsel bekomt of zodanig lichamelijk letsel dat daaruit tijdelijke
       ziekte of verhindering in de uitoefening van zijn ambts- of
       beroepsbezigheden ontstaat, wordt gestraft met gevangenisstraf van ten
       hoogste een jaar of geldboete van de vierde categorie.

     2. Indien de schuld bestaat in roekeloosheid, wordt hij gestraft met
       gevangenisstraf van ten hoogste twee jaren of geldboete van de vierde
       categorie.

  Artikel 309

   Indien de in deze titel omschreven misdrijven worden gepleegd in de
   uitoefening van enig ambt of beroep, kan de gevangenisstraf met een derde
   worden verhoogd, kan ontzetting worden uitgesproken van de uitoefening van
   het beroep waarin het misdrijf is gepleegd, en kan de rechter de
   openbaarmaking van zijn uitspraak gelasten.

  Titel XXII. Diefstal en stroperij

  Artikel 310

   Hij die enig goed dat geheel of ten dele aan een ander toebehoort
   wegneemt, met het oogmerk om het zich wederrechtelijk toe te eigenen,
   wordt, als schuldig aan diefstal, gestraft met gevangenisstraf van ten
   hoogste vier jaren of geldboete van de vierde categorie.

  Artikel 311

     1. Met gevangenisstraf van ten hoogste zes jaren of geldboete van de
       vierde categorie wordt gestraft:

               1. diefstal van vee uit de weide;

               2. diefstal bij gelegenheid van brand, ontploffing, watersnood,
            schipbreuk, stranding, spoorwegongeval, oproer, muiterij of
            oorlogsnood;

               3. diefstal gedurende de voor de nachtrust bestemde tijd, in een
            woning of op een besloten erf waarop een woning staat, door
            iemand die zich aldaar buiten weten of tegen de wil van de
            rechthebbende bevindt;

               4. diefstal door twee of meer verenigde personen;

               5. diefstal waarbij de schuldige zich de toegang tot de plaats
            van het misdrijf heeft verschaft of het weg te nemen goed onder
            zijn bereik heeft gebracht door middel van braak, verbreking of
            inklimming, van valse sleutels, van een valse order of een vals
            kostuum;

               6. diefstal met het oogmerk om een terroristisch misdrijf voor
            te bereiden of gemakkelijk te maken.

     2. Indien de onder 3 omschreven diefstal vergezeld gaat van een der
       in onder 4 en 5 vermelde omstandigheden, wordt gevangenisstraf van
       ten hoogste negen jaren of geldboete van de vijfde categorie opgelegd.

  Artikel 312

     1. Met gevangenisstraf van ten hoogste negen jaren of geldboete van de
       vijfde categorie wordt gestraft diefstal, voorafgegaan, vergezeld of
       gevolgd van geweld of bedreiging met geweld tegen personen, gepleegd
       met het oogmerk om die diefstal voor te bereiden of gemakkelijk te
       maken, of om, bij betrapping op heter daad, aan zichzelf of andere
       deelnemers aan het misdrijf hetzij de vlucht mogelijk te maken, hetzij
       het bezit van het gestolene te verzekeren.

     2. Gevangenisstraf van ten hoogste twaalf jaren of geldboete van de
       vijfde categorie wordt opgelegd:

               1. indien het feit wordt gepleegd hetzij gedurende de voor de
            nachtrust bestemde tijd in een woning of op een besloten erf
            waarop een woning staat; hetzij op de openbare weg; hetzij in een
            spoortrein die in beweging is;

               2. indien het feit wordt gepleegd door twee of meer verenigde
            personen;

               3. indien de schuldige zich de toegang tot de plaats van het
            misdrijf heeft verschaft door middel van braak of inklimming, van
            valse sleutels, van een valse order of een vals kostuum;

               4. indien het feit zwaar lichamelijk letsel ten gevolge heeft;

               5. indien het feit wordt gepleegd met het oogmerk om een
            terroristisch misdrijf voor te bereiden of gemakkelijk te maken.

     3. Gevangenisstraf van ten hoogste vijftien jaren of geldboete van de
       vijfde categorie wordt opgelegd, indien het feit de dood ten gevolge
       heeft.

  Artikel 313

   Bij veroordeling wegens diefstal kan ontzetting van de in artikel 28,
   eerste lid, onder 1, 2 en 4, vermelde rechten worden uitgesproken.

  Artikel 314

     1. Hij die, zonder geweld of bedreiging met geweld tegen personen,
       geheel of ten dele aan een ander toebehorende klei, bagger, ongesneden
       veen, zand, aarde, grind, puin, mestspecin, zoden, plaggen, heide,
       helm, wier, riet, biezen, mos, onbewerkt en niet vervoerd hak- of
       sprokkelhout, ongeplukte of afgevallen boomvruchten of bladeren, te
       veld staand gras of te veld staande of na de oogst achtergebleven
       veldvruchten wegneemt, met het oogmerk om zich die voorwerpen
       wederrechtelijk toe te eigenen, wordt, als schuldig aan stroperij,
       gestraft met gevangenisstraf van ten hoogste een maand of geldboete
       van de tweede categorie.

     2. Indien tijdens het plegen van het misdrijf nog geen twee jaren zijn
       verlopen sedert een vroegere veroordeling van de schuldige wegens
       gelijk misdrijf onherroepelijk is geworden, wordt hij gestraft met
       gevangenisstraf van ten hoogste twee maanden of geldboete van de
       tweede categorie.

  Artikel 315

     1. Met gevangenisstraf van ten hoogste drie jaren of geldboete van de
       vierde categorie wordt gestraft:

               1. stroperij gepleegd met behulp van vaartuigen, wagens, trek-
            of lastdieren;

               2. stroperij gepleegd onder een of meer der in artikel 311,
            eerste lid, onder 2-5, vermelde omstandigheden.

     2. Ontzetting van de in artikel 28, eerste lid, onder 1, 2 en 4,
       vermelde rechten kan worden uitgesproken.

  Artikel 316

     1. Indien de dader van of medeplichtige aan een der in deze titel
       omschreven misdrijven de niet van tafel en bed of van goederen
       gescheiden echtgenoot is van hem tegen wie het misdrijf is gepleegd,
       is de strafvervolging tegen die dader of die medeplichtige
       uitgesloten.

     2. Indien hij zijn van tafel en bed of van goederen gescheiden
       echtgenoot is of zijn bloed- of aanverwant, hetzij in de rechte linie,
       hetzij in de tweede graad van de zijlinie, heeft de vervolging, voor
       zover hem betreft, alleen plaats op een tegen hem gerichte klacht van
       degene tegen wie het misdrijf is gepleegd.

     3. Indien het vorige lid van toepassing is, neemt de termijn bedoeld
       in artikel 66 een aanvang op de dag nadat de identiteit van de
       verdachte aan de tot de klacht gerechtigde bekend werd.

  Titel XXIII. Afpersing en afdreiging

  Artikel 317

     1. Hij die, met het oogmerk om zich of een ander wederrechtelijk te
       bevoordelen, door geweld of bedreiging met geweld iemand dwingt hetzij
       tot de afgifte van enig goed dat geheel of ten dele aan deze of aan
       een derde toebehoort, hetzij tot het aangaan van een schuld of het
       teniet doen van een inschuld, hetzij tot het ter beschikking stellen
       van gegevens, wordt, als schuldig aan afpersing, gestraft met
       gevangenisstraf van ten hoogste negen jaren of geldboete van de vijfde
       categorie.

     2. Met dezelfde straf wordt gestraft hij die de dwang, bedoeld in het
       eerste lid, uitoefent door de bedreiging dat gegevens die door middel
       van een geautomatiseerd werk zijn opgeslagen, onbruikbaar of
       ontoegankelijk zullen worden gemaakt of zullen worden gewist.

     3. De bepalingen van het tweede en derde lid van artikel 312 zijn op
       dit misdrijf van toepassing.

  Artikel 318

     1. Hij die, met het oogmerk om zich of een ander wederrechtelijk te
       bevoordelen, door bedreiging met smaad, smaadschrift of openbaring van
       een geheim iemand dwingt hetzij tot de afgifte van enig goed dat
       geheel of ten dele aan deze of aan een derde toebehoort, hetzij tot
       het aangaan van een schuld of het teniet doen van een inschuld, hetzij
       tot het ter beschikking stellen van gegevens, wordt als schuldig aan
       afdreiging, gestraft met gevangenisstraf van ten hoogste vier jaren of
       geldboete van de vijfde categorie.

     2. Indien het feit wordt gepleegd met het oogmerk om een terroristisch
       misdrijf voor te bereiden of gemakkelijk te maken, wordt de op het
       feit gestelde gevangenisstraf met een derde verhoogd.

     3. Dit misdrijf wordt niet vervolgd dan op klacht van hem tegen wie
       het gepleegd is.

  Artikel 319

   De bepaling van artikel 316 is op de in deze titel omschreven misdrijven
   van toepassing.

  Artikel 320

   Bij veroordeling wegens een der in deze titel omschreven misdrijven, kan
   ontzetting van de in artikel 28, eerste lid, onder 1, 2 en 4, vermelde
   rechten worden uitgesproken.

  Titel XXIV. Verduistering

  Artikel 321

   Hij die opzettelijk enig goed dat geheel of ten dele aan een ander
   toebehoort en dat hij anders dan door misdrijf onder zich heeft,
   wederrechtelijk zich toeigent, wordt, als schuldig aan verduistering,
   gestraft met gevangenisstraf van ten hoogste drie jaren of geldboete van
   de vijfde categorie.

  Artikel 322

   Verduistering gepleegd door hem die het goed uit hoofde van zijn
   persoonlijke dienstbetrekking of van zijn beroep, of tegen geldelijke
   vergoeding onder zich heeft, wordt gestraft met gevangenisstraf van ten
   hoogste vier jaren of geldboete van de vijfde categorie.

  Artikel 322a

   Indien een der in de artikelen 321 en 322 omschreven feiten wordt gepleegd
   met het oogmerk om een terroristisch misdrijf voor te bereiden of
   gemakkelijk te maken, wordt de op het feit gestelde gevangenisstraf met
   een derde verhoogd.

  Artikel 323

   Verduistering gepleegd door hem wie het goed uit noodzaak in bewaring is
   gegeven, of door voogden, curators, bewindvoerders, executeurs van een
   nalatenschap, door de rechter benoemde vereffenaars van een nalatenschap
   of gemeenschap of beheerders van instellingen van weldadigheid of van
   stichtingen, ten opzichte van enig goed dat zij als zodanig onder zich
   hebben, wordt gestraft met gevangenisstraf van ten hoogste vijf jaren of
   geldboete van de vijfde categorie.

  Artikel 323a

   Hij die opzettelijk en wederrechtelijk middelen die met een bepaald doel
   door of vanwege de overheid dan wel door of vanwege een volkenrechtelijke
   organisatie zijn verstrekt, aanwendt voor andere doeleinden dan waarvoor
   zij zijn verstrekt, wordt gestraft met gevangenisstraf van ten hoogste
   drie jaren of geldboete van de vijfde categorie.

  Artikel 324

   De bepaling van artikel 316 is op de in deze titel omschreven misdrijven
   van toepassing.

  Artikel 325

     1. Bij veroordeling wegens een der in deze titel omschreven
       misdrijven, kan de rechter de openbaarmaking van zijn uitspraak
       gelasten en ontzetting uitspreken van de in artikel 28, eerste lid,
       onder 1, 2 en 4, vermelde rechten.

     2. Indien de schuldige het misdrijf in zijn beroep begaat, kan hij van
       de uitoefening van dat beroep worden ontzet.

  Titel XXV. Bedrog

  Artikel 326

     1. Hij die, met het oogmerk om zich of een ander wederrechtelijk te
       bevoordelen, hetzij door het aannemen van een valse naam of van een
       valse hoedanigheid, hetzij door listige kunstgrepen, hetzij door een
       samenweefsel van verdichtsels, iemand beweegt tot de afgifte van enig
       goed, tot het verlenen van een dienst, tot het ter beschikking stellen
       van gegevens, tot het aangaan van een schuld of tot het teniet doen
       van een inschuld, wordt, als schuldig aan oplichting, gestraft met
       gevangenisstraf van ten hoogste vier jaren of geldboete van de vijfde
       categorie.

     2. Indien het feit wordt gepleegd met het oogmerk om een terroristisch
       misdrijf voor te bereiden of gemakkelijk te maken, wordt de op het
       feit gestelde gevangenisstraf met een derde verhoogd.

  Artikel 326a

   Hij die een beroep of een gewoonte maakt van het kopen van goederen met
   het oogmerk om zonder volledige betaling zich of een ander de beschikking
   over die goederen te verzekeren, wordt gestraft met gevangenisstraf van
   ten hoogste vier jaren of geldboete van de vijfde categorie.

  Artikel 326bis [Vervallen per 01-03-1993]

  Artikel 326b

   Met gevangenisstraf van ten hoogste twee jaren of geldboete van de vijfde
   categorie wordt gestraft:

     1. hij die op of in een werk van letterkunde, wetenschap, kunst of
       nijverheid valselijk enige naam of enig teken plaatst, of de echte
       naam of het echte teken vervalst, met het oogmerk om daardoor
       aannemelijk te maken, dat dat werk zou zijn van de hand van degene
       wiens naam of teken hij daarop of daarin aanbracht;

     2. hij die opzettelijk een werk van letterkunde, wetenschap, kunst of
       nijverheid, waarop of waarin valselijk enige naam of enig teken is
       geplaatst, of de echte naam of het echte teken is vervalst, verkoopt,
       te koop aanbiedt, aflevert, ten verkoop in voorraad heeft of binnen
       het Rijk in Europa invoert, als ware dat werk van de hand van degene
       wiens naam of teken daarop of daarin valselijk is aangebracht.

  Artikel 326c

     1. Hij die, met het oogmerk daarvoor niet volledig te betalen, door
       een technische ingreep of met behulp van valse signalen, gebruik maakt
       van een dienst die via telecommunicatie aan het publiek wordt
       aangeboden, wordt gestraft met gevangenisstraf van ten hoogste vier
       jaren of geldboete van de vijfde categorie.

     2. Met gevangenisstraf van ten hoogste twee jaren of geldboete van de
       vierde categorie wordt gestraft hij die opzettelijk een voorwerp dat
       kennelijk is bestemd, of gegevens die kennelijk zijn bestemd, tot het
       plegen van het misdrijf, bedoeld in het eerste lid,

               a. openlijk ter verspreiding aanbiedt;

               b. ter verspreiding of met het oog op de invoer in Nederland
            voorhanden heeft of

               c. uit winstbejag vervaardigt of bewaart.

     3. Hij die van het plegen van misdrijven als bedoeld in het tweede
       lid, zijn beroep maakt of het plegen van deze misdrijven als bedrijf
       uitoefent wordt gestraft hetzij met gevangenisstraf van ten hoogste
       vier jaren en geldboete van de vijfde categorie, hetzij met n van
       deze straffen.

  Artikel 327

   Hij die door listige kunstgrepen de verzekeraar in dwaling brengt ten
   opzichte van omstandigheden tot de verzekering betrekking hebbende, zodat
   deze een overeenkomst sluit die hij niet of niet onder dezelfde
   voorwaarden zou hebben gesloten indien hij de ware staat van zaken gekend
   had, wordt gestraft met gevangenisstraf van ten hoogste een jaar of
   geldboete van de vijfde categorie.

  Artikel 328

   Hij die, met het oogmerk om zich of een ander, ten nadele van de
   verzekeraar, wederrechtelijk te bevoordelen, brand sticht of een
   ontploffing teweegbrengt in enig tegen brandgevaar verzekerd goed, of een
   vaartuig of luchtvaartuig dat verzekerd is of waarvan de zich aan boord
   bevindende zaken of de te verdienen vracht zijn verzekerd, doet zinken,
   stranden of verongelukken, vernielt, onbruikbaar maakt of beschadigt,
   wordt gestraft met gevangenisstraf van ten hoogste vier jaren of geldboete
   van de vijfde categorie.

  Artikel 328bis

   Hij die, om het handels- of bedrijfsdebiet van zichzelf of van een ander
   te vestigen, te behouden of uit te breiden, enige bedrieglijke handeling
   pleegt tot misleiding van het publiek of van een bepaald persoon, wordt,
   indien daaruit enig nadeel voor concurrenten van hem of van die ander kan
   ontstaan, als schuldig aan oneerlijke mededinging, gestraft met
   gevangenisstraf van ten hoogste een jaar of geldboete van de vijfde
   categorie.

  Artikel 328ter

     1. Hij die, anders dan als ambtenaar, werkzaam zijnde in
       dienstbetrekking of optredend als lasthebber, naar aanleiding van
       hetgeen hij in strijd met zijn plicht in zijn betrekking of bij de
       uitvoering van zijn last heeft gedaan of nagelaten dan wel zal doen of
       nalaten, een gift, belofte of dienst aanneemt dan wel vraagt, wordt
       gestraft met gevangenisstraf van ten hoogste vier jaren of geldboete
       van de vijfde categorie.

     2. Met gelijke straf wordt gestraft hij die aan iemand die, anders dan
       als ambtenaar, werkzaam is in dienstbetrekking of optreedt als
       lasthebber, naar aanleiding van hetgeen deze in zijn betrekking of bij
       de uitvoering van zijn last heeft gedaan of nagelaten dan wel zal doen
       of nalaten, een gift of belofte doet dan wel een dienst verleent of
       aanbiedt van die aard of onder zodanige omstandigheden, dat hij
       redelijkerwijs moet aannemen dat deze handelt in strijd met zijn
       plicht.

     3. Onder handelen in strijd met zijn plicht als bedoeld in de
       voorgaande leden wordt in elk geval begrepen het in strijd met de
       goede trouw tegenover de werkgever of lastgever verzwijgen van het
       aannemen dan wel vragen van een gift, belofte of dienst.

     4. Met gelijke straf wordt gestraft hij die in het vooruitzicht van
       zijn dienstbetrekking of optreden als lasthebber, indien de
       dienstbetrekking of het optreden als lasthebber is gevolgd, een feit
       begaat als in het eerste lid omschreven alsmede hij die dit feit
       begaat na zijn dienstbetrekking of optreden als lasthebber.

     5. Met gelijke straf wordt gestraft hij die een feit als in het tweede
       lid omschreven begaat jegens een persoon in het vooruitzicht van een
       dienstbetrekking of het optreden als lasthebber, indien deze
       dienstbetrekking of dit optreden als lasthebber is gevolgd alsmede hij
       die dit feit begaat jegens een persoon na diens dienstbetrekking of
       optreden als lasthebber.

  Artikel 328quater

     1. Met gevangenisstraf van ten hoogste vier jaren of geldboete van de
       vijfde categorie wordt gestraft hij die een gift of een belofte
       aanneemt naar aanleiding van hetgeen hij heeft gedaan of nagelaten dan
       wel zal doen of nalaten in verband met een op hem of op de persoon bij
       wie hij in dienst is, rustende wettelijke plicht tot

               a. het verstrekken van inlichtingen betreffende telecommunicatie
            aan de ambtenaren van de justitie of politie, dan wel

               b. het verlenen van medewerking aan het aftappen of opnemen van
            telecommunicatie.

     2. Met gelijke straf wordt gestraft hij die een ander een gift of een
       belofte doet naar aanleiding van hetgeen deze heeft gedaan of
       nagelaten dan wel zal doen of nalaten in verband met een op hem of op
       de persoon bij wie hij in dienst is, rustende wettelijke plicht als
       bedoeld in het eerste lid.

  Artikel 329

   Met gevangenisstraf van ten hoogste een jaar of geldboete van de vijfde
   categorie wordt gestraft de verkoper die de koper bedriegt:

     1. door hem die een bepaald aangewezen voorwerp kocht, opzettelijk
       iets anders daarvoor in de plaats te leveren;

     2. ten opzichte van de aard, de hoedanigheid of de hoeveelheid van
       het geleverde, door het aanwenden van listige kunstgrepen.

  Artikel 329bis

   De houder van een cognossement die opzettelijk over verschillende
   exemplaren daarvan onder bezwarende titel beschikt ten behoeve van
   verschillende verkrijgers, wordt gestraft met gevangenisstraf van ten
   hoogste twee jaren of geldboete van de vijfde categorie.

  Artikel 330

     1. Hij die eet- of drinkwaren of geneesmiddelen verkoopt, te koop
       aanbiedt of aflevert, wetende dat zij vervalst zijn en die vervalsing
       verzwijgende, wordt gestraft met gevangenisstraf van ten hoogste drie
       jaren of geldboete van de vijfde categorie.

     2. Eet- of drinkwaren of geneesmiddelen zijn vervalst wanneer door
       bijmenging van vreemde bestanddelen hun waarde of hun bruikbaarheid
       verminderd is.

  Artikel 331

     1. Met gevangenisstraf van ten hoogste zes jaren of geldboete van de
       vijfde categorie wordt gestraft de aannemer of de bouwmeester van enig
       werk of de verkoper van bouwmaterialen die bij de uitvoering van het
       werk of de levering van de materialen enige bedrieglijke handeling
       pleegt, ten gevolge waarvan de veiligheid van personen of goederen of
       de veiligheid van de staat in tijd van oorlog kan worden in gevaar
       gebracht.

     2. Met dezelfde straf wordt gestraft hij die, met het opzicht over het
       werk of over de levering van de materialen belast, de bedrieglijke
       handeling opzettelijk toelaat.

  Artikel 332

     1. Hij die, bij levering van benodigdheden ten dienste van de vloot of
       het leger, enige bedrieglijke handeling pleegt, ten gevolge waarvan de
       veiligheid van de staat in tijd van oorlog kan worden in gevaar
       gebracht, wordt gestraft met gevangenisstraf van ten hoogste zes jaren
       of geldboete van de vijfde categorie.

     2. Met dezelfde straf wordt gestraft hij die, met het opzicht over de
       levering van de goederen belast, de bedrieglijke handeling opzettelijk
       toelaat.

  Artikel 333

   Hij die, met het oogmerk om zich of een ander wederrechtelijk te
   bevoordelen, hetgeen tot afbakening van de grenzen van erven dient
   vernielt, verplaatst, verwijdert of onbruikbaar maakt, wordt gestraft met
   gevangenisstraf van ten hoogste twee jaren of geldboete van de vijfde
   categorie.

  Artikel 334

   Hij die, met het oogmerk om zich of een ander wederrechtelijk te
   bevoordelen, door het verspreiden van een leugenachtig bericht de prijs
   van koopwaren, fondsen of geldswaardig papier doet stijgen of dalen, wordt
   gestraft met gevangenisstraf van ten hoogste twee jaren of geldboete van
   de vijfde categorie.

  Artikel 335 [Vervallen per 18-07-1992]

  Artikel 336

   De koopman, de bestuurder, beherende vennoot of commissaris van een
   rechtspersoon of vennootschap, die opzettelijk een onware staat of een
   onware balans, winst- en verliesrekening, staat van baten en lasten of
   toelichting op een van die stukken openbaar maakt of zodanige
   openbaarmaking opzettelijk toelaat, wordt gestraft met gevangenisstraf van
   ten hoogste zes jaren of geldboete van de vijfde categorie.

  Artikel 336a [Vervallen per 18-07-1992]

  Artikel 337

     1. Hij die opzettelijk:

               a. valse, vervalste of wederrechtelijk vervaardigde merken,

               b. waren, die zelf of op hun verpakking valselijk zijn voorzien
            van de handelsnaam van een ander of van het merk waarop een ander
            recht heeft,

               c. waren, die ter aanduiding van herkomst, valselijk van de naam
            van een bepaalde plaats, met bijvoeging van een verdichte
            handelsnaam, zijn voorzien,

               d. waren, waarop of op de verpakking waarvan een handelsnaam van
            een ander of een merk waarop een ander recht heeft, zij het dan
            ook met een geringe afwijking, is nagebootst of

               e. waren of onderdelen daarvan die valselijk hetzelfde uiterlijk
            vertonen als een tekening of model waarop een ander recht heeft,
            dan wel daarmede slechts ondergeschikte verschillen vertonen,

       invoert, doorvoert of uitvoert, verkoopt, te koop aanbiedt, aflevert,
       uitdeelt of in voorraad heeft, wordt gestraft met gevangenisstraf van
       ten hoogste n jaar of geldboete van de vijfde categorie.

     2. Niet strafbaar is hij die enkele waren, onderdelen daarvan of
       merken als omschreven in het eerste lid in voorraad heeft uitsluitend
       voor eigen gebruik.

     3. Indien de schuldige van het plegen van het misdrijf, genoemd in het
       eerste lid, zijn beroep maakt of het plegen van dit misdrijf als
       bedrijf uitoefent, wordt hij gestraft met gevangenisstraf van ten
       hoogste vier jaren of geldboete van de vijfde categorie.

     4. Indien door het plegen van het misdrijf, genoemd in het eerste lid,
       gemeen gevaar voor personen of goederen te duchten is, wordt de
       schuldige gestraft met gevangenisstraf van ten hoogste vier jaren of
       geldboete van de vijfde categorie.

  Artikel 338

   De bepaling van artikel 316 is op de in deze titel omschreven misdrijven
   van toepassing.

  Artikel 339

     1. Bij veroordeling wegens een der in deze titel omschreven
       misdrijven, kan de rechter de openbaarmaking van zijn uitspraak
       gelasten en de schuldige worden ontzet van de uitoefening van het
       beroep waarin hij het misdrijf begaan heeft.

     2. Bij veroordeling wegens een der in de artikelen 326, 328, 331 en
       332 omschreven misdrijven kan ontzetting van de in artikel 28, eerste
       lid, onder 1, 2 en 4, vermelde rechten worden uitgesproken.

  Titel XXVI. Benadeling van schuldeisers of rechthebbenden

  Artikel 340

   Hij die in staat van faillissement is verklaard, wordt, als schuldig aan
   eenvoudige bankbreuk, gestraft met gevangenisstraf van ten hoogste een
   jaar of geldboete van de vijfde categorie:

     1. indien zijn verteringen buitensporig zijn geweest;

     2. indien hij, met het oogmerk om zijn faillissement uit te stellen,
       wetende dat het daardoor niet kon worden voorkomen, op bezwarende
       voorwaarden geldopnemingen heeft gedaan;

     3. indien hij de boeken, bescheiden en andere gegevensdragers waarmee
       hij ingevolge artikel 15i van Boek 3 van het Burgerlijk Wetboek een
       administratie gevoerd heeft en de boeken, bescheiden en andere
       gegevensdragers die hij ingevolge dat artikel bewaard heeft, niet in
       ongeschonden staat te voorschijn brengt.

  Artikel 341

   Als schuldig aan bedrieglijke bankbreuk wordt gestraft hetzij met
   gevangenisstraf van ten hoogste zes jaren en geldboete van de vijfde
   categorie, hetzij met n van deze straffen, hij:

     a. die in staat van faillissement is verklaard, indien hij ter
       bedrieglijke verkorting van de rechten van zijn schuldeisers:

               1. hetzij lasten verdicht heeft of verdicht, hetzij baten niet
            verantwoord heeft of niet verantwoordt, hetzij enig goed aan de
            boedel onttrokken heeft of onttrekt;

               2. enig goed hetzij om niet, hetzij klaarblijkelijk beneden de
            waarde heeft vervreemd;

               3. ter gelegenheid van zijn faillissement of op een tijdstip
            waarop hij wist dat het faillissement niet kon worden voorkomen,
            een van zijn schuldeisers op enige wijze bevoordeeld heeft of
            bevoordeelt;

               4. niet voldaan heeft of niet voldoet aan de op hem rustende
            verplichtingen ten opzichte van het voeren van een administratie
            ingevolge artikel 15i van Boek 3 van het Burgerlijk Wetboek, en
            het bewaren en te voorschijn brengen van boeken, bescheiden en
            gegevensdragers in dat artikel bedoeld;

     b. te wiens aanzien de schuldsaneringsregeling natuurlijke personen
       van toepassing is verklaard, indien hij ter bedrieglijke verkorting
       van de rechten die zijn schuldeisers jegens de boedel kunnen doen
       gelden:

               1. hetzij lasten verdicht heeft of verdicht, hetzij baten niet
            verantwoord heeft of niet verantwoordt, hetzij enig goed aan de
            boedel onttrokken heeft of onttrekt;

               2. enig goed hetzij om niet, hetzij klaarblijkelijk beneden de
            waarde heeft vervreemd;

               3. ter gelegenheid van de toepassing van de
            schuldsaneringsregeling natuurlijke personen of op een tijdstip
            waarop hij wist dat hij niet zou kunnen voortgaan met het betalen
            van zijn schulden, een van zijn schuldeisers op enige wijze
            bevoordeeld heeft of bevoordeelt;

               4. niet voldaan heeft of niet voldoet aan de op hem rustende
            verplichtingen ten opzichte van het voeren van een administratie
            ingevolge artikel 15i van Boek 3 van het Burgerlijk Wetboek, en
            het bewaren en te voorschijn brengen van boeken, bescheiden en
            gegevensdragers in dat artikel bedoeld.

  Artikel 342

   De bestuurder of commissaris van een rechtspersoon welke in staat van
   faillissement is verklaard, wordt gestraft met gevangenisstraf van ten
   hoogste een jaar of geldboete van de vijfde categorie:

     1. indien hij heeft medegewerkt of zijn toestemming gegeven tot enige
       handeling, in strijd met enige wettige bepaling van statuten of
       reglementen, waaraan de door de rechtspersoon geleden verliezen geheel
       of grotendeels zijn te wijten;

     2. indien hij, met het oogmerk om het faillissement van de
       rechtspersoon uit te stellen, wetende dat het daardoor niet kon worden
       voorkomen, heeft medegewerkt of zijn toestemming gegeven tot het doen
       van geldopnemingen op bezwarende voorwaarden;

     3. indien aan hem te wijten is, dat aan de in artikel 10, eerste lid,
       van Boek 2 van het Burgerlijk Wetboek, artikel 15i, eerste lid, van
       Boek 3 van het Burgerlijk Wetboek of artikel 5, eerste lid, van de Wet
       op de formeel buitenlandse vennootschappen in samenhang met artikel
       10, eerste lid, van boek 2 van het Burgerlijk Wetboek omschreven
       verplichtingen niet is voldaan of dat de boeken, bescheiden en andere
       gegevensdragers, waarmee volgens die artikelen administratie gevoerd
       is, en de boeken, bescheiden en andere gegevensdragers die ingevolge
       die artikelen zijn bewaard, niet in ongeschonden staat worden te
       voorschijn gebracht.

  Artikel 343

   De bestuurder of commissaris van een rechtspersoon welke in staat van
   faillissement is verklaard, wordt gestraft met gevangenisstraf van ten
   hoogste zes jaren of geldboete van de vijfde categorie, indien hij ter
   bedrieglijke verkorting van de rechten der schuldeisers van de
   rechtspersoon:

     1. hetzij lasten verdicht heeft of verdicht, hetzij baten niet
       verantwoord heeft of niet verantwoordt, hetzij enig goed aan de boedel
       onttrokken heeft of onttrekt;

     2. enig goed hetzij om niet, hetzij klaarblijkelijk beneden de waarde
       heeft vervreemd;

     3. ter gelegenheid van het faillissement of op een tijdstip waarop
       hij wist dat het faillissement niet kon worden voorkomen, een van de
       schuldeisers op enige wijze bevoordeeld heeft of bevoordeelt;

     4. niet voldaan heeft of niet voldoet aan de op hem rustende
       verplichtingen ten opzichte van het voeren van een administratie
       ingevolge artikel 10, eerste lid, van Boek 2 van het Burgerlijk
       Wetboek, artikel 15i, eerste lid, van Boek 3 van het Burgerlijk
       Wetboek of artikel 5, eerste lid, van de Wet op de formeel
       buitenlandse vennootschappen in samenhang met artikel 10, eerste lid,
       van boek 2 van het Burgerlijk Wetboek, en het bewaren en te voorschijn
       brengen van boeken, bescheiden en andere gegevensdragers in die
       artikelen bedoeld.

  Artikel 344

   Hetzij met gevangenisstraf van ten hoogste vier jaren en zes maanden en
   geldboete van de vijfde categorie, hetzij met n van deze straffen wordt
   gestraft hij die:

     1. in geval van faillissement, of in het vooruitzicht daarvan, indien
       het faillissement is gevolgd, ter bedrieglijke verkorting van de
       rechten der schuldeisers, enig goed aan de boedel onttrekt, of
       betaling aanneemt, hetzij van een niet opeisbare schuld, hetzij van
       een opeisbare schuld, in het laatste geval wetende dat het
       faillissement van de schuldenaar reeds was aangevraagd of ten gevolge
       van overleg met de schuldenaar;

     2. bij verificatie van de schuldvorderingen in geval van
       faillissement, een niet bestaande schuldvordering voorwendt of een
       bestaande tot een verhoogd bedrag doet gelden;

     3. in geval de schuldsaneringsregeling natuurlijke personen van
       toepassing is verklaard, of in het vooruitzicht daarvan, indien de
       toepassing wordt uitgesproken, ter bedrieglijke verkorting van de
       rechten die de schuldeisers jegens de boedel kunnen doen gelden, enig
       goed aan de boedel onttrekt, of betaling aanneemt op een vordering ten
       aanzien waarvan de schuldsaneringsregeling werkt, hetzij niet
       opeisbaar, hetzij opeisbaar, in het laatste geval wetende dat het
       verzoek tot het van toepassing verklaren van de
       schuldsaneringsregeling natuurlijke personen reeds was ingediend of
       tengevolge van overleg met de schuldenaar;

     4. bij de verificatie van vorderingen in de schuldsaneringsregeling
       natuurlijke personen, een niet bestaande schuldvordering voorwendt of
       een bestaande tot een verhoogd bedrag doet gelden.

  Artikel 345

     1. De schuldeiser die tot een aangeboden gerechtelijk akkoord
       toetreedt ten gevolge van een overeenkomst hetzij met de schuldenaar,
       hetzij met een derde, waarbij hij bijzondere voordelen heeft bedongen,
       wordt, in geval van aanneming van het akkoord, gestraft met
       gevangenisstraf van ten hoogste een jaar of geldboete van de vijfde
       categorie.

     2. Gelijke straf wordt in hetzelfde geval toegepast op de schuldenaar
       of, indien deze een rechtspersoon is, op de bestuurder of commissaris,
       die zodanige overeenkomst sluit.

  Artikel 346 [Vervallen per 12-01-1956]

  Artikel 347

   De bestuurder of commissaris van een rechtspersoon die, buiten het geval
   van artikel 342, zijn medewerking heeft verleend of zijn toestemming
   gegeven tot enige handeling in strijd met enige wettige bepaling van de
   statuten of reglementen, tengevolge waarvan de rechtspersoon ernstig
   nadeel ondervindt, wordt gestraft met geldboete van de vijfde categorie.

  Artikel 348

     1. Hij die opzettelijk zijn eigen goed of, ten behoeve van degene aan
       wie het toebehoort, een hem niet toebehorend goed onttrekt aan een
       pandrecht, een retentierecht of een recht van vruchtgebruik of gebruik
       van een ander, wordt gestraft met een gevangenisstraf van ten hoogste
       een jaar en zes maanden.

     2. Met dezelfde straf wordt gestraft hij die opzettelijk een goed dat
       is onderworpen aan een pandrecht, een retentierecht of een recht van
       vruchtgebruik of gebruik van een ander, vernielt, beschadigt of
       onbruikbaar maakt.

     3. De bepaling van artikel 316 is op deze misdrijven van toepassing.

  Artikel 349

     1. Bij veroordeling wegens een der in deze titel omschreven
       misdrijven, kan de schuldige worden ontzet van de uitoefening van het
       beroep waarin hij het misdrijf begaan heeft.

     2. Bij veroordeling wegens een der in de artikelen 341, 343 en 344
       omschreven misdrijven, kan de schuldige worden ontzet van de in
       artikel 28, eerste lid, onder 1, 2 en 4, vermelde rechten.

     3. Bij veroordeling wegens een der in de artikelen 340-345 omschreven
       misdrijven, kan openbaarmaking van de rechterlijke uitspraak worden
       gelast.

  Artikel 349bis [Vervallen per 01-11-1912]

  Artikel 349ter [Vervallen per 01-11-1912]

  Artikel 349quater [Vervallen per 01-11-1912]

  Titel XXVII. Vernieling of beschadiging

  Artikel 350

     1. Hij die opzettelijk en wederrechtelijk enig goed dat geheel of ten
       dele aan een ander toebehoort, vernielt, beschadigt, onbruikbaar maakt
       of wegmaakt, wordt gestraft met gevangenisstraf van ten hoogste twee
       jaren of geldboete van de vierde categorie.

     2. Met gevangenisstraf van ten hoogste drie jaren of een geldboete van
       de vierde categorie wordt gestraft hij die opzettelijk en
       wederrechtelijk een dier dat geheel of ten dele aan een ander
       toebehoort, doodt, beschadigt, onbruikbaar maakt of wegmaakt.

  Artikel 350a

     1. Hij die opzettelijk en wederrechtelijk gegevens die door middel van
       een geautomatiseerd werk of door middel van telecommunicatie zijn
       opgeslagen, worden verwerkt of overgedragen, verandert, wist,
       onbruikbaar of ontoegankelijk maakt, dan wel andere gegevens daaraan
       toevoegt, wordt gestraft met gevangenisstraf van ten hoogste twee
       jaren of geldboete van de vierde categorie.

     2. Artikel 138b, tweede en derde lid, is van overeenkomstige
       toepassing.

     3. Hij die opzettelijk en wederrechtelijk gegevens ter beschikking
       stelt of verspreidt die zijn bestemd om schade aan te richten in een
       geautomatiseerd werk, wordt gestraft met gevangenisstraf van ten
       hoogste vier jaren of geldboete van de vijfde categorie.

     4. Niet strafbaar is degeen die het feit, bedoeld in het derde lid,
       pleegt met het oogmerk om schade als gevolg van deze gegevens te
       beperken.

  Artikel 350b

     1. Hij aan wiens schuld te wijten is dat gegevens die door middel van
       een geautomatiseerd werk of door middel van telecommunicatie zijn
       opgeslagen, worden verwerkt of overgedragen, wederrechtelijk worden
       veranderd, gewist, onbruikbaar of ontoegankelijk gemaakt, dan wel dat
       andere gegevens daaraan worden toegevoegd, wordt, indien daardoor
       ernstige schade met betrekking tot die gegevens wordt veroorzaakt,
       gestraft met gevangenisstraf of hechtenis van ten hoogste een maand of
       geldboete van de tweede categorie.

     2. Hij aan wiens schuld te wijten is dat gegevens wederrechtelijk ter
       beschikking gesteld of verspreid worden die zijn bestemd om schade aan
       te richten in een geautomatiseerd werk, wordt gestraft met
       gevangenisstraf of hechtenis van ten hoogste een maand of geldboete
       van de tweede categorie.

  Artikel 350c

     1. Hij die opzettelijk enig geautomatiseerd werk of enig werk voor
       telecommunicatie vernielt, beschadigt of onbruikbaar maakt, stoornis
       in de gang of in de werking van zodanig werk veroorzaakt, of een ten
       opzichte van zodanig werk genomen veiligheidsmaatregel verijdelt,
       wordt gestraft met gevangenisstraf van ten hoogste twee jaren of
       geldboete van de vierde categorie, indien daardoor wederrechtelijk
       verhindering of bemoeilijking van de opslag, verwerking of overdracht
       van gegevens of stoornis in een telecommunicatienetwerk of in de
       uitvoering van een telecommunicatiedienst, ontstaat.

     2. Artikel 138b, tweede en derde lid, is van overeenkomstige
       toepassing.

  Artikel 350d

   Met gevangenisstraf van ten hoogste twee jaren of geldboete van de vierde
   categorie wordt gestraft hij die, met het oogmerk dat daarmee een misdrijf
   als bedoeld in artikel 350a, eerste lid, of 350c wordt gepleegd:

     a. een technisch hulpmiddel dat hoofdzakelijk geschikt gemaakt of
       ontworpen is tot het plegen van een zodanig misdrijf, vervaardigt,
       verkoopt, verwerft, invoert, verspreidt of anderszins ter beschikking
       stelt of voorhanden heeft, of

     b. een computerwachtwoord, toegangscode of daarmee vergelijkbaar
       gegeven waardoor toegang kan worden verkregen tot een geautomatiseerd
       werk of een deel daarvan, vervaardigt, verkoopt, verwerft, invoert,
       verspreidt of anderszins ter beschikking stelt of voorhanden heeft.

  Artikel 351

   Hij die spoorweg- of elektriciteitswerken, geautomatiseerde werken of
   werken voor telecommunicatie, werken dienend tot waterkering, waterlozing,
   gas- of waterleiding of riolering, voor zover deze werken ten algemenen
   nutte gebezigd worden, dan wel goederen of werken ten behoeve van de
   landsverdediging, opzettelijk en wederrechtelijk vernielt, beschadigt,
   onbruikbaar maakt, onklaar maakt of weg maakt, wordt gestraft met
   gevangenisstraf van ten hoogste drie jaren of geldboete van de vierde
   categorie.

  Artikel 351bis

   Hij aan wiens schuld te wijten is dat enig in het vorig artikel bedoeld
   goed of werk, vernield, beschadigd, onbruikbaar gemaakt, onklaar gemaakt
   of weggemaakt wordt, wordt gestraft met hechtenis van ten hoogste een
   maand of geldboete van de tweede categorie.

  Artikel 352

   Hij die opzettelijk en wederrechtelijk enig gebouw, vaartuig of zijn
   lading, installatie ter zee of luchtvaartuig dat geheel of ten dele aan
   een ander toebehoort, vernielt, beschadigt, onbruikbaar maakt of onklaar
   maakt, wordt gestraft met gevangenisstraf van ten hoogste vier jaren of
   geldboete van de vierde categorie.

  Artikel 353

   De bepaling van artikel 316 is op de in deze titel omschreven misdrijven
   van toepassing.

  Artikel 354

   Indien een der in deze titel omschreven misdrijven arglistig gepleegd
   wordt, of daarvan levensgevaar voor een ander is te duchten, kan de
   gevangenisstraf met een derde worden verhoogd.

  Artikel 354a

     1. Indien een der in de artikelen 350, 350a, 351, 352 en 354
       omschreven feiten wordt gepleegd met het oogmerk om een terroristisch
       misdrijf voor te bereiden of gemakkelijk te maken, wordt de op het
       feit gestelde gevangenisstraf met een derde verhoogd.

     2. Indien een feit strafbaar gesteld in de artikelen 350, 350a, 351,
       352 of 354 is begaan met een terroristisch oogmerk, wordt de op het
       feit gestelde gevangenisstraf met de helft verhoogd.

  Titel XXVIII. Ambtsmisdrijven

  Artikel 355

   Met gevangenisstraf van ten hoogste drie jaren of geldboete van de vierde
   categorie, worden gestraft de hoofden van ministerile departementen:

     1. die hun medeondertekening verlenen aan koninklijke besluiten of
       koninklijke beschikkingen, wetende dat daardoor de Grondwet of andere
       wetten of algemene maatregelen van inwendig bestuur van de staat
       worden geschonden;

     2. die uitvoering geven aan koninklijke besluiten of koninklijke
       beschikkingen, wetende dat deze niet van de vereiste medeondertekening
       van een der hoofden van de ministerile departementen zijn voorzien;

     3. die beschikkingen nemen of bevelen geven of bestaande
       beschikkingen of bevelen handhaven, wetende dat daardoor de Grondwet
       of andere wetten of algemene maatregelen van inwendig bestuur van de
       staat worden geschonden;

     4. die opzettelijk nalaten uitvoering te geven aan de bepalingen van
       de Grondwet of andere wetten of algemene maatregelen van inwendig
       bestuur van de staat, voor zover die uitvoering wegens de aard van het
       onderwerp tot hun ministerile departementen behoort of uitdrukkelijk
       hun is opgedragen.

  Artikel 356

   Met hechtenis van ten hoogste zes maanden of geldboete van de derde
   categorie worden gestraft de hoofden van ministerile departementen aan
   wier grove schuld te wijten is dat de in artikel 355, onder 4, omschreven
   uitvoering wordt nagelaten.

  Artikel 357

   De bevelhebber van de gewapende macht die weigert of opzettelijk nalaat op
   de wettige vordering van het bevoegde burgerlijk gezag de onder zijn bevel
   staande macht aan te wenden, wordt gestraft met gevangenisstraf van ten
   hoogste drie jaren of geldboete van de vierde categorie.

  Artikel 358

     1. De ambtenaar die opzettelijk de bijstand van de gewapende macht
       inroept tegen de uitvoering van wettelijke voorschriften, van wettige
       bevelen van het openbaar gezag of van rechterlijke uitspraken of
       bevelschriften, wordt gestraft met gevangenisstraf van ten hoogste zes
       jaren of geldboete van de vierde categorie.

     2. Indien die uitvoering daardoor wordt verhinderd, wordt de schuldige
       gestraft met gevangenisstraf van ten hoogste negen jaren of geldboete
       van de vijfde categorie.

  Artikel 358bis [Vervallen per 16-01-1980]

  Artikel 358ter [Vervallen per 16-01-1980]

  Artikel 358quater [Vervallen per 16-01-1980]

  Artikel 359

   De ambtenaar of een ander met enige openbare dienst voortdurend of
   tijdelijk belast persoon, die opzettelijk geld of geldswaardig papier dat
   hij in zijn bediening onder zich heeft, verduistert of toelaat dat het
   door een ander weggenomen of verduisterd wordt, of die ander daarbij als
   medeplichtige ter zijde staat, wordt gestraft met gevangenisstraf van ten
   hoogste zes jaren of geldboete van de vijfde categorie.

  Artikel 360

   De ambtenaar of een ander met enige openbare dienst voortdurend of
   tijdelijk belast persoon, die opzettelijk boeken of registers, uitsluitend
   bestemd tot controle van de administratie, valselijk opmaakt of vervalst,
   wordt gestraft met gevangenisstraf van ten hoogste drie jaren of geldboete
   van de vijfde categorie.

  Artikel 361

     1. De ambtenaar of een ander met enige openbare dienst voortdurend of
       tijdelijk belast persoon, die opzettelijk zaken bestemd om voor de
       bevoegde macht tot overtuiging of bewijs te dienen, akten, bescheiden
       of registers, welke hij in zijn bediening onder zich heeft
       verduistert, vernielt, beschadigt of onbruikbaar maakt, of toelaat dat
       zij door een ander worden weggemaakt, vernield, beschadigd of
       onbruikbaar gemaakt, of die ander daarbij als medeplichtige ter zijde
       staat, wordt gestraft met gevangenisstraf van ten hoogste vier jaren
       en zes maanden of geldboete van de vijfde categorie.

     2. Onder bevoegde macht wordt mede verstaan: een internationaal
       gerecht dat zijn rechtsmacht ontleent aan een verdrag waarbij het
       Koninkrijk partij is.

  Artikel 362 [Vervallen per 01-01-2015]

  Artikel 363

     1. Met gevangenisstraf van ten hoogste zes jaren of geldboete van de
       vijfde categorie wordt gestraft de ambtenaar:

               1. die een gift of belofte dan wel een dienst aanneemt, wetende
            of redelijkerwijs vermoedende dat deze hem gedaan, verleend of
            aangeboden wordt teneinde hem te bewegen om in zijn bediening
            iets te doen of na te laten;

               2. die een gift of belofte dan wel een dienst aanneemt, wetende
            of redelijkerwijs vermoedende dat deze hem gedaan, verleend of
            aangeboden wordt ten gevolge of naar aanleiding van hetgeen door
            hem in zijn huidige of vroegere bediening is gedaan of nagelaten;

               3. die een gift of belofte dan wel een dienst vraagt teneinde
            hem te bewegen om in zijn bediening iets te doen of na te laten;

               4. die een gift of belofte dan wel een dienst vraagt ten gevolge
            of naar aanleiding van hetgeen door hem in zijn huidige of
            vroegere bediening is gedaan of nagelaten.

     2. Met dezelfde straf wordt gestraft hij die in het vooruitzicht van
       een aanstelling als ambtenaar, indien de aanstelling als ambtenaar is
       gevolgd, een feit begaat als in het eerste lid, onder 1 en 3,
       omschreven.

     3. Hij die een feit als omschreven in het eerste lid begaat in verband
       met zijn hoedanigheid van minister, staatssecretaris, commissaris van
       de Koning, gedeputeerde, burgemeester, wethouder of lid van een
       algemeen vertegenwoordigend orgaan, wordt gestraft met gevangenisstraf
       van ten hoogste acht jaren of geldboete van de vijfde categorie.

  Artikel 364

     1. De rechter die een gift, belofte of dienst aanneemt, wetende of
       redelijkerwijs vermoedende dat deze hem gedaan, verleend of aangeboden
       wordt teneinde invloed uit te oefenen op de beslissing van een aan
       zijn oordeel onderworpen zaak, wordt gestraft met gevangenisstraf van
       ten hoogste negen jaren of geldboete van de vijfde categorie.

     2. De rechter die een gift, belofte of dienst vraagt teneinde hem te
       bewegen om invloed uit te oefenen op de beslissing van een aan zijn
       oordeel onderworpen zaak, wordt gestraft met gevangenisstraf van ten
       hoogste negen jaren of geldboete van de vijfde categorie.

     3. Indien de gift, belofte of dienst wordt aangenomen, wetende of
       redelijkerwijs vermoedende dat deze gedaan, verleend of aangeboden
       wordt om een veroordeling in een strafzaak te verkrijgen, wordt de
       rechter gestraft met gevangenisstraf van ten hoogste twaalf jaren of
       geldboete van de vijfde categorie.

     4. Indien de gift, belofte of dienst wordt gevraagd teneinde hem te
       bewegen om een veroordeling in een strafzaak te verkrijgen, wordt de
       rechter gestraft met een gevangenisstraf van ten hoogste twaalf jaren
       of geldboete van de vijfde categorie.

  Artikel 364a

     1. Met ambtenaren worden ten aanzien van de artikelen 361, 363, 365
       tot en met 368 en 376 gelijkgesteld personen in de openbare dienst van
       een vreemde staat of van een volkenrechtelijke organisatie.

     2. Met ambtenaren worden ten aanzien van artikel 363, onder 2 en 4,
       voormalige ambtenaren gelijkgesteld.

     3. Met rechter wordt ten aanzien van artikel 364 gelijkgesteld de
       rechter van een vreemde staat of van een volkenrechtelijke
       organisatie.

  Artikel 365

   De ambtenaar die door misbruik van gezag iemand dwingt iets te doen, niet
   te doen of te dulden, wordt gestraft met gevangenisstraf van ten hoogste
   twee jaren of geldboete van de vierde categorie.

  Artikel 366

   De ambtenaar die in de uitoefening van zijn bediening, als verschuldigd
   aan hemzelf, aan een ander ambtenaar of aan enige openbare kas, vordert of
   ontvangt of bij een uitbetaling terughoudt hetgeen hij weet dat niet
   verschuldigd is, wordt, als schuldig aan knevelarij, gestraft met
   gevangenisstraf van ten hoogste zes jaren of geldboete van de vijfde
   categorie.

  Artikel 367

     1. De ambtenaar die, belast met de bewaking van iemand die op openbaar
       gezag of krachtens rechterlijke uitspraak of beschikking van de
       vrijheid is beroofd, hem opzettelijk laat ontsnappen of bevrijdt of
       bij zijn bevrijding of zelfbevrijding behulpzaam is, wordt gestraft
       met gevangenisstraf van ten hoogste drie jaren of geldboete van de
       vierde categorie.

     2. Indien de ontsnapping, bevrijding of zelfbevrijding aan zijn schuld
       te wijten is, wordt hij gestraft met hechtenis van ten hoogste twee
       maanden of geldboete van de tweede categorie.

  Artikel 368

     1. Met gevangenisstraf van ten hoogste drie jaren of geldboete van de
       vierde categorie wordt gestraft:

               1. de ambtenaar, met het opsporen van strafbare feiten belast,
            die opzettelijk niet voldoet aan de vordering om van een
            wederrechtelijke vrijheidsberoving te doen blijken of daarvan aan
            de hogere macht opzettelijk niet onverwijld kennis geeft;

               2. de ambtenaar die, na in de uitoefening van zijn bediening
            kennis te hebben bekomen dat iemand op onwettige wijze van de
            vrijheid is beroofd, opzettelijk nalaat daarvan onverwijld kennis
            te geven aan een ambtenaar met het opsporen van strafbare feiten
            belast.

     2. De ambtenaar aan wiens schuld enig in dit artikel omschreven
       verzuim te wijten is, wordt gestraft met hechtenis van ten hoogste
       drie maanden of geldboete van de tweede categorie.

  Artikel 369

   Met gevangenisstraf van ten hoogste een jaar of geldboete van de derde
   categorie wordt gestraft het hoofd van een gesticht, bestemd tot
   opsluiting van veroordeelden, voorlopig aangehoudenen of gegijzelden, of
   van een rijksinrichting voor kinderbescherming of een psychiatrisch
   ziekenhuis, die weigert te voldoen aan een wettige vordering om iemand die
   in het gesticht of psychiatrisch ziekenhuis is opgenomen te vertonen, of
   om inzage te geven van het register van inschrijving of van de akte
   waarvan de wet de inschrijving vordert.

  Artikel 370

     1. De ambtenaar die, met overschrijding van zijn bevoegdheid of zonder
       inachtneming van de bij de wet bepaalde vormen, in de woning of het
       besloten lokaal of erf, bij een ander in gebruik, diens ondanks
       binnentreedt of, wederrechtelijk aldaar vertoevende, zich niet op de
       vordering van of vanwege de rechthebbende aanstonds verwijdert, wordt
       gestraft met gevangenisstraf van ten hoogste een jaar of geldboete van
       de derde categorie.

     2. Met gelijke straf wordt gestraft de ambtenaar die ter gelegenheid
       van het doorzoeken van plaatsen met overschrijding van zijn
       bevoegdheid of zonder inachtneming van de bij de wet bepaalde vormen,
       geschriften, boeken of andere papieren onderzoekt of in beslag neemt.

  Artikel 371

     1. De ambtenaar die, met overschrijding van zijn bevoegdheid, zich
       doet overleggen of in beslag neemt een aan enige openbare instelling
       van vervoer toevertrouwde brief, briefkaart, stuk of pakket, of een
       telegrafisch bericht dat zich in handen bevindt van een persoon belast
       met de dienst van een ten algemenen nutte gebezigde
       telegraafinrichting, wordt gestraft met gevangenisstraf van ten
       hoogste twee jaren of geldboete van de vierde categorie.

     2. Met dezelfde straf wordt gestraft de ambtenaar die, met
       overschrijding van zijn bevoegdheid, zich door een persoon werkzaam
       bij een aanbieder van een openbaar telecommunicatienetwerk of een
       openbare telecommunicatiedienst doet inlichten ter zake van enig
       verkeer dat over dat netwerk dan wel met gebruikmaking van die dienst
       is geschied.

  Artikel 372 [Vervallen per 01-09-2006]

  Artikel 373 [Vervallen per 01-09-2006]

  Artikel 374 [Vervallen per 01-09-2006]

  Artikel 374bis [Vervallen per 01-09-2006]

  Artikel 375 [Vervallen per 01-09-2006]

  Artikel 376

   Met gevangenisstraf van ten hoogste zes maanden of geldboete van de vijfde
   categorie wordt gestraft de ambtenaar die opzettelijk deelneemt,
   middellijk of onmiddellijk, aan aannemingen of leveranties waarover hem op
   het tijdstip van de handeling geheel of ten dele het bestuur of toezicht
   is opgedragen.

  Artikel 377

   De ambtenaar van het muntwezen, behalve de muntmeester, of degene, in
   dienst van een waarborginstelling als bedoeld in artikel 7 van de
   Waarborgwet 1986, die handel drijft in edele metalen of daarvan
   vervaardigde voorwerpen, of opzettelijk aan zodanige handel middellijk of
   onmiddellijk deelneemt, wordt gestraft met gevangenisstraf van ten hoogste
   zes maanden of geldboete van de derde categorie.

  Artikel 378

   Degene, in dienst van een waarborginstelling als bedoeld in artikel 7 van
   de Waarborgwet 1986, die een te zijnen kantore aangeboden goud- of
   zilverwerk afdrukt of natrekt of daarvan een beschrijving geeft aan een
   ander dan die van ambtswege bevoegd is haar te vorderen, wordt gestraft
   met geldboete van de tweede categorie.

  Artikel 379

     1. De ambtenaar van de burgerlijke stand die meewerkt aan iemands
       huwelijksvoltrekking, wetende dat deze daardoor een dubbel huwelijk
       aangaat, wordt gestraft met gevangenisstraf van ten hoogste zes jaren
       of geldboete van de vierde categorie.

     2. De ambtenaar van de burgerlijke stand die meewerkt aan iemands
       huwelijksvoltrekking, wetende dat daartegen enig ander wettig beletsel
       bestaat, wordt gestraft met gevangenisstraf van ten hoogste twee jaren
       of geldboete van de vierde categorie.

  Artikel 380

     1. Bij veroordeling wegens een der in de artikelen 355, 357 en 358
       omschreven misdrijven kan ontzetting van het in artikel 28, eerste
       lid, onder 3, vermelde recht worden uitgesproken.

     2. Bij veroordeling wegens een der in de artikelen 359, 363, 364, 366
       en 379, eerste lid, omschreven misdrijven kan ontzetting van het in
       artikel 28, eerste lid, onder 4, vermelde recht worden uitgesproken.

  Titel XXIX. Scheepvaart- en luchtvaartmisdrijven

  Artikel 381

     1. Als schuldig aan zeeroof wordt gestraft:

               1. met gevangenisstraf van ten hoogste twaalf jaren of geldboete
            van de vijfde categorie, hij die als schipper dienst neemt of
            dienst doet op een vaartuig, wetende dat het bestemd is of het
            gebruikende om in open zee daden van geweld te plegen tegen
            andere vaartuigen of tegen zich daarop bevindende personen of
            goederen, zonder door een oorlogvoerende mogendheid daartoe te
            zijn gemachtigd of tot de oorlogsmarine van een erkende
            mogendheid te behoren;

               2. met gevangenisstraf van ten hoogste negen jaren of geldboete
            van de vijfde categorie, hij die, bekend met deze bestemming of
            dit gebruik, als schepeling dienst neemt op zodanig vaartuig of
            vrijwillig in dienst blijft na daarmede bekend te zijn geworden.

     2. Met het gemis van machtiging wordt gelijkgesteld het overschrijden
       van de machtiging alsmede het voorzien zijn van machtigingen afkomstig
       van tegen elkander oorlog voerende mogendheden.

     3. Artikel 81 blijft buiten toepassing.

     4. Het in de vorige leden ten aanzien van de schipper en de schepeling
       bepaalde is van overeenkomstige toepassing ten aanzien van de
       gezagvoerder onderscheidenlijk het lid van de bemanning van een
       luchtvaartuig. Onder vaartuig wordt in de vorige leden luchtvaartuig
       begrepen en onder open zee het luchtruim daarboven.

  Artikel 382

   Indien de in artikel 381 omschreven daden van geweld de dood van een der
   zich op het aangevallen vaartuig of luchtvaartuig bevindende personen ten
   gevolge hebben, wordt de schipper of de gezagvoerder van het luchtvaartuig
   en worden zij die aan de daden van geweld hebben deelgenomen, met
   gevangenisstraf van ten hoogste vijftien jaren of geldboete van de vijfde
   categorie gestraft.

  Artikel 383

   Hij die voor eigen of vreemde rekening een vaartuig of luchtvaartuig
   uitrust met de in artikel 381 omschreven bestemming, wordt gestraft met
   gevangenisstraf van ten hoogste twaalf jaren of geldboete van de vijfde
   categorie.

  Artikel 384

   Hij die voor eigen of vreemde rekening middellijk of onmiddellijk
   medewerkt tot het verhuren, vervrachten of verzekeren van een vaartuig of
   luchtvaartuig, wetende dat het de in artikel 381 omschreven bestemming
   heeft, wordt gestraft met gevangenisstraf van ten hoogste acht jaren of
   geldboete van de vijfde categorie.

  Artikel 385

   Hij die een Nederlands vaartuig opzettelijk in de macht van zeerovers
   brengt, wordt gestraft:

     1. indien hij de schipper is met gevangenisstraf van ten hoogste
       twaalf jaren of geldboete van de vijfde categorie;

     2. in alle andere gevallen met gevangenisstraf van ten hoogste negen
       jaren of geldboete van de vijfde categorie.

  Artikel 385a

     1. Hij die een luchtvaartuig door geweld, bedreiging met geweld of
       vreesaanjaging in zijn macht brengt of houdt dan wel van zijn route
       doet afwijken, wordt gestraft met gevangenisstraf van ten hoogste
       twaalf jaren of geldboete van de vijfde categorie.

     2. Indien twee of meer personen gezamenlijk of ten gevolge van
       samenspanning het feit plegen, of indien het feit zwaar lichamelijk
       letsel ten gevolge heeft, dan wel het feit is gepleegd met het oogmerk
       iemand wederrechtelijk van zijn vrijheid te beroven of beroofd te
       houden, wordt gevangenisstraf van ten hoogste vijftien jaren of
       geldboete van de vijfde categorie opgelegd.

     3. Indien het feit de dood ten gevolge heeft, wordt levenslange
       gevangenisstraf of tijdelijke van ten hoogste dertig jaren of
       geldboete van de vijfde categorie opgelegd.

     4. De straffen in het eerste lid bepaald, zijn toepasselijk op degene
       die de in dit lid omschreven misdrijven pleegt ten aanzien van een
       vaartuig, een installatie ter zee, een autobus, een trein of een ander
       middel van openbaar vervoer dan wel een vrachtwagen met een
       gevaarlijke lading.

  Artikel 385b

     1. Hij die opzettelijk een ontplofbare of anderszins gemeengevaarlijke
       stof, of enig ander gemeengevaarlijk voorwerp aan boord van een
       luchtvaartuig brengt of een daad van geweld begaat tegen iemand die
       zich aan boord van een luchtvaartuig in vlucht bevindt, wordt
       gestraft:

               1. met gevangenisstraf van ten hoogste negen jaren of geldboete
            van de vijfde categorie, indien daarvan gevaar voor de veiligheid
            van het luchtvaartuig te duchten is;

               2. met gevangenisstraf van ten hoogste twaalf jaren of geldboete
            van de vijfde categorie, indien daarvan gevaar voor de veiligheid
            van het luchtvaartuig te duchten is en het feit zwaar lichamelijk
            letsel voor een ander ten gevolge heeft;

               3. met gevangenisstraf van ten hoogste vijftien jaren of
            geldboete van de vijfde categorie, indien daarvan gevaar voor de
            veiligheid van het luchtvaartuig te duchten is en het feit
            iemands dood ten gevolge heeft.

     2. De straffen in het eerste lid bepaald, zijn toepasselijk op degene
       die de in dit lid omschreven misdrijven pleegt ten aanzien van een
       vaartuig en een installatie ter zee. Onder gevaar voor de veiligheid
       van het luchtvaartuig wordt in het eerste lid tevens begrepen gevaar
       voor de veilige vaart van het vaartuig.

  Artikel 385c

   Hij die opzettelijk gegevens doorgeeft waarvan hij weet of ernstige reden
   heeft om te vermoeden dat zij onjuist zijn, wordt, indien daarvan gevaar
   voor een luchtvaartuig in vlucht of voor de veilige vaart van een vaartuig
   te duchten is, gestraft met gevangenisstraf van ten hoogste vier jaren of
   geldboete van de vierde categorie.

  Artikel 385d

   Hij die opzettelijk een daad van geweld begaat tegen iemand die zich op
   een luchthaven bevindt, wordt gestraft:

     1. met gevangenisstraf van ten hoogste negen jaren of geldboete van
       de vijfde categorie, indien daardoor levensgevaar of gevaar voor zwaar
       lichamelijk letsel voor anderen op de luchthaven te duchten valt;

     2. met gevangenisstraf van ten hoogste twaalf jaren of geldboete van
       de vijfde categorie, indien daardoor levensgevaar of gevaar voor zwaar
       lichamelijk letsel voor anderen op de luchthaven te duchten valt en
       het feit zwaar lichamelijk letsel voor een ander ten gevolge heeft;

     3. met gevangenisstraf van ten hoogste vijftien jaren of geldboete
       van de vijfde categorie, indien daardoor levensgevaar voor anderen op
       de luchthaven te duchten valt en het feit iemands dood ten gevolge
       heeft.

  Artikel 386

   De opvarende van een Nederlands schip die zich wederrechtelijk van het
   schip meester maakt, wordt gestraft met gevangenisstraf van ten hoogste
   zes jaren of geldboete van de vierde categorie.

  Artikel 387

   De schipper van een Nederlands schip die het schip aan de eigenaar of de
   rederij onttrekt en ten eigen bate gebruikt, wordt gestraft met
   gevangenisstraf van ten hoogste zeven jaren en zes maanden of geldboete
   van de vijfde categorie.

  Artikel 388 [Vervallen per 01-02-2006]

  Artikel 389 [Vervallen per 01-02-2006]

  Artikel 389bis

     1. De schipper van een Nederlands vaartuig die een scheepsverklaring
       doet opmaken waarvan hij weet dat de inhoud in strijd is met de
       waarheid, wordt gestraft met gevangenisstraf van ten hoogste vier
       jaren of geldboete van de vierde categorie.

     2. De schepelingen die medewerken tot het doen opmaken van een
       scheepsverklaring waarvan zij weten dat de inhoud in strijd is met de
       waarheid, worden gestraft met gevangenisstraf van ten hoogste twee
       jaren of geldboete van de vierde categorie.

  Artikel 389ter

   Hij die ter voldoening aan het voorschrift van het vierde lid van artikel
   194, van het vijfde lid van artikel 784, van het eerste lid onder a ten
   derde van artikel 786 of van het vierde lid van artikel 1303 van Boek 8
   van het Burgerlijk Wetboek een schriftelijke verklaring overlegt van welke
   hij weet dat de inhoud in strijd is met de waarheid, wordt gestraft met
   gevangenisstraf van ten hoogste vier jaren of geldboete van de vierde
   categorie.

  Artikel 390

   De schipper van een Nederlands vaartuig die gedurende de reis zich
   opzettelijk aan het voeren van het vaartuig onttrekt, wordt, indien die
   gedraging de veiligheid van de opvarenden, het vaartuig of de zaken aan
   boord daarvan in gevaar brengt, gestraft met gevangenisstraf van ten
   hoogste een jaar of geldboete van de derde categorie.

  Artikel 391 [Vervallen per 13-08-1973]

  Artikel 392 [Vervallen per 01-10-1937]

  Artikel 393 [Vervallen per 01-10-1937]

  Artikel 394 [Vervallen per 13-08-1973]

  Artikel 394bis [Vervallen per 13-08-1973]

  Artikel 395

     1. De opvarende van een Nederlands schip of zeevissersschip die aan
       boord de schipper, of de schepeling die aan boord of in dienst een
       meerdere in rang feitelijk aanrandt, zich met geweld of bedreiging met
       geweld tegen hem verzet of hem opzettelijk van zijn vrijheid van
       handelen berooft, wordt, als schuldig aan insubordinatie, gestraft met
       gevangenisstraf van ten hoogste twee jaren of geldboete van de vierde
       categorie.

     2. De schuldige wordt gestraft:

               1. met gevangenisstraf van ten hoogste drie jaren of geldboete
            van de vierde categorie, indien het misdrijf of de daarmede
            gepaard gaande feitelijkheden enig lichamelijk letsel ten gevolge
            hebben;

               2. met gevangenisstraf van ten hoogste zeven jaren en zes
            maanden of geldboete van de vijfde categorie, indien zij zwaar
            lichamelijk letsel ten gevolge hebben;

               3. met gevangenisstraf van ten hoogste twaalf jaren of geldboete
            van de vijfde categorie, indien zij de dood ten gevolge hebben.

  Artikel 396

     1. Insubordinatie gepleegd door twee of meer verenigde personen,
       wordt, als muiterij, gestraft met gevangenisstraf van ten hoogste zes
       jaren of geldboete van de vierde categorie.

     2. De schuldige wordt gestraft:

               1. met gevangenisstraf van ten hoogste zeven jaren en zes
            maanden of geldboete van de vijfde categorie, indien het door hem
            gepleegde misdrijf of de daarbij door hem gepleegde
            feitelijkheden enig lichamelijk letsel ten gevolge hebben;

               2. met gevangenisstraf van ten hoogste twaalf jaren of geldboete
            van de vijfde categorie, indien zij zwaar lichamelijk letsel ten
            gevolge hebben;

               3. met gevangenisstraf van ten hoogste vijftien jaren of
            geldboete van de vijfde categorie, indien zij de dood ten gevolge
            hebben.

  Artikel 397

   Hij die aan boord van een Nederlands schip of zeevissersschip tot muiterij
   op dat schip of vaartuig opruit, wordt gestraft met gevangenisstraf van
   ten hoogste vijf jaren of geldboete van de vierde categorie.

  Artikel 398 [Vervallen per 13-08-1973]

  Artikel 399 [Vervallen per 13-08-1973]

  Artikel 400

     1. Met gevangenisstraf van ten hoogste zes maanden of geldboete van de
       derde categorie wordt gestraft:

               1. de opvarende van een Nederlands vaartuig die opzettelijk niet
            gehoorzaamt aan enig bevel van de schipper in het belang van de
            veiligheid aan boord gegeven;

               2. de opvarende van een Nederlands vaartuig die, wetende dat de
            schipper van zijn vrijheid van handelen beroofd is, hem niet naar
            vermogen te hulp komt;

               3. de opvarende van een Nederlands vaartuig die, kennis dragende
            van een voornemen tot het plegen van insubordinatie, opzettelijk
            nalaat daarvan tijdig aan de schipper kennis te geven;

               4. de opvarende, niet zijnde schepeling, van een Nederlands
            vaartuig die opzettelijk niet gehoorzaamt aan enig bevel van de
            schipper tot handhaving van de orde en tucht aan boord gegeven.

     2. De onder 3 vermelde bepaling is niet van toepassing indien de
       insubordinatie niet is gevolgd.

  Artikel 401

   De in de artikelen 386, 389, 395-397 en 400 bepaalde gevangenisstraffen
   kunnen met een derde worden verhoogd, indien de schuldige aan een der in
   die artikelen omschreven misdrijven scheepsofficier is.

  Artikel 402

   De schipper van een Nederlands schip die, met het oogmerk om zich of een
   ander wederrechtelijk te bevoordelen of zodanige bevoordeling te bedekken,
   hetzij het schip verkoopt, hetzij geld opneemt op het schip, het
   scheepstoebehoren of de scheepsvoorraad, hetzij zaken aan boord van het
   schip of zaken van de scheepsvoorraad verkoopt of verpandt, hetzij
   verdichte schaden of uitgaven in rekening brengt, hetzij niet zorgt dat
   aan boord de vereiste dagboeken overeenkomstig de wettelijke voorschriften
   worden gehouden, hetzij bij het verlaten van het schip niet zorgt voor het
   behoud van de scheepspapieren, wordt gestraft met gevangenisstraf van ten
   hoogste zes jaren of geldboete van de vierde categorie.

  Artikel 403

   De schipper van een Nederlands schip die, met het oogmerk om zich of een
   ander wederrechtelijk te bevoordelen of zodanige bevoordeling te bedekken,
   van koers verandert, wordt gestraft met gevangenisstraf van ten hoogste
   drie jaren of geldboete van de vierde categorie.

  Artikel 404 [Vervallen per 13-08-1973]

  Artikel 405

     1. De schipper van een Nederlands vaartuig die, buiten noodzaak en
       buiten voorkennis van de eigenaar of de rederij, handelingen pleegt of
       gedoogt, wetende dat deze het vaartuig of de zaken aan boord daarvan
       aan opbrenging, aanhouding of ophouding kunnen blootstellen, wordt
       gestraft met gevangenisstraf van ten hoogste een jaar of geldboete van
       de derde categorie.

     2. De opvarende die, buiten noodzaak en buiten voorkennis van de
       schipper, met gelijke wetenschap gelijke handelingen pleegt, wordt
       gestraft met gevangenisstraf van ten hoogste negen maanden of
       geldboete van de derde categorie.

  Artikel 406

   De schipper van een Nederlands schip die opzettelijk buiten noodzaak aan
   een opvarende niet verschaft datgene wat hij verplicht is hem te
   verschaffen, wordt gestraft met gevangenisstraf van ten hoogste twee jaren
   of geldboete van de vierde categorie.

  Artikel 407

   De schipper van een Nederlands schip die opzettelijk buiten noodzaak of in
   strijd met enig wettelijk voorschrift goederen werpt, wordt gestraft met
   gevangenisstraf van ten hoogste twee jaren of geldboete van de vierde
   categorie.

  Artikel 408

   Hij die zaken aan boord van een vaartuig, opzettelijk en wederrechtelijk
   vernielt, beschadigt of onbruikbaar maakt, wordt gestraft met
   gevangenisstraf van ten hoogste twee jaren of geldboete van de vierde
   categorie.

  Artikel 409

   De schipper die de Nederlandse vlag voert, wetende dat hij daartoe niet
   gerechtigd is, wordt gestraft met gevangenisstraf van ten hoogste een jaar
   of geldboete van de derde categorie.

  Artikel 410

   De schipper die opzettelijk door het voeren van enig onderscheidingsteken
   aan zijn vaartuig de schijn geeft alsof het een Nederlands oorlogsvaartuig
   ware, of een loodsvaartuig in Nederlandse wateren of zeegaten dienst
   doende, wordt gestraft met gevangenisstraf van ten hoogste drie maanden of
   geldboete van de tweede categorie.

  Artikel 411

   Hij die buiten noodzaak op een Nederlands vaartuig optreedt als schipper,
   stuurman of machinist, wetende dat hij ingevolge wettelijk voorschrift
   daartoe onbevoegd is, wordt gestraft met gevangenisstraf van ten hoogste
   zes maanden of geldboete van de derde categorie.

  Artikel 412

   De schipper van een Nederlands schip die zonder geldige reden weigert te
   voldoen aan een wettelijke vordering om een beklaagde of veroordeelde
   benevens de tot zijn zaak betrekkelijke stukken aan boord te nemen, wordt
   gestraft met een gevangenisstraf van ten hoogste drie maanden of geldboete
   van de tweede categorie.

  Artikel 413

     1. De schipper van een Nederlands schip die een beklaagde of
       veroordeelde die hij op een wettelijke vordering aan boord genomen
       heeft, opzettelijk laat ontsnappen of bevrijdt, of bij zijn bevrijding
       of zelfbevrijding behulpzaam is, wordt gestraft met gevangenisstraf
       van ten hoogste drie jaren of geldboete van de vierde categorie.

     2. Indien de ontsnapping, bevrijding of zelfbevrijding aan zijn schuld
       is te wijten, wordt hij gestraft met hechtenis van ten hoogste twee
       maanden of geldboete van de tweede categorie.

  Artikel 414

   De schipper die de krachtens het eerste lid van artikel 358a of van
   artikel 785 van het Wetboek van Koophandel op hem rustende verplichting
   tot hulpverlening, opzettelijk niet nakomt, wordt gestraft met
   gevangenisstraf van ten hoogste drie jaren of geldboete van de vierde
   categorie.

  Artikel 415

   Bij veroordeling wegens een der in de artikelen 381-387, 402 en 403
   omschreven misdrijven kan ontzetting van de in artikel 28, eerste lid,
   onder 1, 2 en 4, vermelde rechten worden uitgesproken.

  Artikel 415a

   Indien een misdrijf, strafbaar gesteld in een der artikelen 385a tot en
   met 385d, is begaan met een terroristisch oogmerk, wordt de in dat artikel
   bepaalde tijdelijke gevangenisstraf met de helft verhoogd en wordt, indien
   op het misdrijf een tijdelijke gevangenisstraf van ten hoogste vijftien
   jaren is gesteld, levenslange gevangenisstraf of tijdelijke van ten
   hoogste dertig jaren opgelegd.

  Artikel 415b

     1. De samenspanning tot de in de artikelen 385a, 385b en 385d
       omschreven misdrijven, te begaan met een terroristisch oogmerk, wordt
       gestraft met gevangenisstraf van ten hoogste tien jaren of geldboete
       van de vijfde categorie.

     2. Artikel 96, tweede lid, is van overeenkomstige toepassing.

  Titel XXX. Begunstiging

  Artikel 416

     1. Als schuldig aan opzetheling wordt gestraft met gevangenisstraf van
       ten hoogste vier jaren of geldboete van de vijfde categorie:

               a. hij die een goed verwerft, voorhanden heeft of overdraagt, dan
            wel een persoonlijk recht op of een zakelijk recht ten aanzien
            van een goed vestigt of overdraagt, terwijl hij ten tijde van de
            verwerving of het voorhanden krijgen van het goed dan wel het
            vestigen van het recht wist dat het een door misdrijf verkregen
            goed betrof;

               b. hij die opzettelijk uit winstbejag een door misdrijf verkregen
            goed voorhanden heeft of overdraagt, dan wel een persoonlijk
            recht op of zakelijk recht ten aanzien van een door misdrijf
            verkregen goed overdraagt.

     2. Met dezelfde straf wordt gestraft hij die opzettelijk uit de
       opbrengst van enig door misdrijf verkregen goed voordeel trekt.

  Artikel 417

   Hij die van het plegen van opzetheling een gewoonte maakt, wordt gestraft
   met gevangenisstraf van ten hoogste zes jaren of geldboete van de vijfde
   categorie.

  Artikel 417bis

     1. Als schuldig aan schuldheling wordt gestraft met gevangenisstraf
       van ten hoogste een jaar of geldboete van de vijfde categorie:

               a. hij die een goed verwerft, voorhanden heeft of overdraagt, dan
            wel een persoonlijk recht op of zakelijk recht ten aanzien van
            een goed vestigt of overdraagt, terwijl hij ten tijde van de
            verwerving of het voorhanden krijgen van het goed dan wel het
            vestigen van het recht redelijkerwijs had moeten vermoeden dat
            het een door misdrijf verkregen goed betrof;

               b. hij die uit winstbejag een goed voorhanden heeft of overdraagt
            dan wel een persoonlijk recht op of zakelijk recht ten aanzien
            van een goed overdraagt, terwijl hij redelijkerwijs moet
            vermoeden dat het een door misdrijf verkregen goed betreft.

     2. Met dezelfde straf wordt gestraft hij die uit de opbrengst van enig
       goed voordeel trekt, terwijl hij redelijkerwijs moet vermoeden dat het
       een door misdrijf verkregen goed betreft.

  Artikel 417ter

   Bij veroordeling wegens een der in de artikelen 416-417bis omschreven
   misdrijven kan ontzetting van de in artikel 28, eerste lid, onder 1, 2
   en 4, vermelde rechten worden uitgesproken en kan de schuldige worden
   ontzet van de uitoefening van het beroep waarin hij het misdrijf begaan
   heeft.

  Artikel 418

   Hij die enig geschrift of enige afbeelding uitgeeft van strafbare aard,
   wordt gestraft met gevangenisstraf of hechtenis van ten hoogste een jaar
   of geldboete van de derde categorie, indien:

     1. de dader noch bekend is, noch op de eerste aanmaning van de
       rechter-commissaris, is bekendgemaakt;

     2. de uitgever wist of moest verwachten dat de dader op het tijdstip
       van de uitgave strafrechtelijk niet vervolgbaar of buiten het Rijk in
       Europa gevestigd zou zijn.

  Artikel 419

   Hij die enig geschrift of enige afbeelding drukt van strafbare aard, wordt
   gestraft met gevangenisstraf of hechtenis van ten hoogste een jaar of
   geldboete van de derde categorie, indien:

     1. de persoon op wiens last het stuk gedrukt is noch bekend is, noch
       op de eerste aanmaning van de rechter-commissaris, is bekendgemaakt;

     2. de drukker wist of moest verwachten dat de persoon op wiens last
       het stuk gedrukt is, op het tijdstip van de uitgave strafrechtelijk
       niet vervolgbaar of buiten het Rijk in Europa gevestigd zou zijn.

  Artikel 420

   Indien de aard van het geschrift of de afbeelding een misdrijf oplevert
   dat alleen op klacht vervolgbaar is, kan de uitgever of drukker in de
   gevallen der beide voorgaande artikelen alleen vervolgd worden op klacht
   van hem tegen wie dat misdrijf gepleegd is.

  Titel XXXA. Witwassen

  Artikel 420bis

     1. Als schuldig aan witwassen wordt gestraft met gevangenisstraf van
       ten hoogste zes jaren of geldboete van de vijfde categorie:

               a. hij die van een voorwerp de werkelijke aard, de herkomst, de
            vindplaats, de vervreemding of de verplaatsing verbergt of
            verhult, dan wel verbergt of verhult wie de rechthebbende op een
            voorwerp is of het voorhanden heeft, terwijl hij weet dat het
            voorwerp - onmiddellijk of middellijk - afkomstig is uit enig
            misdrijf;

               b. hij die een voorwerp verwerft, voorhanden heeft, overdraagt of
            omzet of van een voorwerp gebruik maakt, terwijl hij weet dat het
            voorwerp - onmiddellijk of middellijk - afkomstig is uit enig
            misdrijf.

     2. Onder voorwerpen worden verstaan alle zaken en alle
       vermogensrechten.

  Artikel 420ter

     1. Hij die van het plegen van witwassen een gewoonte maakt, wordt
       gestraft met gevangenisstraf van ten hoogste acht jaren of geldboete
       van de vijfde categorie.

     2. Met dezelfde straf wordt gestraft hij die zich schuldig maakt aan
       witwassen in de uitoefening van zijn beroep of bedrijf.

  Artikel 420quater

     1. Als schuldig aan schuldwitwassen wordt gestraft met gevangenisstraf
       van ten hoogste twee jaren of geldboete van de vijfde categorie:

               a. hij die van een voorwerp de werkelijke aard, de herkomst, de
            vindplaats, de vervreemding of de verplaatsing verbergt of
            verhult, dan wel verbergt of verhult wie de rechthebbende op een
            voorwerp is of het voorhanden heeft, terwijl hij redelijkerwijs
            moet vermoeden dat het voorwerp - onmiddellijk of middellijk -
            afkomstig is uit enig misdrijf;

               b. hij die een voorwerp verwerft, voorhanden heeft, overdraagt of
            omzet of van een voorwerp gebruik maakt, terwijl hij
            redelijkerwijs moet vermoeden dat het voorwerp - onmiddellijk of
            middellijk - afkomstig is uit enig misdrijf.

     2. Onder voorwerpen worden verstaan alle zaken en alle
       vermogensrechten.

  Artikel 420quinquies

   Bij veroordeling wegens een der in de artikelen 420bis tot en met
   420quater omschreven misdrijven kan ontzetting van de in artikel 28,
   eerste lid, onder 1, 2 en 4, vermelde rechten worden uitgesproken en
   kan de schuldige worden ontzet van de uitoefening van het beroep waarin
   hij het misdrijf heeft begaan.

  Titel XXXI. Financieren van terrorisme

  Artikel 421

     1. Als schuldig aan het financieren van terrorisme wordt gestraft met
       een gevangenisstraf van ten hoogste acht jaren of geldboete van de
       vijfde categorie:

               a. hij die zich of een ander opzettelijk middelen of inlichtingen
            verschaft dan wel opzettelijk voorwerpen verzamelt, verwerft,
            voorhanden heeft of aan een ander verschaft, die geheel of
            gedeeltelijk, onmiddellijk of middellijk, dienen om geldelijke
            steun te verlenen aan het plegen van een terroristisch misdrijf
            of een misdrijf ter voorbereiding of vergemakkelijking van een
            terroristisch misdrijf;

               b. hij die zich of een ander opzettelijk middelen of inlichtingen
            verschaft dan wel opzettelijk voorwerpen verzamelt, verwerft,
            voorhanden heeft of aan een ander verschaft, die geheel of
            gedeeltelijk, onmiddellijk of middellijk, dienen om geldelijke
            steun te verlenen aan het plegen van een van de misdrijven
            omschreven in:

                         - de artikelen 117 tot en met 117b alsmede artikel 285,
                 indien dat misdrijf is gericht tegen een internationaal
                 beschermd persoon of diens beschermde goederen;

                         - de artikelen 79 en 80 van de Kernenergiewet, de artikelen
                 161quater, 173a en 284a alsmede de artikelen 140, 157, 225,
                 310 tot en met 312, 317, 318, 321, 322 en 326, indien het
                 feit opzettelijk wederrechtelijk handelen betreft met
                 betrekking tot kernmateriaal;

                         - de artikelen 162, 162a, 166, 168, 282a, 352, 385a tot en
                 met 385d;

                         - de artikelen 92 tot en met 96, 108, 115, 121 tot en met
                 123, 140, 157, 161, 161bis, 161sexies, 164, 170, 172, 287,
                 288 en 289, indien het feiten betreft die worden gepleegd
                 door middel van het opzettelijk wederrechtelijk tot
                 ontlading of ontploffing brengen van een springstof of ander
                 voorwerp, of het laten vrijkomen, verspreiden of inwerken
                 van een voorwerp, waardoor levensgevaar, gevaar voor zwaar
                 lichamelijk letsel voor een ander of aanzienlijke materile
                 schade te duchten is.

     2. Onder voorwerpen worden verstaan alle zaken en alle
       vermogensrechten.

  Artikel 422 [Vervallen per 01-02-2006]

  Artikel 423 [Vervallen per 01-02-2006]

  Derde Boek. Overtredingen

  Titel I. Overtredingen betreffende de algemene veiligheid van personen en
  goederen

  Artikel 424

     1. Hij die op of aan de openbare weg of op enige voor het publiek
       toegankelijke plaats tegen personen of goederen enige baldadigheid
       pleegt waardoor gevaar of nadeel kan worden teweeggebracht, wordt, als
       schuldig aan straatschenderij, gestraft met geldboete van de eerste
       categorie.

     2. Indien tijdens het plegen van de overtreding nog geen jaar is
       verlopen sedert een vroegere veroordeling van de schuldige wegens
       gelijke overtreding onherroepelijk is geworden, kan hechtenis van ten
       hoogste drie dagen of geldboete van de eerste categorie worden
       opgelegd.

  Artikel 425

   Met hechtenis van ten hoogste zes maanden of geldboete van de derde
   categorie wordt gestraft:

     1. hij die een dier op een mens aanhitst of een onder zijn hoede
       staand dier, wanneer het een mens aanvalt, niet terughoudt;

     2. hij die geen voldoende zorg draagt voor het onschadelijk houden
       van een onder zijn hoede staand gevaarlijk dier.

  Artikel 426

     1. Hij die, terwijl hij in staat van dronkenschap verkeert, hetzij in
       het openbaar het verkeer belemmert of de orde verstoort, hetzij eens
       anders veiligheid bedreigt, hetzij enige handeling verricht waarbij,
       tot voorkoming van gevaar voor leven of gezondheid van derden,
       bijzondere omzichtigheid of voorzorgen worden vereist, wordt gestraft
       met hechtenis van ten hoogste zes dagen of geldboete van de eerste
       categorie.

     2. Indien tijdens het plegen van de overtreding nog geen jaar is
       verlopen sedert een vroegere veroordeling van de schuldige wegens
       gelijke of de in artikel 453 omschreven overtreding onherroepelijk is
       geworden, wordt hij gestraft met hechtenis van ten hoogste twee weken
       of geldboete van de tweede categorie.

  Artikel 426bis

   Hij die wederrechtelijk op de openbare weg een ander in zijn vrijheid van
   beweging belemmert of met een of meer anderen zich aan een ander tegen
   diens uitdrukkelijk verklaarde wil blijft opdringen of hem op hinderlijke
   wijze blijft volgen, wordt gestraft met hechtenis van ten hoogste een
   maand of geldboete van de tweede categorie.

  Artikel 427

   Met geldboete van de eerste categorie wordt gestraft:

     1. de eigenaar of gebruiker die ten opzichte van toegangen tot of
       openingen van kluizen, kelders, onderaardse lokalen en ruimten, waar
       die op de openbare weg uitkomen, niet de nodige voorzorgsmaatregelen
       neemt ten behoeve van de veiligheid van de voorbijgangers;

     2. hij die niet zorgt dat een door hem of op zijn last op een
       openbare weg gedane op- of uitgraving of een door hem of op zijn last
       op de openbare weg geplaatst voorwerp behoorlijk verlicht en van de
       gebruikelijke tekens voorzien is;

     3. hij die bij een verrichting op of aan de openbare weg niet de
       nodige maatregelen neemt om voorbijgangers tegen mogelijk gevaar te
       waarschuwen;

     4. hij die iets plaatst op of aan, of werpt of uitgiet uit een
       gebouw, op zodanige wijze dat door of ten gevolge daarvan iemand die
       van de openbare weg gebruik maakt, nadeel kan ondervinden;

     5. hij die op de openbare weg een rij-, trek- of lastdier laat staan,
       zonder de nodige voorzorgsmaatregelen tegen het aanrichten van schade
       te hebben genomen;

     6. hij die zonder verlof van het bevoegd gezag, enige openbare land-
       of waterweg verspert of het verkeer daarop belemmert.

  Artikel 428

   Hij die, zonder verlof van de burgemeester, dan wel, in geval van een
   situatie als bedoeld in artikel 39 van de Wet veiligheidsregio's, de
   voorzitter van de veiligheidsregio of van de door deze aangewezen
   ambtenaar, een of meer eigen onroerende zaken in brand steekt, wordt
   gestraft met geldboete van de eerste categorie.

  Artikel 429

   Met hechtenis van ten hoogste veertien dagen of geldboete van de tweede
   categorie wordt gestraft:

     1. hij die een vuurwapen afschiet, een vuurwerk ontsteekt of een vuur
       aanlegt, voedt of onderhoudt op zo korte afstand van gebouwen of
       goederen, dat daardoor brandgevaar kan ontstaan;

     2. hij die, anders dan in de gevallen toegelaten bij of krachtens de
       Wet luchtvaart, een ballon oplaat waaraan brandende stoffen gehecht
       zijn;

     3. hij die door gebrek aan de nodige omzichtigheid of voorzorg gevaar
       voor bos-, heide-, helm-, gras- of veenbrand doet ontstaan;

     4. hij die wederrechtelijk in oppervlaktewateren enige stof aanbrengt
       waardoor nadeel kan ontstaan in verband met het gebruik dat gewoonlijk
       van die wateren wordt gemaakt;

     5. hij die een vlieger oplaat of in de lucht heeft aan een lijn die
       zich geheel of ten dele bevindt binnen een afstand van vijfhonderd
       meter van een bovengrondse elektrische hoogspanningsleiding;

     6. hij die zich zodanig gedraagt dat gevaar voor het luchtverkeer
       wordt veroorzaakt of kan worden veroorzaakt of dat het verkeer in de
       lucht wordt gehinderd of kan worden gehinderd.

  Titel II. Overtredingen betreffende de openbare orde

  Artikel 429bis [Vervallen per 01-03-2014]

  Artikel 429ter [Vervallen per 01-02-1992]

  Artikel 429quater

     1. Hij die in de uitoefening van een ambt, beroep of bedrijf personen
       discrimineert wegens hun ras, hun godsdienst, hun levensovertuiging,
       hun geslacht of hun hetero- of homoseksuele gerichtheid wordt gestraft
       met hechtenis van ten hoogste twee maanden of geldboete van de derde
       categorie.

     2. Met dezelfde straf wordt gestraft hij wiens handelen of nalaten in
       de uitoefening van een ambt, beroep of bedrijf zonder redelijke grond,
       ten doel heeft of ten gevolge kan hebben dat ten aanzien van personen
       met een lichamelijke, psychische of verstandelijke handicap de
       erkenning, het genot of de uitoefening op voet van gelijkheid van de
       rechten van de mens en de fundamentele vrijheden op politiek,
       economisch, sociaal of cultureel terrein of op andere terreinen van
       het maatschappelijk leven, wordt teniet gedaan of aangetast.

  Artikel 429quinquies

   Hij die zonder daartoe gerechtigd te zijn zich op een verboden plaats
   bevindt, wordt gestraft met hechtenis van ten hoogste zes maanden of
   geldboete van de derde categorie.

  Artikel 429sexies [Vervallen per 01-10-2010]

  Artikel 430

   Hij die zonder verlof van het bevoegd gezag een opneming doet, een
   tekening of beschrijving maakt van enig militair werk, of die openbaar
   maakt, wordt gestraft met hechtenis van ten hoogste twee maanden of
   geldboete van de derde categorie.

  Artikel 430a

   Hij die zich buiten een door de gemeenteraad als geschikt voor ongeklede
   openbare recreatie aangewezen plaats, ongekleed bevindt op of aan een voor
   het openbaar verkeer bestemde plaats die voor ongeklede recreatie niet
   geschikt is, wordt gestraft met geldboete van de eerste categorie.

  Artikel 431

   Met geldboete van de eerste categorie wordt gestraft hij die rumoer of
   burengerucht verwekt waardoor de nachtrust kan worden verstoord.

  Artikel 432 [Vervallen per 01-10-2000]

  Artikel 433 [Vervallen per 01-10-2000]

  Artikel 434 [Vervallen per 01-10-2000]

  Artikel 435

   Met geldboete van de tweede categorie wordt gestraft:

     1. hij die zonder daartoe gerechtigd te zijn een Nederlandse
       adellijke titel voert of een Nederlands ordeteken draagt;

     2. hij die zonder 's Konings verlof waar dit vereist wordt, een
       vreemd ordeteken, titel, rang of waardigheid aanneemt;

     3. hij die zonder daartoe gerechtigd te zijn de titel van advocaat,
       gerechtsdeurwaarder, dan wel een der in de artikelen 7.20, 7.22,
       tweede lid, 7.22a, eerste lid, en 7a.5 van de Wet op het hoger
       onderwijs en wetenschappelijk onderzoek genoemde titels voert;

     4. hij die, door het bevoegd gezag naar zijn identificerende
       persoonsgegevens gevraagd, een valse naam, voornaam, geboortedatum,
       geboorteplaats, adres waarop hij in de basisregistratie personen als
       ingezetene staat ingeschreven of woon- of verblijfplaats opgeeft.

  Artikel 435a

   Hij die in het openbaar kledingstukken of opzichtige onderscheidingstekens
   draagt of voert, welke uitdrukking zijn van een bepaald staatkundig
   streven, wordt gestraft met hechtenis van ten hoogste twaalf dagen of
   geldboete van de tweede categorie.

  Artikel 435b

     1. Hij die, zonder daartoe gerechtigd te zijn, gebruik maakt van
       woorden, uitdrukkingen of kentekens, die aanduiden of de indruk kunnen
       wekken dat zijn optreden is bevorderd dan wel de steun of de erkenning
       geniet van rijkswege, vanwege Aruba, Curaao, Sint Maarten of een
       buitenlandse mogendheid dan wel vanwege een volkenrechtelijke
       organisatie, wordt gestraft met hechtenis van ten hoogste een maand of
       geldboete van de tweede categorie.

     2. [Vervallen.]

     3. Bij veroordeling wegens de in het eerste lid omschreven
       overtreding, kan openbaarmaking van de rechterlijke uitspraak worden
       gelast.

  Artikel 435c

   Hij die, zonder daartoe gerechtigd te zijn, gebruik maakt van het
   rode-kruisteken of van de woorden "Rode Kruis" of "Kruis van Genve", of
   van daarmede door de wetten en gebruiken van de oorlog gelijkgestelde
   tekens of woorden, dan wel van tekens of woorden die daarvan een
   nabootsing zijn, wordt gestraft met hechtenis van ten hoogste een maand of
   geldboete van de tweede categorie.

  Artikel 435d

   Met hechtenis van ten hoogste een maand of geldboete van de tweede
   categorie wordt gestraft hij die het wapen van het Zwitserse
   Eedgenootschap of een teken hetwelk een nabootsing daarvan vormt,
   gebruikt:

     1. hetzij als fabrieks- of handelsmerk of als onderdeel van zulk een
       merk;

     2. hetzij met een doel, strijdig met de eerlijkheid in de handel;

     3. hetzij onder omstandigheden die het Zwitserse nationale gevoel
       zouden kunnen krenken.

  Artikel 435e

   Hij die, anders dan in besloten kring, door tussenkomst van een ten
   algemenen nutte of mede ten algemenen nutte gebezigde telefooninrichting,
   goederen of diensten tegen betaling aanbiedt, daarbij te kennen gevend of
   de indruk wekkend dat de opbrengst geheel of ten dele voor een liefdadig
   of ideel doel is bestemd, wordt gestraft met geldboete van de derde
   categorie.

  Artikel 435f [Vervallen per 01-01-2005]

  Artikel 435g [Vervallen per 01-05-1971]

  Artikel 436

     1. Hij die, niet toegelaten tot de uitoefening van een beroep waartoe
       de wet een toelating vordert, buiten noodzaak dat beroep uitoefent,
       wordt gestraft met geldboete van de tweede categorie.

     2. Hij die, toegelaten tot de uitoefening van een beroep waartoe de
       wet een toelating vordert, buiten noodzaak in de uitoefening van dat
       beroep de grenzen van zijn bevoegdheid overschrijdt, wordt gestraft
       met geldboete van de tweede categorie.

     3. Indien tijdens het plegen van de overtreding nog geen twee jaren
       zijn verlopen sedert een vroegere veroordeling van de schuldige wegens
       gelijke overtreding onherroepelijk is geworden, kan in het geval van
       het eerste lid hechtenis van ten hoogste twee maanden of geldboete van
       de derde categorie, in het geval van het tweede lid hechtenis van ten
       hoogste een maand of geldboete van de derde categorie worden opgelegd.

  Artikel 436a [Vervallen per 01-03-2001]

  Artikel 437

     1. Met hechtenis van ten hoogste zes maanden of geldboete van de derde
       categorie wordt gestraft de bij algemene maatregel van bestuur
       aangewezen handelaar die in de uitoefening van zijn beroep of bedrijf:

               a. niet met inachtneming van de bij algemene maatregel van
            bestuur te stellen regels aantekening houdt van alle gebruikte of
            ongeregelde goederen die hij heeft verworven dan wel voorhanden
            heeft,

               b. een gebruikt of ongeregeld goed verwerft van iemand, zonder
            dat diegene zijn identificerende persoonsgegevens heeft opgegeven
            of zonder dat hij die gegevens in zijn administratie heeft
            aangetekend,

               c. nalaat zijn administratie op eerste aanvraag ter inzage te
            geven aan een ambtenaar als bedoeld in artikel 552 van het
            Wetboek van Strafvordering,

               d. nalaat een gebruikt of ongeregeld goed dat hij heeft verworven
            of voorhanden heeft, op eerste vordering van een ambtenaar als
            bedoeld in onderdeel c, ter bezichtiging af te staan en deze te
            laten zien waar dit goed in zijn administratie staat
            ingeschreven,

               e. een goed dat bij hem door of vanwege de politie met een
            duidelijke schriftelijke omschrijving als door misdrijf aan de
            rechthebbende is onttrokken of als verloren is aangegeven,
            verwerft of voorhanden heeft,

               f. aan een hem schriftelijk uitgereikt last van een ambtenaar,
            zoals bedoeld in onderdeel c, tot het gedurende een daarbij
            aangegeven tijd, veertien dagen niet te boven gaande, bewaren of
            in bewaring geven van een goed dat hij voorhanden heeft, of aan
            een hem bij die last gegeven aanwijzing, geen gevolg geeft, of

               g. nalaat de van hem bij schriftelijke vordering van een
            ambtenaar, zoals bedoeld in onderdeel c, gevraagde opgaven
            betreffende door hem verworven of bij hem voorhanden zijnde
            goederen binnen de termijn, bij de vordering gesteld, naar
            waarheid te verschaffen.

     2. Met dezelfde straf wordt gestraft de voor de handelaar uit het
       eerste lid optredende persoon die een feit begaat als in dit lid onder
       a tot en met g omschreven;

     3. De schuldige kan worden ontzet van de uitoefening van het beroep
       waarin hij de overtreding begaat.

     4. Onder ongeregelde goederen worden verstaan goederen die wegens hun
       aard of uitvoering, hun herkomst of de staat waarin zij verkeren, niet
       tot de algemeen gangbare goederen kunnen worden gerekend.

  Artikel 437bis

     1. Met hechtenis van ten hoogste zes maanden of geldboete van de derde
       categorie wordt gestraft de handelaar die op grond van artikel 437 bij
       algemene maatregel van bestuur is aangewezen en in de oefening van
       zijn beroep of bedrijf:

               a. een goed van een minderjarige verwerft, of

               b. een goed van iemand van wie hij weet of redelijkwijs moet
            vermoeden dat hij is opgenomen in een strafinrichting,
            rijksinrichting voor kinderbescherming of krankzinnigengesticht,
            verwerft.

     2. Met dezelfde straf wordt gestraft de voor de handelaar uit het
       eerste lid optredende persoon die een feit begaat als in dit lid onder
       a en b omschreven.

     3. De schuldige kan worden ontzet van de uitoefening van het beroep
       waarin hij de overtreding heeft begaan.

  Artikel 437ter

     1. De handelaar aangewezen bij algemene maatregel van bestuur op grond
       van artikel 437, die een verordening door de raad van een gemeente ter
       bestrijding van heling uitgevaardigd en afgekondigd, overtreedt, wordt
       gestraft met hechtenis van ten hoogste drie maanden of geldboete van
       de derde categorie.

     2. Met dezelfde straf wordt gestraft hij die van opkopen een beroep of
       gewoonte maakt, zonder daarvan te voren de burgemeester of een door
       die burgemeester aangewezen ambtenaar schriftelijk in kennis te hebben
       gesteld.

  Artikel 437quater

   Hij die enig voorschrift ter voorkoming van gevaar voor begunstiging van
   misdrijven, bij algemene maatregel van bestuur met betrekking tot het
   verkeer op bepaalde daarbij aan te wijzen watergebieden vastgesteld,
   overtreedt, wordt gestraft met hechtenis van ten hoogste drie maanden of
   geldboete van de derde categorie.

  Artikel 438

     1. Hij die er zijn beroep van maakt aan personen nachtverblijf te
       verschaffen wordt gestraft met hechtenis van ten hoogste een maand of
       geldboete van de tweede categorie indien hij:

               1e. nalaat zich onverwijld bij aankomst van de persoon die in de
            door hem gehouden inrichting de nacht zal doorbrengen een geldig
            reisdocument of een identiteitsbewijs als bedoeld in artikel 1
            van de Wet op de identificatieplicht te doen overleggen;

               2e. geen doorlopend register houdt of nalaat daarin onverwijld
            bij de aankomst van die persoon zijn naam, woonplaats en dag van
            aankomst aan te tekenen of te doen aantekenen alsmede zelf daarin
            aantekening te houden of te doen houden van de aard van het
            overgelegde document, en, bij het vertrek, de dag van het
            vertrek;

               3e. nalaat dat register op aanvraag te vertonen aan de
            burgemeester dan wel aan de door deze aangewezen ambtenaar.

     2. Met dezelfde straf wordt de gelijke nalatigheid gestraft van degene
       die er zijn beroep of een gewoonte van maakt aan meerderjarige
       personen een terrein, daaronder begrepen iedere binnenhaven of elk
       binnenwater ingericht tot het afmeren van pleziervaartuigen, al of
       niet met daarbij behorende voorzieningen, ter beschikking te stellen
       voor het houden van nachtverblijf of voor het plaatsen dan wel
       geplaatst houden van kampeermiddelen of daartoe enig bouwwerk, niet
       zijnde een inrichting als bedoeld in het eerste lid, ter beschikking
       stelt.

     3. Op nachtverblijf, verschaft aan meereizende echtgenoten,
       minderjarige kinderen of aan reisgezelschappen, is het voorgaande niet
       van toepassing.

  Artikel 439

     1. Met hechtenis van ten hoogste een maand of geldboete van de tweede
       categorie wordt gestraft:

               1. hij die van een krijgsman beneden de rang van officier
            goederen behorende tot de kleding, uitrusting of bewapening
            koopt, inruilt, als geschenk aanneemt, in pand, gebruik of
            bewaring neemt, of zodanige goederen voor een krijgsman beneden
            de rang van officier verkoopt, ruilt, ten geschenke, in pand,
            gebruik of bewaring geeft, zonder schriftelijke vergunning door
            of vanwege de bevelvoerende officier afgegeven;

               2. hij die, een gewoonte makende van het kopen van zodanige
            goederen, de bij algemene maatregel van inwendig bestuur gegeven
            voorschriften omtrent het daarvan te houden register niet
            naleeft.

     2. Indien tijdens het plegen van de overtreding nog geen twee jaren
       zijn verlopen sedert een vroegere veroordeling van de schuldige wegens
       een van deze overtredingen onherroepelijk is geworden, kan de straf
       van hechtenis worden verdubbeld.

  Artikel 440

   Hij die drukwerken of andere voorwerpen in een vorm die ze op munt- of
   bankbiljetten, op muntspecin, op van rijksmerken voorziene platina,
   gouden of zilveren werken, op postzegels of op reisdocumenten,
   identiteitsbewijzen als bedoeld in artikel 1 van de Wet op de
   identificatieplicht of andere identiteitsbewijzen die afgegeven zijn door
   een dienst of organisatie van vitaal of nationaal belang of Nederlandse
   identiteitskaarten doet gelijken, vervaardigt, ontvangt, zich verschaft,
   in voorraad heeft, vervoert, invoert, doorvoert of uitvoert, wordt
   gestraft met geldboete van de tweede categorie.

  Artikel 441

   Met hechtenis van ten hoogste drie maanden of geldboete van de derde
   categorie wordt gestraft hij die de inhoud of de strekking van hetgeen
   door middel van een onder zijn beheer staande of door hem gebruikt
   radio-ontvangapparaat is opgevangen en, naar hij redelijkerwijs moet
   vermoeden, niet voor hem of mede voor hem bestemd is, hetzij aan een ander
   meedeelt, indien hij redelijkerwijs moet vermoeden, dat dan openlijke
   bekendmaking van de inhoud of de strekking volgen zal en zodanige
   bekendmaking volgt, hetzij openlijk bekend maakt.

  Artikel 441a

   Hij die openlijk of door verspreiding van enig geschrift ongevraagd een
   voorwerp als verkrijgbaar dan wel als bij hem voorhanden aanwijst en
   daarbij de aandacht vestigt op de geschiktheid daarvan als technisch
   hulpmiddel voor het heimelijk afluisteren, aftappen of opnemen van
   gesprekken, telecommunicatie of andere gegevensoverdracht door een
   geautomatiseerd werk of als onderdeel van zulk een hulpmiddel, wordt
   gestraft met hechtenis van ten hoogste twee maanden of geldboete van de
   derde categorie.

  Artikel 441b

   Met hechtenis van ten hoogste twee maanden of geldboete van de derde
   categorie wordt gestraft hij die, gebruik makende van een daartoe
   aangebracht technisch hulpmiddel waarvan de aanwezigheid niet op
   duidelijke wijze kenbaar is gemaakt, van een persoon, aanwezig op een voor
   het publiek toegankelijke plaats, wederrechtelijk een afbeelding
   vervaardigt.

  Artikel 442

   Met hechtenis van ten hoogste drie maanden of geldboete van de derde
   categorie wordt gestraft:

     1. hij die, sursance van betaling verkregen hebbende, eigenmachtig
       daden verricht waartoe de medewerking van bewindvoerders door de wet
       wordt gevorderd;

     2. de bestuurder of commissaris van een rechtspersoon welke sursance
       van betaling verkregen heeft, die eigenmachtig daden verricht waartoe
       de medewerking van bewindvoerders door de wet wordt gevorderd.

  Artikel 442a

   Hij die zonder voorafgaande schriftelijke toestemming van de raad voor de
   kinderbescherming een kind beneden de leeftijd van zes maanden hetwelk
   niet onder voogdij van een rechtspersoon staat als pleegkind opneemt,
   wordt gestraft met hechtenis van ten hoogste drie weken of geldboete van
   de tweede categorie.

  Titel III. Overtredingen betreffende het openbaar gezag

  Artikel 443

   Hij die een algemeen voorschrift van politie, krachtens de Gemeentewet in
   buitengewone omstandigheden door de burgemeester, de voorzitter van de
   veiligheidsregio of de commissaris van de Koning in de provincie
   uitgevaardigd en afgekondigd, overtreedt, wordt gestraft met hechtenis van
   ten hoogste drie maanden of geldboete van de tweede categorie.

  Artikel 444

   Hij die, wettelijk als getuige, als deskundige of als tolk opgeroepen,
   wederrechtelijk wegblijft, wordt gestraft met geldboete van de eerste
   categorie.

  Artikel 445

   Hij die in zaken van minderjarigen of van onder curatele te stellen of
   gestelde personen, of van hen die in een psychiatrisch ziekenhuis zijn
   opgenomen, als bloedverwant, aangehuwde, echtgenoot, voogd, curator, voor
   de rechter geroepen om te worden gehoord, noch in persoon noch, waar dit
   is toegelaten, door tussenkomst van een gemachtigde verschijnt, zonder
   geldige reden van verschoning, wordt gestraft met geldboete van de eerste
   categorie.

  Artikel 446

   Hij die, bij het bestaan van gevaar voor de algemene veiligheid van
   personen of goederen of bij ontdekking van een misdrijf op heter daad, het
   hulpbetoon weigert dat de openbare macht van hem vordert en waartoe hij,
   zonder zich aan dadelijk gevaar bloot te stellen, in staat is, wordt
   gestraft met geldboete van de eerste categorie.

  Artikel 446a

   Met een hechtenis van ten hoogste drie maanden of geldboete van de tweede
   categorie wordt gestraft hij die,

     1. nadat hij een bevoegdheid als bedoeld in artikel 539b, eerste lid,
       van het Wetboek van Strafvordering heeft uitgeoefend, dan wel

     2. nadat hem buiten het rechtsgebied van een rechtbank een
       aangehouden verdachte of een in beslag genomen voorwerp is
       overgeleverd, dan wel

     3. nadat hij buiten het rechtsgebied van een rechtbank op last van
       het openbaar ministerie een persoon heeft aangehouden,

   niet onverwijld en op de snelst mogelijke wijze aan een bevoegde officier
   van justitie kennis geeft van de gegevens, bedoeld in artikel 539b, tweede
   en derde lid, van het Wetboek van Strafvordering, of nalaat te trachten
   ten spoedigste aanwijzingen van de officier van justitie te verkrijgen als
   bedoeld in het derde lid van dat artikel.

  Artikel 447

   Hij die een bekendmaking, vanwege het bevoegd gezag in het openbaar
   gedaan, wederrechtelijk afscheurt, onleesbaar maakt of beschadigt, wordt
   gestraft met geldboete van de eerste categorie.

  Artikel 447a

   Met geldboete van de tweede categorie wordt gestraft:

     1. hij die niet of niet behoorlijk voldoet aan enige verplichting,
       opgelegd in artikel 195 van Boek 8 van het Burgerlijk Wetboek in
       verband met de artikelen 192 en 178 derde lid van Boek 8 van het
       Burgerlijk Wetboek, of opgelegd in de artikelen 785 en 786 van Boek 8
       van het Burgerlijk Wetboek in verband met de artikelen 782 en 178
       derde lid, naast artikel 771 van Boek 8 van dat Wetboek of in de
       algemene maatregelen van bestuur bedoeld in de artikelen 231 en 841
       van Boek 8 van het Burgerlijk Wetboek;

     2. hij die het brandmerk, de benaming of kentekens op een
       teboekstaand schip, voorgeschreven in de onder 1 genoemde algemene
       maatregel van bestuur, verwijdert, verandert dan wel onduidelijk of
       onzichtbaar maakt op een andere wijze dan volgens die algemene
       maatregel van bestuur geoorloofd is;

     3. hij die niet of niet behoorlijk voldoet aan de verplichting,
       opgelegd in artikel 1304, tweede lid, van Boek 8 van het Burgerlijk
       Wetboek, of aan enige verplichting, opgelegd in een algemene maatregel
       van bestuur, uitgevaardigd krachtens artikel 1321 van Boek 8 van het
       Burgerlijk Wetboek.

  Artikel 447b

   Hij die een reisdocument, een identiteitsbewijs als bedoeld in artikel 1
   van de Wet op de identificatieplicht of een ander identiteitsbewijs dat
   afgegeven is door een dienst of organisatie van vitaal of nationaal
   belang, dat hij voorhanden heeft, waarvan hij niet de houder is, of dat
   ingevolge een wettelijke bepaling moet worden ingeleverd, niet terstond
   wanneer hem dit mondeling door een daartoe bevoegde ambtenaar is bevolen,
   dan wel binnen veertien dagen, nadat hem dit bij aangetekend schrijven in
   persoon is medegedeeld inlevert, wordt gestraft met geldboete van de
   tweede categorie.

  Artikel 447c

   Hij die, anders dan door valsheid in geschrift, aan degene door wie of
   door wiens tussenkomst enige verstrekking of tegemoetkoming wordt
   verleend, gegevens verstrekt die naar hij weet of redelijkerwijze moet
   vermoeden niet met de waarheid in overeenstemming zijn, wordt, indien deze
   gegevens van belang zijn voor de vaststelling van zijn of eens anders
   recht op die verstrekking of tegemoetkoming dan wel voor de hoogte of de
   duur van een dergelijke verstrekking of tegemoetkoming, gestraft met
   hechtenis van ten hoogste zes maanden of geldboete van de derde categorie.

  Artikel 447d

   Hij die, in strijd met een hem bij of krachtens wettelijk voorschrift
   opgelegde verplichting, nalaat tijdig de benodigde gegevens te
   verstrekken, wordt, indien deze gegevens van belang zijn voor de
   vaststelling van zijn of eens anders recht op een verstrekking of
   tegemoetkoming dan wel voor de hoogte of de duur van een dergelijke
   verstrekking of tegemoetkoming, gestraft met hechtenis van ten hoogste zes
   maanden of geldboete van de derde categorie.

  Artikel 447e

   Hij die niet voldoet aan de verplichting om een identiteitsbewijs ter
   inzage aan te bieden of medewerking te verlenen aan het nemen van een of
   meer vingerafdrukken, hem opgelegd krachtens de Wet op de
   identificatieplicht, het Wetboek van Strafvordering, het Wetboek van
   Strafrecht, de Overleveringswet, de Uitleveringswet, de Wet overdracht
   tenuitvoerlegging strafvonnissen, de Penitentiaire beginselenwet, de
   Beginselenwet verpleging ter beschikking gestelden, de Beginselenwet
   justitile jeugdinrichtingen of de Wet bijzondere opnemingen in
   psychiatrische ziekenhuizen, wordt gestraft met geldboete van de tweede
   categorie.

  Titel IV. Overtredingen betreffende de burgerlijke staat

  Artikel 448

   Hij die niet voldoet aan een wettelijke verplichting tot aangifte aan de
   ambtenaar van de burgerlijke stand voor de registers van geboorte of
   overlijden, wordt gestraft met geldboete van de eerste categorie.

  Artikel 449

     1. De bedienaar van de godsdienst die, voordat partijen hem hebben
       doen blijken dat hun huwelijk ten overstaan van de ambtenaar van de
       burgerlijke stand is voltrokken, enige godsdienstige plechtigheid
       daartoe betrekkelijk verricht, wordt gestraft met geldboete van de
       tweede categorie.

     2. Indien tijdens het plegen van de overtreding nog geen twee jaren
       zijn verlopen sedert een vroegere veroordeling van de schuldige wegens
       gelijke overtreding onherroepelijk is geworden, kan hechtenis van ten
       hoogste twee maanden of geldboete van de tweede categorie worden
       opgelegd.

  Titel V. Overtreding betreffende hulpbehoevenden

  Artikel 450

   Hij die, getuige van het ogenblikkelijk levensgevaar waarin een ander
   verkeert, nalaat deze die hulp te verlenen of te verschaffen die hij hem,
   zonder gevaar voor zichzelf of anderen redelijkerwijs te kunnen duchten,
   verlenen of verschaffen kan, wordt, indien de dood van de hulpbehoevende
   volgt, gestraft met hechtenis van ten hoogste drie maanden of geldboete
   van de tweede categorie.

  Titel VI. Overtredingen betreffende de zeden

  Artikel 451 [Vervallen per 21-05-1986]

  Artikel 451bis [Vervallen per 01-01-1988]

  Artikel 451ter [Vervallen per 01-01-1970]

  Artikel 451quater [Vervallen per 01-11-1984]

  Artikel 452 [Vervallen per 15-06-1911]

  Artikel 453

   Hij die zich in kennelijke staat van dronkenschap op de openbare weg
   bevindt, wordt gestraft met hechtenis van ten hoogste twaalf dagen of
   geldboete van de eerste categorie.

  Artikel 454 [Vervallen per 01-11-1967]

  Artikel 455 [Vervallen per 01-09-1996]

  Artikel 456 [Vervallen per 15-06-1911]

  Artikel 457 [Vervallen per 31-12-1964]

  Titel VII. Overtredingen betreffende de veldpolitie

  Artikel 458

   Hij die, zonder daartoe gerechtigd te zijn, zijn niet uitvliegend
   pluimgedierte laat lopen in tuinen of op enige grond die bezaaid, bepoot
   of beplant is, wordt gestraft met geldboete van de eerste categorie.

  Artikel 459

   Hij die, zonder daartoe gerechtigd te zijn, vee laat lopen in tuinen,
   hakbossen of rijswaarden, op enig wei- of hooiland of op enige grond die
   bezaaid, bepoot of beplant is, of die ter bezaaiing, bepoting of
   beplanting is gereedgemaakt, wordt gestraft met geldboete van de eerste
   categorie.

  Artikel 460

   Hij die zich, zonder daartoe gerechtigd te zijn, bevindt op enige grond
   die bezaaid, bepoot of beplant is, of die ter bezaaiing, bepoting of
   beplanting is gereedgemaakt, of gedurende de maanden mei tot en met
   oktober op enig wei- of hooiland, wordt gestraft met geldboete van de
   eerste categorie.

  Artikel 461

   Hij die, zonder daartoe gerechtigd te zijn, zich op eens anders grond
   waarvan de toegang op een voor hem blijkbare wijze door de rechthebbende
   is verboden, bevindt of daar vee laat lopen, wordt gestraft met geldboete
   van de eerste categorie.

  Titel VIII. Ambtsovertredingen

  Artikel 462

   De ambtenaar, bevoegd tot de uitgifte van afschriften of uittreksels van
   vonnissen, die zodanig afschrift of uittreksel uitgeeft alvorens het
   vonnis behoorlijk is ondertekend, wordt gestraft met geldboete van de
   eerste categorie.

  Artikel 463

   De ambtenaar die zonder verlof van het bevoegd gezag afschrift maakt of
   uittreksel neemt van geheime regeringsbescheiden of die openbaar maakt,
   wordt gestraft met hechtenis van ten hoogste twee maanden of geldboete van
   de tweede categorie.

  Artikel 464

   Het hoofd van een gesticht, bestemd tot opsluiting van veroordeelden,
   voorlopig aangehoudenen of gegijzelden, of van een rijksinrichting voor
   kinderbescherming of psychiatrisch ziekenhuis, die iemand in het gesticht
   of ziekenhuis opneemt of houdt zonder zich het bevel van de bevoegde macht
   of de rechterlijke uitspraak te hebben laten vertonen, of die nalaat van
   deze opneming en van het bevel of de uitspraak op grond waarvan zij
   geschiedt, in zijn registers de vereiste inschrijving te doen, wordt
   gestraft met hechtenis van ten hoogste een maand of geldboete van de
   tweede categorie.

  Artikel 465

   De ambtenaar van de burgerlijke stand die nalaat vr de voltrekking van
   een huwelijk zich de bewijsstukken of verklaringen te laten geven die door
   enig wettelijk voorschrift worden gevorderd, wordt gestraft met geldboete
   van de tweede categorie.

  Artikel 466

   De ambtenaar van de burgerlijke stand die in strijd handelt met enig
   wettelijk voorschrift omtrent de registers of de akten van de burgerlijke
   stand of omtrent de formaliteiten vr of de voltrekking van een huwelijk,
   wordt gestraft met geldboete van de eerste categorie.

  Artikel 467

   De ambtenaar van de burgerlijke stand die nalaat een akte in de registers
   op te nemen, wordt gestraft met geldboete van de tweede categorie.

  Artikel 468

   Met geldboete van de eerste categorie wordt gestraft:

     1. de ambtenaar van de burgerlijke stand die nalaat aan het bevoegd
       gezag de opgaven te doen die enig wettelijk voorschrift van hem
       vordert;

     2. de ambtenaar die nalaat aan de ambtenaar van de burgerlijke stand
       de opgaven te doen die enig wettelijk voorschrift van hem vordert.

  Artikel 468a

   Onder ambtenaar van de burgerlijke stand wordt ten aanzien van de
   artikelen 466-468 verstaan een ieder die ingevolge enig wettelijk
   voorschrift met de bewaring van een register van de burgerlijke stand is
   belast.

  Titel IX. Scheepvaartovertredingen

  Artikel 469 [Vervallen per 20-08-2013]

  Artikel 470

   De schipper die niet alle door of krachtens wettelijke bepalingen
   gevorderde scheepspapieren, boeken, bescheiden of andere gegevensdragers
   aan boord heeft, wordt gestraft met geldboete van de eerste categorie.

  Artikel 470a [Vervallen per 20-08-2013]

  Artikel 471

     1. Met geldboete van de tweede categorie wordt gestraft:

               1. de schipper van een Nederlands vaartuig die niet zorgt dat
            aan boord van zijn vaartuig de bij de wet vereiste dagboeken
            overeenkomstig de wettelijke voorschriften worden gehouden of die
            dagboeken niet vertoont wanneer de wet dit vordert;

               2. de schipper van een Nederlands schip die het register van
            strafbare feiten, bedoeld in artikel 539u van het Wetboek van
            Strafvordering, niet overeenkomstig de wettelijke voorschriften
            houdt of niet vertoont wanneer de wet dit vordert;

               3. [vervallen;]

               4. de eigenaar, de rompbevrachter, de boekhouder of schipper van
            een Nederlands vaartuig die weigert aan belanghebbenden op hun
            aanvraag inzage of, tegen betaling van de kosten, afschrift te
            verstrekken van de aan boord van het vaartuig gehouden dagboeken.

     2. Indien tijdens het plegen van de overtreding nog geen twee jaren
       zijn verlopen sedert een vroegere veroordeling van de schuldige wegens
       een van deze overtredingen onherroepelijk is geworden, kan hechtenis
       van ten hoogste twee maanden of geldboete van de tweede categorie
       worden opgelegd.

  Artikel 471a

   Hij die het bepaalde bij artikel 539u van het Wetboek van Strafvordering
   overtreedt wordt gestraft met hechtenis van ten hoogste drie maanden of
   geldboete van de tweede categorie.

  Artikel 472

   De schipper van een Nederlands vaartuig die niet voldoet aan zijn
   wettelijke verplichting betreffende de inschrijving en kennisgeving van
   geboorten of sterfgevallen die gedurende een zeereis plaats hebben, wordt
   gestraft met geldboete van de eerste categorie.

  Artikel 473 [Vervallen per 01-09-1988]

  Artikel 473a [Vervallen per 03-02-1955]

  Artikel 474

   De schipper die niet voldoet aan de verplichtingen bedoeld in het tweede
   lid van artikel 358a of van artikel 785 van het Wetboek van Koophandel,
   wordt gestraft met hechtenis van ten hoogste drie maanden of geldboete van
   de tweede categorie.

  Artikel 475

   Degene die in strijd handelt met de hem in artikel 38a Wet zeevarenden
   opgelegde verplichtingen, wordt gestraft met een geldboete van de tweede
   categorie.

  Artikel 476 [Vervallen per 20-08-2013]

  Artikel 477 [Vervallen per 01-04-1991]

  Artikel 478 [Vervallen per 01-04-1991]

  Algemene slotbepaling

  Artikel 479

   Het in werking treden van dit wetboek wordt nader bij de wet geregeld.

   Lasten en bevelen, dat deze in het Staatsblad zal worden geplaatst, en dat
   alle Ministerieele Departementen, Autoriteiten, Collegin en Ambtenaren,
   wie zulks aangaat, aan de nauwkeurige uitvoering de hand zullen houden.

   Gegeven te 's-Gravenhage, den 3den Maart 1881

   WILLEM.

   De Minister van Justitie,

   A. E. J. MODDERMAN.

   Uitgegeven den vijfden Maart 1881.

   De Minister van Justitie,

   A. E. J. MODDERMAN.

"""
